Posted in Postgres

How to setup a Postgres Master/Slave env using Vagrant

I have the following software installed on a Windows laptop:

  1. Virtualbox
  2. Vagrant

Many of you know what Virtualbox and Vagrant do. If not this is what’s written on Vagrant’s website:

” Vagrant is a tool for building and managing virtual machine environments in a single workflow. With an easy-to-use workflow and focus on automation, Vagrant lowers development environment setup time, increases production parity, and makes the “works on my machine” excuse a relic of the past. “

It’s using Virtaulbox to spin-up the VMs.

Now I have the following folder & files structure :

(Please keep in mind that I’m a beginner in Postgres !!!!!!!)

Postgres 
|-> config:
- install.env
- vagrant.yml
|-> postgres_primary
|->scripts
- configure_hostname.sh
- setup.sh
- Vagrantfile
|-> postgres_standby
|->scripts
- configure_hostname.sh
- setup.sh
- Vagrantfile
|-> shared_scripts
- check_pgdata_folder.sh
- configure_hosts_base.sh
- install_os_packages.sh
- postgres_config.sh
- postgres_user_environment_setup.sh
- postgresql_NEW.conf
- root_setup.sh
- recovery.conf

In order to spin up the VMs we do the following: (I have pasted to full logs – at the end of them I’m running also some tests)

cd Postgres\postgres_primary
PS D:\Vagrant\postgres\postgres_primary> vagrant up
Bringing machine 'default' up with 'virtualbox' provider…
==> default: Importing base box 'bento/oracle-7.5'…
==> default: Matching MAC address for NAT networking…
==> default: Checking if box 'bento/oracle-7.5' is up to date…
==> default: Setting the name of the VM: postgres-primary
==> default: Clearing any previously set network interfaces…
==> default: Preparing network interfaces based on configuration…
default: Adapter 1: nat
default: Adapter 2: hostonly
==> default: Forwarding ports…
default: 22 (guest) => 2222 (host) (adapter 1)
==> default: Running 'pre-boot' VM customizations…
==> default: Booting VM…
==> default: Waiting for machine to boot. This may take a few minutes…
default: SSH address: 127.0.0.1:2222
default: SSH username: vagrant
default: SSH auth method: private key
default: Warning: Remote connection disconnect. Retrying…
default:
default: Vagrant insecure key detected. Vagrant will automatically replace
default: this with a newly generated keypair for better security.
default:
default: Inserting generated public key within guest…
default: Removing insecure key from the guest if it's present…
default: Key inserted! Disconnecting and reconnecting using new SSH key…
==> default: Machine booted and ready!
[default] GuestAdditions versions on your host (5.2.22) and guest (5.2.18) do not match.
Loaded plugins: ulninfo
No package kernel-uek-devel-4.1.12-124.18.6.el7uek.x86_64 available.
Package 1:make-3.82-23.el7.x86_64 already installed and latest version
Package bzip2-1.0.6-13.el7.x86_64 already installed and latest version
Resolving Dependencies
--> Running transaction check
---> Package gcc.x86_64 0:4.8.5-36.0.1.el7 will be installed
--> Processing Dependency: libgomp = 4.8.5-36.0.1.el7 for package: gcc-4.8.5-36.0.1.el7.x86_64
--> Processing Dependency: cpp = 4.8.5-36.0.1.el7 for package: gcc-4.8.5-36.0.1.el7.x86_64
--> Processing Dependency: libgcc >= 4.8.5-36.0.1.el7 for package: gcc-4.8.5-36.0.1.el7.x86_64
--> Processing Dependency: glibc-devel >= 2.2.90-12 for package: gcc-4.8.5-36.0.1.el7.x86_64
---> Package perl.x86_64 4:5.16.3-292.el7 will be updated
---> Package perl.x86_64 4:5.16.3-293.el7 will be an update
--> Processing Dependency: perl-libs = 4:5.16.3-293.el7 for package: 4:perl-5.16.3-293.el7.x86_64
--> Running transaction check
---> Package cpp.x86_64 0:4.8.5-36.0.1.el7 will be installed
---> Package glibc-devel.x86_64 0:2.17-260.0.9.el7 will be installed
--> Processing Dependency: glibc-headers = 2.17-260.0.9.el7 for package: glibc-devel-2.17-260.0.9.el7.x86_64
--> Processing Dependency: glibc = 2.17-260.0.9.el7 for package: glibc-devel-2.17-260.0.9.el7.x86_64
--> Processing Dependency: glibc-headers for package: glibc-devel-2.17-260.0.9.el7.x86_64
---> Package libgcc.x86_64 0:4.8.5-28.0.1.el7_5.1 will be updated
---> Package libgcc.x86_64 0:4.8.5-36.0.1.el7 will be an update
---> Package libgomp.x86_64 0:4.8.5-28.0.1.el7_5.1 will be updated
---> Package libgomp.x86_64 0:4.8.5-36.0.1.el7 will be an update
---> Package perl-libs.x86_64 4:5.16.3-292.el7 will be updated
---> Package perl-libs.x86_64 4:5.16.3-293.el7 will be an update
--> Running transaction check
---> Package glibc.x86_64 0:2.17-222.el7 will be updated
--> Processing Dependency: glibc = 2.17-222.el7 for package: glibc-common-2.17-222.el7.x86_64
---> Package glibc.x86_64 0:2.17-260.0.9.el7 will be an update
---> Package glibc-headers.x86_64 0:2.17-260.0.9.el7 will be installed
--> Processing Dependency: kernel-headers >= 2.2.1 for package: glibc-headers-2.17-260.0.9.el7.x86_64
--> Processing Dependency: kernel-headers for package: glibc-headers-2.17-260.0.9.el7.x86_64
--> Running transaction check
---> Package glibc-common.x86_64 0:2.17-222.el7 will be updated
---> Package glibc-common.x86_64 0:2.17-260.0.9.el7 will be an update
---> Package kernel-headers.x86_64 0:3.10.0-957.1.3.el7 will be installed
--> Finished Dependency Resolution
Dependencies Resolved
================================================================================
Package Arch Version Repository Size
Installing:
gcc x86_64 4.8.5-36.0.1.el7 ol7_latest 16 M
Updating:
perl x86_64 4:5.16.3-293.el7 ol7_latest 8.0 M
Installing for dependencies:
cpp x86_64 4.8.5-36.0.1.el7 ol7_latest 5.9 M
glibc-devel x86_64 2.17-260.0.9.el7 ol7_latest 1.1 M
glibc-headers x86_64 2.17-260.0.9.el7 ol7_latest 684 k
kernel-headers x86_64 3.10.0-957.1.3.el7 ol7_latest 8.0 M
Updating for dependencies:
glibc x86_64 2.17-260.0.9.el7 ol7_latest 3.6 M
glibc-common x86_64 2.17-260.0.9.el7 ol7_latest 11 M
libgcc x86_64 4.8.5-36.0.1.el7 ol7_latest 101 k
libgomp x86_64 4.8.5-36.0.1.el7 ol7_latest 157 k
perl-libs x86_64 4:5.16.3-293.el7 ol7_latest 688 k
Transaction Summary
Install 1 Package (+4 Dependent packages)
Upgrade 1 Package (+5 Dependent packages)
Total download size: 56 M
Downloading packages:
No Presto metadata available for ol7_latest
Total 2.8 MB/s | 56 MB 00:19
Running transaction check
Running transaction test
Transaction test succeeded
Running transaction
Updating : libgcc-4.8.5-36.0.1.el7.x86_64 1/17
Updating : glibc-2.17-260.0.9.el7.x86_64 2/17
Updating : glibc-common-2.17-260.0.9.el7.x86_64 3/17
Updating : 4:perl-libs-5.16.3-293.el7.x86_64 4/17
Updating : 4:perl-5.16.3-293.el7.x86_64 5/17
Installing : cpp-4.8.5-36.0.1.el7.x86_64 6/17
Updating : libgomp-4.8.5-36.0.1.el7.x86_64 7/17
Installing : kernel-headers-3.10.0-957.1.3.el7.x86_64 8/17
Installing : glibc-headers-2.17-260.0.9.el7.x86_64 9/17
Installing : glibc-devel-2.17-260.0.9.el7.x86_64 10/17
Installing : gcc-4.8.5-36.0.1.el7.x86_64 11/17
Cleanup : 4:perl-libs-5.16.3-292.el7.x86_64 12/17
Cleanup : 4:perl-5.16.3-292.el7.x86_64 13/17
Cleanup : libgomp-4.8.5-28.0.1.el7_5.1.x86_64 14/17
Cleanup : glibc-common-2.17-222.el7.x86_64 15/17
Cleanup : glibc-2.17-222.el7.x86_64 16/17
Cleanup : libgcc-4.8.5-28.0.1.el7_5.1.x86_64 17/17
Verifying : 4:perl-5.16.3-293.el7.x86_64 1/17
Verifying : glibc-headers-2.17-260.0.9.el7.x86_64 2/17
Verifying : cpp-4.8.5-36.0.1.el7.x86_64 3/17
Verifying : kernel-headers-3.10.0-957.1.3.el7.x86_64 4/17
Verifying : glibc-common-2.17-260.0.9.el7.x86_64 5/17
Verifying : glibc-devel-2.17-260.0.9.el7.x86_64 6/17
Verifying : gcc-4.8.5-36.0.1.el7.x86_64 7/17
Verifying : libgcc-4.8.5-36.0.1.el7.x86_64 8/17
Verifying : 4:perl-libs-5.16.3-293.el7.x86_64 9/17
Verifying : libgomp-4.8.5-36.0.1.el7.x86_64 10/17
Verifying : glibc-2.17-260.0.9.el7.x86_64 11/17
Verifying : 4:perl-5.16.3-292.el7.x86_64 12/17
Verifying : glibc-common-2.17-222.el7.x86_64 13/17
Verifying : 4:perl-libs-5.16.3-292.el7.x86_64 14/17
Verifying : libgcc-4.8.5-28.0.1.el7_5.1.x86_64 15/17
Verifying : libgomp-4.8.5-28.0.1.el7_5.1.x86_64 16/17
Verifying : glibc-2.17-222.el7.x86_64 17/17
Installed:
gcc.x86_64 0:4.8.5-36.0.1.el7
Dependency Installed:
cpp.x86_64 0:4.8.5-36.0.1.el7
glibc-devel.x86_64 0:2.17-260.0.9.el7
glibc-headers.x86_64 0:2.17-260.0.9.el7
kernel-headers.x86_64 0:3.10.0-957.1.3.el7
Updated:
perl.x86_64 4:5.16.3-293.el7
Dependency Updated:
glibc.x86_64 0:2.17-260.0.9.el7 glibc-common.x86_64 0:2.17-260.0.9.el7
libgcc.x86_64 0:4.8.5-36.0.1.el7 libgomp.x86_64 0:4.8.5-36.0.1.el7
perl-libs.x86_64 4:5.16.3-293.el7
Complete!
Copy iso file C:\Program Files\Oracle\VirtualBox\VBoxGuestAdditions.iso into the box /tmp/VBoxGuestAdditions.iso
Mounting Virtualbox Guest Additions ISO to: /mnt
mount: /dev/loop0 is write-protected, mounting read-only
Installing Virtualbox Guest Additions 5.2.22 - guest version is 5.2.18
Verifying archive integrity… All good.
Uncompressing VirtualBox 5.2.22 Guest Additions for Linux……..
VirtualBox Guest Additions installer
Removing installed version 5.2.18 of VirtualBox Guest Additions…
Copying additional installer modules …
Installing additional modules …
VirtualBox Guest Additions: Building the VirtualBox Guest Additions kernel modules. This may take a while.
This system is currently not set up to build kernel modules.
Please install the Linux kernel "header" files matching the current kernel
for adding new hardware support to the system.
The distribution packages containing the headers are probably:
kernel-uek-devel kernel-uek-devel-4.1.12-124.18.6.el7uek.x86_64
VirtualBox Guest Additions: Running kernel modules will not be replaced until the system is restarted
VirtualBox Guest Additions: Starting.
An error occurred during installation of VirtualBox Guest Additions 5.2.22. Some functionality may not work as intended.
In most cases it is OK that the "Window System drivers" installation failed.
Redirecting to /bin/systemctl start vboxadd.service
Redirecting to /bin/systemctl start vboxadd-service.service
Unmounting Virtualbox Guest Additions ISO from: /mnt
Got different reports about installed GuestAdditions version:
Virtualbox on your host claims: 5.2.18
VBoxService inside the vm claims: 5.2.22
Going on, assuming VBoxService is correct…
Got different reports about installed GuestAdditions version:
Virtualbox on your host claims: 5.2.18
VBoxService inside the vm claims: 5.2.22
Going on, assuming VBoxService is correct…
==> default: Checking for guest additions in VM…
==> default: Configuring and enabling network interfaces…
==> default: Mounting shared folders…
default: /vagrant => D:/Vagrant/postgres/postgres_primary
default: /vagrant_config => D:/Vagrant/postgres/config
default: /vagrant_scripts => D:/Vagrant/postgres/shared_scripts
==> default: Running provisioner: shell…
default: Running: C:/Users/Marius/AppData/Local/Temp/vagrant-shell20190107-15588-8hkc7w.sh
default:
default: Set Hostname. Mon Jan 7 08:01:15 UTC 2019
default:
default: postgres-primary
==> default: Running provisioner: shell…
default: Running: C:/Users/Marius/AppData/Local/Temp/vagrant-shell20190107-15588-1x48f99.sh
default:
default: Perform the updates and install postgres. Mon Jan 7 08:01:16 UTC 2019
default:
default: warning: /var/tmp/rpm-tmp.uIckSD: Header V4 DSA/SHA1 Signature, key ID 442df0f8: NOKEY
default: Retrieving https://yum.postgresql.org/10/redhat/rhel-7.5-x86_64/pgdg-oraclelinux10-10-2.noarch.rpm
default: Preparing…
default: ########################################
default: Updating / installing…
default: pgdg-oraclelinux10-10-2 ########################
default: ################
default: Loaded plugins: ulninfo
default: Resolving Dependencies
default: --> Running transaction check
default: ---> Package GeoIP.x86_64 0:1.5.0-11.el7 will be updated
default: ---> Package GeoIP.x86_64 0:1.5.0-13.el7 will be an update
default: ---> Package NetworkManager.x86_64 1:1.10.2-16.el7_5 will be updated
default: ---> Package NetworkManager.x86_64 1:1.12.0-8.el7_6 will be an update
default: ---> Package NetworkManager-config-server.noarch 1:1.10.2-16.el7_5 will be updated
default: ---> Package NetworkManager-config-server.noarch 1:1.12.0-8.el7_6 will be an update
default: ---> Package NetworkManager-libnm.x86_64 1:1.10.2-16.el7_5 will be updated
default: ---> Package NetworkManager-libnm.x86_64 1:1.12.0-8.el7_6 will be an update
default: ---> Package NetworkManager-team.x86_64 1:1.10.2-16.el7_5 will be updated
default: ---> Package NetworkManager-team.x86_64 1:1.12.0-8.el7_6 will be an update
default: ---> Package NetworkManager-tui.x86_64 1:1.10.2-16.el7_5 will be updated
default: ---> Package NetworkManager-tui.x86_64 1:1.12.0-8.el7_6 will be an update
default: ---> Package audit.x86_64 0:2.8.1-3.el7_5.1 will be updated
default: ---> Package audit.x86_64 0:2.8.4-4.el7 will be an update
default: ---> Package audit-libs.x86_64 0:2.8.1-3.el7_5.1 will be updated
default: ---> Package audit-libs.x86_64 0:2.8.4-4.el7 will be an update
default: ---> Package audit-libs-python.x86_64 0:2.8.1-3.el7_5.1 will be updated
default: ---> Package audit-libs-python.x86_64 0:2.8.4-4.el7 will be an update
default: ---> Package bash.x86_64 0:4.2.46-30.el7 will be updated
default: ---> Package bash.x86_64 0:4.2.46-31.el7 will be an update
default: ---> Package bind-libs-lite.x86_64 32:9.9.4-61.el7 will be updated
default: ---> Package bind-libs-lite.x86_64 32:9.9.4-72.el7 will be an update
default: ---> Package bind-license.noarch 32:9.9.4-61.el7 will be updated
default: ---> Package bind-license.noarch 32:9.9.4-72.el7 will be an update
default: ---> Package binutils.x86_64 0:2.27-28.base.el7_5.1 will be updated
default: ---> Package binutils.x86_64 0:2.27-34.base.0.1.el7 will be an update
default: ---> Package checkpolicy.x86_64 0:2.5-6.el7 will be updated
default: ---> Package checkpolicy.x86_64 0:2.5-8.el7 will be an update
default: ---> Package chrony.x86_64 0:3.2-2.el7 will be updated
default: ---> Package chrony.x86_64 0:3.2-2.0.1.el7 will be an update
default: ---> Package coreutils.x86_64 0:8.22-21.0.1.el7 will be updated
default: ---> Package coreutils.x86_64 0:8.22-23.0.1.el7 will be an update
default: ---> Package cronie.x86_64 0:1.4.11-19.el7 will be updated
default: ---> Package cronie.x86_64 0:1.4.11-20.el7_6 will be an update
default: ---> Package cronie-anacron.x86_64 0:1.4.11-19.el7 will be updated
default: ---> Package cronie-anacron.x86_64 0:1.4.11-20.el7_6 will be an update
default: ---> Package cryptsetup-libs.x86_64 0:1.7.4-4.el7 will be updated
default: ---> Package cryptsetup-libs.x86_64 0:2.0.3-3.el7 will be an update
default: --> Processing Dependency: libjson-c.so.2()(64bit) for package: cryptsetup-libs-2.0.3-3.el7.x86_64
default: ---> Package curl.x86_64 0:7.29.0-46.el7 will be updated
default: ---> Package curl.x86_64 0:7.29.0-51.el7 will be an update
default: ---> Package dbus.x86_64 1:1.10.24-7.0.1.el7 will be updated
default: ---> Package dbus.x86_64 1:1.10.24-12.0.1.el7 will be an update
default: ---> Package dbus-libs.x86_64 1:1.10.24-7.0.1.el7 will be updated
default: ---> Package dbus-libs.x86_64 1:1.10.24-12.0.1.el7 will be an update
default: ---> Package device-mapper.x86_64 7:1.02.146-4.0.2.el7 will be updated
default: ---> Package device-mapper.x86_64 7:1.02.149-10.el7_6.2 will be an update
default: ---> Package device-mapper-event.x86_64 7:1.02.146-4.0.2.el7 will be updated
default: ---> Package device-mapper-event.x86_64 7:1.02.149-10.el7_6.2 will be an update
default: ---> Package device-mapper-event-libs.x86_64 7:1.02.146-4.0.2.el7 will be updated
default: ---> Package device-mapper-event-libs.x86_64 7:1.02.149-10.el7_6.2 will be an update
default: ---> Package device-mapper-libs.x86_64 7:1.02.146-4.0.2.el7 will be updated
default: ---> Package device-mapper-libs.x86_64 7:1.02.149-10.el7_6.2 will be an update
default: ---> Package dmidecode.x86_64 1:3.0-5.el7 will be updated
default: ---> Package dmidecode.x86_64 1:3.1-2.el7 will be an update
default: ---> Package dracut.x86_64 0:033-535.0.3.el7_5.1 will be updated
default: ---> Package dracut.x86_64 0:033-554.0.3.el7 will be an update
default: ---> Package dracut-config-rescue.x86_64 0:033-535.0.3.el7_5.1 will be updated
default: ---> Package dracut-config-rescue.x86_64 0:033-554.0.3.el7 will be an update
default: ---> Package dracut-network.x86_64 0:033-535.0.3.el7_5.1 will be updated
default: ---> Package dracut-network.x86_64 0:033-554.0.3.el7 will be an update
default: ---> Package e2fsprogs.x86_64 0:1.42.9-12.el7_5 will be updated
default: ---> Package e2fsprogs.x86_64 0:1.42.9-13.el7 will be an update
default: ---> Package e2fsprogs-libs.x86_64 0:1.42.9-12.el7_5 will be updated
default: ---> Package e2fsprogs-libs.x86_64 0:1.42.9-13.el7 will be an update
default: ---> Package elfutils-default-yama-scope.noarch 0:0.170-4.el7 will be updated
default: ---> Package elfutils-default-yama-scope.noarch 0:0.172-2.el7 will be an update
default: ---> Package elfutils-libelf.x86_64 0:0.170-4.el7 will be updated
default: ---> Package elfutils-libelf.x86_64 0:0.172-2.el7 will be an update
default: ---> Package elfutils-libs.x86_64 0:0.170-4.el7 will be updated
default: ---> Package elfutils-libs.x86_64 0:0.172-2.el7 will be an update
default: ---> Package ethtool.x86_64 2:4.8-7.el7 will be updated
default: ---> Package ethtool.x86_64 2:4.8-9.el7 will be an update
default: ---> Package file.x86_64 0:5.11-33.el7 will be updated
default: ---> Package file.x86_64 0:5.11-35.el7 will be an update
default: ---> Package file-libs.x86_64 0:5.11-33.el7 will be updated
default: ---> Package file-libs.x86_64 0:5.11-35.el7 will be an update
default: ---> Package findutils.x86_64 1:4.5.11-5.el7 will be updated
default: ---> Package findutils.x86_64 1:4.5.11-6.el7 will be an update
default: ---> Package firewalld.noarch 0:0.4.4.4-14.el7 will be updated
default: ---> Package firewalld.noarch 0:0.5.3-5.el7 will be an update
default: ---> Package firewalld-filesystem.noarch 0:0.4.4.4-14.el7 will be updated
default: ---> Package firewalld-filesystem.noarch 0:0.5.3-5.el7 will be an update
default: ---> Package freetype.x86_64 0:2.4.11-15.el7 will be updated
default: ---> Package freetype.x86_64 0:2.8-12.el7 will be an update
default: --> Processing Dependency: libpng15.so.15(PNG15_0)(64bit) for package: freetype-2.8-12.el7.x86_64
default: --> Processing Dependency: libpng15.so.15()(64bit) for package: freetype-2.8-12.el7.x86_64
default: ---> Package glib2.x86_64 0:2.54.2-2.el7 will be updated
default: ---> Package glib2.x86_64 0:2.56.1-2.el7 will be an update
default: ---> Package gobject-introspection.x86_64 0:1.50.0-1.el7 will be updated
default: ---> Package gobject-introspection.x86_64 0:1.56.1-1.el7 will be an update
default: ---> Package grub2.x86_64 1:2.02-0.65.0.4.el7_4.2 will be updated
default: ---> Package grub2.x86_64 1:2.02-0.76.0.3.el7 will be an update
default: ---> Package grub2-common.noarch 1:2.02-0.65.0.4.el7_4.2 will be updated
default: ---> Package grub2-common.noarch 1:2.02-0.76.0.3.el7 will be an update
default: ---> Package grub2-pc.x86_64 1:2.02-0.65.0.4.el7_4.2 will be updated
default: ---> Package grub2-pc.x86_64 1:2.02-0.76.0.3.el7 will be an update
default: ---> Package grub2-pc-modules.noarch 1:2.02-0.65.0.4.el7_4.2 will be updated
default: ---> Package grub2-pc-modules.noarch 1:2.02-0.76.0.3.el7 will be an update
default: ---> Package grub2-tools.x86_64 1:2.02-0.65.0.4.el7_4.2 will be updated
default: ---> Package grub2-tools.x86_64 1:2.02-0.76.0.3.el7 will be an update
default: ---> Package grub2-tools-extra.x86_64 1:2.02-0.65.0.4.el7_4.2 will be updated
default: ---> Package grub2-tools-extra.x86_64 1:2.02-0.76.0.3.el7 will be an update
default: ---> Package grub2-tools-minimal.x86_64 1:2.02-0.65.0.4.el7_4.2 will be updated
default: ---> Package grub2-tools-minimal.x86_64 1:2.02-0.76.0.3.el7 will be an update
default: ---> Package grubby.x86_64 0:8.28-23.0.1.el7 will be updated
default: ---> Package grubby.x86_64 0:8.28-25.0.1.el7 will be an update
default: ---> Package gssproxy.x86_64 0:0.7.0-17.el7 will be updated
default: ---> Package gssproxy.x86_64 0:0.7.0-21.el7 will be an update
default: ---> Package hwdata.x86_64 0:0.252-8.8.0.1.el7 will be updated
default: ---> Package hwdata.x86_64 0:0.252-9.1.el7 will be an update
default: ---> Package initscripts.x86_64 0:9.49.41-1.0.4.el7_5.1 will be updated
default: ---> Package initscripts.x86_64 0:9.49.46-1.0.1.el7 will be an update
default: ---> Package iprutils.x86_64 0:2.4.15.1-1.el7 will be updated
default: ---> Package iprutils.x86_64 0:2.4.16.1-1.el7 will be an update
default: ---> Package ipset.x86_64 0:6.29-1.el7 will be updated
default: ---> Package ipset.x86_64 0:6.38-3.el7_6 will be an update
default: ---> Package ipset-libs.x86_64 0:6.29-1.el7 will be updated
default: ---> Package ipset-libs.x86_64 0:6.38-3.el7_6 will be an update
default: ---> Package iptables.x86_64 0:1.4.21-24.1.el7_5 will be updated
default: ---> Package iptables.x86_64 0:1.4.21-28.el7 will be an update
default: ---> Package irqbalance.x86_64 3:1.0.7-11.0.1.el7 will be updated
default: ---> Package irqbalance.x86_64 3:1.0.8-1.el7 will be an update
default: ---> Package kbd.x86_64 0:1.15.5-13.el7 will be updated
default: ---> Package kbd.x86_64 0:1.15.5-15.el7 will be an update
default: ---> Package kbd-legacy.noarch 0:1.15.5-13.el7 will be updated
default: ---> Package kbd-legacy.noarch 0:1.15.5-15.el7 will be an update
default: ---> Package kbd-misc.noarch 0:1.15.5-13.el7 will be updated
default: ---> Package kbd-misc.noarch 0:1.15.5-15.el7 will be an update
default: ---> Package kernel.x86_64 0:3.10.0-957.1.3.el7 will be installed
default: ---> Package kernel-tools.x86_64 0:3.10.0-862.11.6.el7 will be updated
default: ---> Package kernel-tools.x86_64 0:3.10.0-957.1.3.el7 will be an update
default: ---> Package kernel-tools-libs.x86_64 0:3.10.0-862.11.6.el7 will be updated
default: ---> Package kernel-tools-libs.x86_64 0:3.10.0-957.1.3.el7 will be an update
default: ---> Package kernel-uek.x86_64 0:4.1.12-124.24.1.el7uek will be installed
default: ---> Package kernel-uek-firmware.noarch 0:4.1.12-124.24.1.el7uek will be installed
default: ---> Package kexec-tools.x86_64 0:2.0.15-13.0.1.el7_5.1 will be updated
default: ---> Package kexec-tools.x86_64 0:2.0.15-21.0.3.el7 will be an update
default: ---> Package kmod.x86_64 0:20-21.0.1.el7 will be updated
default: ---> Package kmod.x86_64 0:20-23.0.1.el7 will be an update
default: ---> Package kmod-libs.x86_64 0:20-21.0.1.el7 will be updated
default: ---> Package kmod-libs.x86_64 0:20-23.0.1.el7 will be an update
default: ---> Package kpartx.x86_64 0:0.4.9-119.el7_5.1 will be updated
default: ---> Package kpartx.x86_64 0:0.4.9-123.el7 will be an update
default: ---> Package krb5-libs.x86_64 0:1.15.1-19.el7 will be updated
default: ---> Package krb5-libs.x86_64 0:1.15.1-34.el7 will be an update
default: ---> Package libbasicobjects.x86_64 0:0.1.1-29.el7 will be updated
default: ---> Package libbasicobjects.x86_64 0:0.1.1-32.el7 will be an update
default: ---> Package libblkid.x86_64 0:2.23.2-52.el7_5.1 will be updated
default: ---> Package libblkid.x86_64 0:2.23.2-59.el7 will be an update
default: ---> Package libcgroup.x86_64 0:0.41-15.el7 will be updated
default: ---> Package libcgroup.x86_64 0:0.41-20.el7 will be an update
default: ---> Package libcollection.x86_64 0:0.7.0-29.el7 will be updated
default: ---> Package libcollection.x86_64 0:0.7.0-32.el7 will be an update
default: ---> Package libcom_err.x86_64 0:1.42.9-12.el7_5 will be updated
default: ---> Package libcom_err.x86_64 0:1.42.9-13.el7 will be an update
default: ---> Package libcroco.x86_64 0:0.6.11-1.el7 will be updated
default: ---> Package libcroco.x86_64 0:0.6.12-4.el7 will be an update
default: ---> Package libcurl.x86_64 0:7.29.0-46.el7 will be updated
default: ---> Package libcurl.x86_64 0:7.29.0-51.el7 will be an update
default: ---> Package libdrm.x86_64 0:2.4.83-2.el7 will be updated
default: ---> Package libdrm.x86_64 0:2.4.91-3.el7 will be an update
default: ---> Package libfastjson.x86_64 0:0.99.4-2.el7 will be updated
default: ---> Package libfastjson.x86_64 0:0.99.4-3.el7 will be an update
default: ---> Package libgudev1.x86_64 0:219-57.0.1.el7_5.1 will be updated
default: ---> Package libgudev1.x86_64 0:219-62.0.3.el7 will be an update
default: ---> Package libini_config.x86_64 0:1.3.1-29.el7 will be updated
default: ---> Package libini_config.x86_64 0:1.3.1-32.el7 will be an update
default: ---> Package libmount.x86_64 0:2.23.2-52.el7_5.1 will be updated
default: ---> Package libmount.x86_64 0:2.23.2-59.el7 will be an update
default: ---> Package libpath_utils.x86_64 0:0.2.1-29.el7 will be updated
default: ---> Package libpath_utils.x86_64 0:0.2.1-32.el7 will be an update
default: ---> Package libref_array.x86_64 0:0.1.5-29.el7 will be updated
default: ---> Package libref_array.x86_64 0:0.1.5-32.el7 will be an update
default: ---> Package libselinux.x86_64 0:2.5-12.0.1.el7 will be updated
default: ---> Package libselinux.x86_64 0:2.5-14.1.el7 will be an update
default: ---> Package libselinux-python.x86_64 0:2.5-12.0.1.el7 will be updated
default: ---> Package libselinux-python.x86_64 0:2.5-14.1.el7 will be an update
default: ---> Package libselinux-utils.x86_64 0:2.5-12.0.1.el7 will be updated
default: ---> Package libselinux-utils.x86_64 0:2.5-14.1.el7 will be an update
default: ---> Package libsemanage.x86_64 0:2.5-11.el7 will be updated
default: ---> Package libsemanage.x86_64 0:2.5-14.el7 will be an update
default: ---> Package libsemanage-python.x86_64 0:2.5-11.el7 will be updated
default: ---> Package libsemanage-python.x86_64 0:2.5-14.el7 will be an update
default: ---> Package libsepol.x86_64 0:2.5-8.1.el7 will be updated
default: ---> Package libsepol.x86_64 0:2.5-10.el7 will be an update
default: ---> Package libss.x86_64 0:1.42.9-12.el7_5 will be updated
default: ---> Package libss.x86_64 0:1.42.9-13.el7 will be an update
default: ---> Package libssh2.x86_64 0:1.4.3-10.el7_2.1 will be updated
default: ---> Package libssh2.x86_64 0:1.4.3-12.el7 will be an update
default: ---> Package libstdc++.x86_64 0:4.8.5-28.0.1.el7_5.1 will be updated
default: ---> Package libstdc++.x86_64 0:4.8.5-36.0.1.el7 will be an update
default: ---> Package libteam.x86_64 0:1.27-4.el7 will be updated
default: ---> Package libteam.x86_64 0:1.27-5.el7 will be an update
default: ---> Package libtirpc.x86_64 0:0.2.4-0.10.el7 will be updated
default: ---> Package libtirpc.x86_64 0:0.2.4-0.15.el7 will be an update
default: ---> Package libuuid.x86_64 0:2.23.2-52.el7_5.1 will be updated
default: ---> Package libuuid.x86_64 0:2.23.2-59.el7 will be an update
default: ---> Package linux-firmware.noarch 0:20180507-63.git0df406af.0.1.el7 will be updated
default: ---> Package linux-firmware.noarch 999:20181031-999.1.git1baa3486.el7 will be an update
default: ---> Package logrotate.x86_64 0:3.8.6-15.el7 will be updated
default: ---> Package logrotate.x86_64 0:3.8.6-17.el7 will be an update
default: ---> Package lvm2.x86_64 7:2.02.177-4.0.2.el7 will be updated
default: ---> Package lvm2.x86_64 7:2.02.180-10.el7_6.2 will be an update
default: ---> Package lvm2-libs.x86_64 7:2.02.177-4.0.2.el7 will be updated
default: ---> Package lvm2-libs.x86_64 7:2.02.180-10.el7_6.2 will be an update
default: ---> Package lz4.x86_64 0:1.7.5-2.el7 will be updated
default: ---> Package lz4.x86_64 0:1.7.5-2.0.1.el7 will be an update
default: ---> Package man-db.x86_64 0:2.6.3-9.el7 will be updated
default: ---> Package man-db.x86_64 0:2.6.3-11.el7 will be an update
default: ---> Package microcode_ctl.x86_64 2:2.1-29.2.0.4.el7_5 will be updated
default: ---> Package microcode_ctl.x86_64 2:2.1-47.0.2.el7 will be an update
default: ---> Package net-tools.x86_64 0:2.0-0.22.20131004git.el7 will be updated
default: ---> Package net-tools.x86_64 0:2.0-0.24.20131004git.el7 will be an update
default: ---> Package nfs-utils.x86_64 1:1.3.0-0.54.0.1.el7 will be updated
default: ---> Package nfs-utils.x86_64 1:1.3.0-0.61.0.1.el7 will be an update
default: ---> Package nss.x86_64 0:3.36.0-5.el7_5 will be updated
default: ---> Package nss.x86_64 0:3.36.0-7.el7_5 will be an update
default: ---> Package nss-pem.x86_64 0:1.0.3-4.el7 will be updated
default: ---> Package nss-pem.x86_64 0:1.0.3-5.el7 will be an update
default: ---> Package nss-sysinit.x86_64 0:3.36.0-5.el7_5 will be updated
default: ---> Package nss-sysinit.x86_64 0:3.36.0-7.el7_5 will be an update
default: ---> Package nss-tools.x86_64 0:3.36.0-5.el7_5 will be updated
default: ---> Package nss-tools.x86_64 0:3.36.0-7.el7_5 will be an update
default: ---> Package openldap.x86_64 0:2.4.44-15.el7_5 will be updated
default: ---> Package openldap.x86_64 0:2.4.44-20.el7 will be an update
default: ---> Package openssl.x86_64 1:1.0.2k-12.0.1.el7 will be updated
default: ---> Package openssl.x86_64 1:1.0.2k-16.0.1.el7 will be an update
default: ---> Package openssl-libs.x86_64 1:1.0.2k-12.0.1.el7 will be updated
default: ---> Package openssl-libs.x86_64 1:1.0.2k-16.0.1.el7 will be an update
default: ---> Package oracle-logos.noarch 0:70.0.3-4.0.7.el7 will be updated
default: ---> Package oracle-logos.noarch 0:70.0.3-4.0.9.el7 will be an update
default: ---> Package oraclelinux-release.x86_64 7:7.5-1.0.5.el7 will be updated
default: ---> Package oraclelinux-release.x86_64 7:7.6-1.0.15.el7 will be an update
default: ---> Package parted.x86_64 0:3.1-29.el7 will be updated
default: ---> Package parted.x86_64 0:3.1-29.0.1.el7 will be an update
default: ---> Package perl-Pod-Escapes.noarch 1:1.04-292.el7 will be updated
default: ---> Package perl-Pod-Escapes.noarch 1:1.04-293.el7 will be an update
default: ---> Package perl-macros.x86_64 4:5.16.3-292.el7 will be updated
default: ---> Package perl-macros.x86_64 4:5.16.3-293.el7 will be an update
default: ---> Package policycoreutils.x86_64 0:2.5-22.0.1.el7 will be updated
default: ---> Package policycoreutils.x86_64 0:2.5-29.0.1.el7 will be an update
default: ---> Package policycoreutils-devel.x86_64 0:2.5-22.0.1.el7 will be updated
default: ---> Package policycoreutils-devel.x86_64 0:2.5-29.0.1.el7 will be an update
default: ---> Package policycoreutils-python.x86_64 0:2.5-22.0.1.el7 will be updated
default: ---> Package policycoreutils-python.x86_64 0:2.5-29.0.1.el7 will be an update
default: ---> Package polkit.x86_64 0:0.112-14.0.1.el7 will be updated
default: ---> Package polkit.x86_64 0:0.112-18.0.1.el7 will be an update
default: ---> Package postfix.x86_64 2:2.10.1-6.0.1.el7 will be updated
default: ---> Package postfix.x86_64 2:2.10.1-7.el7 will be an update
default: ---> Package procps-ng.x86_64 0:3.3.10-17.el7_5.2 will be updated
default: ---> Package procps-ng.x86_64 0:3.3.10-23.el7 will be an update
default: ---> Package pyOpenSSL.x86_64 0:0.13.1-3.el7 will be updated
default: ---> Package pyOpenSSL.x86_64 0:0.13.1-4.el7 will be an update
default: ---> Package python.x86_64 0:2.7.5-69.0.1.el7_5 will be updated
default: ---> Package python.x86_64 0:2.7.5-76.0.1.el7 will be an update
default: ---> Package python-dmidecode.x86_64 0:3.12.2-2.el7 will be updated
default: ---> Package python-dmidecode.x86_64 0:3.12.2-3.el7 will be an update
default: ---> Package python-ethtool.x86_64 0:0.8-5.el7 will be updated
default: ---> Package python-ethtool.x86_64 0:0.8-7.el7 will be an update
default: ---> Package python-firewall.noarch 0:0.4.4.4-14.el7 will be updated
default: ---> Package python-firewall.noarch 0:0.5.3-5.el7 will be an update
default: ---> Package python-libs.x86_64 0:2.7.5-69.0.1.el7_5 will be updated
default: ---> Package python-libs.x86_64 0:2.7.5-76.0.1.el7 will be an update
default: ---> Package python-linux-procfs.noarch 0:0.4.9-3.el7 will be updated
default: ---> Package python-linux-procfs.noarch 0:0.4.9-4.el7 will be an update
default: ---> Package python-perf.x86_64 0:3.10.0-862.11.6.el7 will be updated
default: ---> Package python-perf.x86_64 0:3.10.0-957.1.3.el7 will be an update
default: ---> Package python-urlgrabber.noarch 0:3.10-8.el7 will be updated
default: ---> Package python-urlgrabber.noarch 0:3.10-9.el7 will be an update
default: ---> Package qemu-guest-agent.x86_64 10:2.8.0-2.el7_5.1 will be updated
default: ---> Package qemu-guest-agent.x86_64 10:2.12.0-2.el7 will be an update
default: ---> Package redhat-release-server.x86_64 1:7.5-8.0.5.el7 will be updated
default: ---> Package redhat-release-server.x86_64 1:7.6-4.0.1.el7 will be an update
default: ---> Package rhn-check.noarch 0:2.0.2-21.0.3.el7 will be updated
default: ---> Package rhn-check.x86_64 0:2.0.2-24.0.3.el7 will be an update
default: ---> Package rhn-client-tools.noarch 0:2.0.2-21.0.3.el7 will be updated
default: ---> Package rhn-client-tools.x86_64 0:2.0.2-24.0.3.el7 will be an update
default: ---> Package rhn-setup.noarch 0:2.0.2-21.0.3.el7 will be updated
default: ---> Package rhn-setup.x86_64 0:2.0.2-24.0.3.el7 will be an update
default: ---> Package rhnlib.noarch 0:2.5.65-7.0.1.el7 will be updated
default: ---> Package rhnlib.noarch 0:2.5.65-8.0.1.el7 will be an update
default: ---> Package rpcbind.x86_64 0:0.2.0-44.el7 will be updated
default: ---> Package rpcbind.x86_64 0:0.2.0-47.el7 will be an update
default: ---> Package rpm.x86_64 0:4.11.3-32.el7 will be updated
default: ---> Package rpm.x86_64 0:4.11.3-35.el7 will be an update
default: ---> Package rpm-build-libs.x86_64 0:4.11.3-32.el7 will be updated
default: ---> Package rpm-build-libs.x86_64 0:4.11.3-35.el7 will be an update
default: ---> Package rpm-libs.x86_64 0:4.11.3-32.el7 will be updated
default: ---> Package rpm-libs.x86_64 0:4.11.3-35.el7 will be an update
default: ---> Package rpm-python.x86_64 0:4.11.3-32.el7 will be updated
default: ---> Package rpm-python.x86_64 0:4.11.3-35.el7 will be an update
default: ---> Package rsyslog.x86_64 0:8.24.0-16.el7_5.4 will be updated
default: ---> Package rsyslog.x86_64 0:8.24.0-34.el7 will be an update
default: ---> Package selinux-policy.noarch 0:3.13.1-192.0.5.el7_5.6 will be updated
default: ---> Package selinux-policy.noarch 0:3.13.1-229.0.1.el7_6.6 will be an update
default: ---> Package selinux-policy-devel.noarch 0:3.13.1-192.0.5.el7_5.6 will be updated
default: ---> Package selinux-policy-devel.noarch 0:3.13.1-229.0.1.el7_6.6 will be an update
default: ---> Package selinux-policy-targeted.noarch 0:3.13.1-192.0.5.el7_5.6 will be updated
default: ---> Package selinux-policy-targeted.noarch 0:3.13.1-229.0.1.el7_6.6 will be an update
default: ---> Package setools-libs.x86_64 0:3.3.8-2.el7 will be updated
default: ---> Package setools-libs.x86_64 0:3.3.8-4.el7 will be an update
default: ---> Package setup.noarch 0:2.8.71-9.el7 will be updated
default: ---> Package setup.noarch 0:2.8.71-10.el7 will be an update
default: ---> Package sg3_utils.x86_64 0:1.37-12.el7 will be updated
default: ---> Package sg3_utils.x86_64 0:1.37-17.el7 will be an update
default: ---> Package sg3_utils-libs.x86_64 0:1.37-12.el7 will be updated
default: ---> Package sg3_utils-libs.x86_64 0:1.37-17.el7 will be an update
default: ---> Package shadow-utils.x86_64 2:4.1.5.1-24.el7 will be updated
default: ---> Package shadow-utils.x86_64 2:4.1.5.1-25.el7 will be an update
default: ---> Package sudo.x86_64 0:1.8.19p2-14.el7_5 will be updated
default: ---> Package sudo.x86_64 0:1.8.23-3.el7 will be an update
default: ---> Package systemd.x86_64 0:219-57.0.1.el7_5.1 will be updated
default: ---> Package systemd.x86_64 0:219-62.0.3.el7 will be an update
default: ---> Package systemd-libs.x86_64 0:219-57.0.1.el7_5.1 will be updated
default: ---> Package systemd-libs.x86_64 0:219-62.0.3.el7 will be an update
default: ---> Package systemd-sysv.x86_64 0:219-57.0.1.el7_5.1 will be updated
default: ---> Package systemd-sysv.x86_64 0:219-62.0.3.el7 will be an update
default: ---> Package tar.x86_64 2:1.26-34.el7 will be updated
default: ---> Package tar.x86_64 2:1.26-35.el7 will be an update
default: ---> Package teamd.x86_64 0:1.27-4.el7 will be updated
default: ---> Package teamd.x86_64 0:1.27-5.el7 will be an update
default: ---> Package tuned.noarch 0:2.9.0-1.el7_5.2 will be updated
default: ---> Package tuned.noarch 0:2.10.0-6.el7 will be an update
default: ---> Package tzdata.noarch 0:2018e-3.el7 will be updated
default: ---> Package tzdata.noarch 0:2018g-1.el7 will be an update
default: ---> Package util-linux.x86_64 0:2.23.2-52.el7_5.1 will be updated
default: ---> Package util-linux.x86_64 0:2.23.2-59.el7 will be an update
default: --> Processing Dependency: libsmartcols = 2.23.2-59.el7 for package: util-linux-2.23.2-59.el7.x86_64
default: --> Processing Dependency: libsmartcols.so.1(SMARTCOLS_2.25)(64bit) for package: util-linux-2.23.2-59.el7.x86_64
default: --> Processing Dependency: libsmartcols.so.1()(64bit) for package: util-linux-2.23.2-59.el7.x86_64
default: ---> Package vim-minimal.x86_64 2:7.4.160-4.el7 will be updated
default: ---> Package vim-minimal.x86_64 2:7.4.160-5.el7 will be an update
default: ---> Package wget.x86_64 0:1.14-15.el7_4.1 will be updated
default: ---> Package wget.x86_64 0:1.14-18.el7 will be an update
default: ---> Package wpa_supplicant.x86_64 1:2.6-9.el7 will be updated
default: ---> Package wpa_supplicant.x86_64 1:2.6-12.el7 will be an update
default: ---> Package xfsprogs.x86_64 0:4.5.0-15.0.1.el7 will be updated
default: ---> Package xfsprogs.x86_64 0:4.5.0-18.0.1.el7 will be an update
default: ---> Package yum.noarch 0:3.4.3-158.0.2.el7 will be updated
default: ---> Package yum.noarch 0:3.4.3-161.0.1.el7 will be an update
default: ---> Package yum-utils.noarch 0:1.1.31-46.0.1.el7_5 will be updated
default: ---> Package yum-utils.noarch 0:1.1.31-50.0.1.el7 will be an update
default: ---> Package zlib.x86_64 0:1.2.7-17.el7 will be updated
default: ---> Package zlib.x86_64 0:1.2.7-18.el7 will be an update
default: --> Running transaction check
default: ---> Package json-c.x86_64 0:0.11-4.el7_0 will be installed
default: ---> Package libpng.x86_64 2:1.5.13-7.el7_2 will be installed
default: ---> Package libsmartcols.x86_64 0:2.23.2-59.el7 will be installed
default: --> Finished Dependency Resolution
default:
default: Dependencies Resolved
default:
default: ================================================================================
default: Package Arch Version Repository Size
default: ================================================================================
default: Installing:
default: kernel x86_64 3.10.0-957.1.3.el7 ol7_latest 48 M
default: kernel-uek x86_64 4.1.12-124.24.1.el7uek ol7_UEKR4 44 M
default: kernel-uek-firmware noarch 4.1.12-124.24.1.el7uek ol7_UEKR4 2.5 M
default: Updating:
default: GeoIP x86_64 1.5.0-13.el7 ol7_latest 1.5 M
default: NetworkManager x86_64 1:1.12.0-8.el7_6 ol7_latest 1.7 M
default: NetworkManager-config-server noarch 1:1.12.0-8.el7_6 ol7_latest 145 k
default: NetworkManager-libnm x86_64 1:1.12.0-8.el7_6 ol7_latest 1.4 M
default: NetworkManager-team x86_64 1:1.12.0-8.el7_6 ol7_latest 158 k
default: NetworkManager-tui x86_64 1:1.12.0-8.el7_6 ol7_latest 239 k
default: audit x86_64 2.8.4-4.el7 ol7_latest 249 k
default: audit-libs x86_64 2.8.4-4.el7 ol7_latest 100 k
default: audit-libs-python x86_64 2.8.4-4.el7 ol7_latest 76 k
default: bash x86_64 4.2.46-31.el7 ol7_latest 1.0 M
default: bind-libs-lite x86_64 32:9.9.4-72.el7 ol7_latest 740 k
default: bind-license noarch 32:9.9.4-72.el7 ol7_latest 86 k
default: binutils x86_64 2.27-34.base.0.1.el7 ol7_latest 5.9 M
default: checkpolicy x86_64 2.5-8.el7 ol7_latest 294 k
default: chrony x86_64 3.2-2.0.1.el7 ol7_latest 242 k
default: coreutils x86_64 8.22-23.0.1.el7 ol7_latest 3.3 M
default: cronie x86_64 1.4.11-20.el7_6 ol7_latest 91 k
default: cronie-anacron x86_64 1.4.11-20.el7_6 ol7_latest 35 k
default: cryptsetup-libs x86_64 2.0.3-3.el7 ol7_latest 337 k
default: curl x86_64 7.29.0-51.el7 ol7_latest 268 k
default: dbus x86_64 1:1.10.24-12.0.1.el7 ol7_latest 245 k
default: dbus-libs x86_64 1:1.10.24-12.0.1.el7 ol7_latest 169 k
default: device-mapper x86_64 7:1.02.149-10.el7_6.2 ol7_latest 292 k
default: device-mapper-event x86_64 7:1.02.149-10.el7_6.2 ol7_latest 187 k
default: device-mapper-event-libs x86_64 7:1.02.149-10.el7_6.2 ol7_latest 187 k
default: device-mapper-libs x86_64 7:1.02.149-10.el7_6.2 ol7_latest 319 k
default: dmidecode x86_64 1:3.1-2.el7 ol7_latest 77 k
default: dracut x86_64 033-554.0.3.el7 ol7_latest 328 k
default: dracut-config-rescue x86_64 033-554.0.3.el7 ol7_latest 60 k
default: dracut-network x86_64 033-554.0.3.el7 ol7_latest 102 k
default: e2fsprogs x86_64 1.42.9-13.el7 ol7_latest 698 k
default: e2fsprogs-libs x86_64 1.42.9-13.el7 ol7_latest 166 k
default: elfutils-default-yama-scope noarch 0.172-2.el7 ol7_latest 32 k
default: elfutils-libelf x86_64 0.172-2.el7 ol7_latest 193 k
default: elfutils-libs x86_64 0.172-2.el7 ol7_latest 285 k
default: ethtool x86_64 2:4.8-9.el7 ol7_latest 126 k
default: file x86_64 5.11-35.el7 ol7_latest 56 k
default: file-libs x86_64 5.11-35.el7 ol7_latest 340 k
default: findutils x86_64 1:4.5.11-6.el7 ol7_latest 558 k
default: firewalld noarch 0.5.3-5.el7 ol7_latest 430 k
default: firewalld-filesystem noarch 0.5.3-5.el7 ol7_latest 49 k
default: freetype x86_64 2.8-12.el7 ol7_latest 379 k
default: glib2 x86_64 2.56.1-2.el7 ol7_latest 2.5 M
default: gobject-introspection x86_64 1.56.1-1.el7 ol7_latest 240 k
default: grub2 x86_64 1:2.02-0.76.0.3.el7 ol7_latest 31 k
default: grub2-common noarch 1:2.02-0.76.0.3.el7 ol7_latest 728 k
default: grub2-pc x86_64 1:2.02-0.76.0.3.el7 ol7_latest 31 k
default: grub2-pc-modules noarch 1:2.02-0.76.0.3.el7 ol7_latest 847 k
default: grub2-tools x86_64 1:2.02-0.76.0.3.el7 ol7_latest 1.8 M
default: grub2-tools-extra x86_64 1:2.02-0.76.0.3.el7 ol7_latest 996 k
default: grub2-tools-minimal x86_64 1:2.02-0.76.0.3.el7 ol7_latest 172 k
default: grubby x86_64 8.28-25.0.1.el7 ol7_latest 70 k
default: gssproxy x86_64 0.7.0-21.el7 ol7_latest 108 k
default: hwdata x86_64 0.252-9.1.el7 ol7_latest 2.3 M
default: initscripts x86_64 9.49.46-1.0.1.el7 ol7_latest 439 k
default: iprutils x86_64 2.4.16.1-1.el7 ol7_latest 242 k
default: ipset x86_64 6.38-3.el7_6 ol7_latest 43 k
default: ipset-libs x86_64 6.38-3.el7_6 ol7_latest 50 k
default: iptables x86_64 1.4.21-28.el7 ol7_latest 432 k
default: irqbalance x86_64 3:1.0.8-1.el7 ol7_latest 44 k
default: kbd x86_64 1.15.5-15.el7 ol7_latest 348 k
default: kbd-legacy noarch 1.15.5-15.el7 ol7_latest 465 k
default: kbd-misc noarch 1.15.5-15.el7 ol7_latest 1.4 M
default: kernel-tools x86_64 3.10.0-957.1.3.el7 ol7_latest 7.1 M
default: kernel-tools-libs x86_64 3.10.0-957.1.3.el7 ol7_latest 7.0 M
default: kexec-tools x86_64 2.0.15-21.0.3.el7 ol7_latest 343 k
default: kmod x86_64 20-23.0.1.el7 ol7_latest 121 k
default: kmod-libs x86_64 20-23.0.1.el7 ol7_latest 50 k
default: kpartx x86_64 0.4.9-123.el7 ol7_latest 76 k
default: krb5-libs x86_64 1.15.1-34.el7 ol7_latest 763 k
default: libbasicobjects x86_64 0.1.1-32.el7 ol7_latest 25 k
default: libblkid x86_64 2.23.2-59.el7 ol7_latest 180 k
default: libcgroup x86_64 0.41-20.el7 ol7_latest 66 k
default: libcollection x86_64 0.7.0-32.el7 ol7_latest 41 k
default: libcom_err x86_64 1.42.9-13.el7 ol7_latest 40 k
default: libcroco x86_64 0.6.12-4.el7 ol7_latest 105 k
default: libcurl x86_64 7.29.0-51.el7 ol7_latest 221 k
default: libdrm x86_64 2.4.91-3.el7 ol7_latest 153 k
default: libfastjson x86_64 0.99.4-3.el7 ol7_latest 27 k
default: libgudev1 x86_64 219-62.0.3.el7 ol7_latest 95 k
default: libini_config x86_64 1.3.1-32.el7 ol7_latest 63 k
default: libmount x86_64 2.23.2-59.el7 ol7_latest 182 k
default: libpath_utils x86_64 0.2.1-32.el7 ol7_latest 28 k
default: libref_array x86_64 0.1.5-32.el7 ol7_latest 27 k
default: libselinux x86_64 2.5-14.1.el7 ol7_latest 162 k
default: libselinux-python x86_64 2.5-14.1.el7 ol7_latest 235 k
default: libselinux-utils x86_64 2.5-14.1.el7 ol7_latest 151 k
default: libsemanage x86_64 2.5-14.el7 ol7_latest 150 k
default: libsemanage-python x86_64 2.5-14.el7 ol7_latest 112 k
default: libsepol x86_64 2.5-10.el7 ol7_latest 297 k
default: libss x86_64 1.42.9-13.el7 ol7_latest 45 k
default: libssh2 x86_64 1.4.3-12.el7 ol7_latest 133 k
default: libstdc++ x86_64 4.8.5-36.0.1.el7 ol7_latest 304 k
default: libteam x86_64 1.27-5.el7 ol7_latest 48 k
default: libtirpc x86_64 0.2.4-0.15.el7 ol7_latest 88 k
default: libuuid x86_64 2.23.2-59.el7 ol7_latest 82 k
default: linux-firmware noarch 999:20181031-999.1.git1baa3486.el7
default: ol7_latest 73 M
default: logrotate x86_64 3.8.6-17.el7 ol7_latest 69 k
default: lvm2 x86_64 7:2.02.180-10.el7_6.2 ol7_latest 1.3 M
default: lvm2-libs x86_64 7:2.02.180-10.el7_6.2 ol7_latest 1.1 M
default: lz4 x86_64 1.7.5-2.0.1.el7 ol7_latest 98 k
default: man-db x86_64 2.6.3-11.el7 ol7_latest 831 k
default: microcode_ctl x86_64 2:2.1-47.0.2.el7 ol7_latest 1.4 M
default: net-tools x86_64 2.0-0.24.20131004git.el7 ol7_latest 305 k
default: nfs-utils x86_64 1:1.3.0-0.61.0.1.el7 ol7_latest 410 k
default: nss x86_64 3.36.0-7.el7_5 ol7_latest 834 k
default: nss-pem x86_64 1.0.3-5.el7 ol7_latest 73 k
default: nss-sysinit x86_64 3.36.0-7.el7_5 ol7_latest 62 k
default: nss-tools x86_64 3.36.0-7.el7_5 ol7_latest 514 k
default: openldap x86_64 2.4.44-20.el7 ol7_latest 355 k
default: openssl x86_64 1:1.0.2k-16.0.1.el7 ol7_latest 492 k
default: openssl-libs x86_64 1:1.0.2k-16.0.1.el7 ol7_latest 1.2 M
default: oracle-logos noarch 70.0.3-4.0.9.el7 ol7_latest 4.1 M
default: oraclelinux-release x86_64 7:7.6-1.0.15.el7 ol7_latest 54 k
default: parted x86_64 3.1-29.0.1.el7 ol7_latest 608 k
default: perl-Pod-Escapes noarch 1:1.04-293.el7 ol7_latest 51 k
default: perl-macros x86_64 4:5.16.3-293.el7 ol7_latest 43 k
default: policycoreutils x86_64 2.5-29.0.1.el7 ol7_latest 915 k
default: policycoreutils-devel x86_64 2.5-29.0.1.el7 ol7_latest 334 k
default: policycoreutils-python x86_64 2.5-29.0.1.el7 ol7_latest 455 k
default: polkit x86_64 0.112-18.0.1.el7 ol7_latest 168 k
default: postfix x86_64 2:2.10.1-7.el7 ol7_latest 2.4 M
default: procps-ng x86_64 3.3.10-23.el7 ol7_latest 290 k
default: pyOpenSSL x86_64 0.13.1-4.el7 ol7_latest 134 k
default: python x86_64 2.7.5-76.0.1.el7 ol7_latest 94 k
default: python-dmidecode x86_64 3.12.2-3.el7 ol7_latest 82 k
default: python-ethtool x86_64 0.8-7.el7 ol7_latest 33 k
default: python-firewall noarch 0.5.3-5.el7 ol7_latest 331 k
default: python-libs x86_64 2.7.5-76.0.1.el7 ol7_latest 5.6 M
default: python-linux-procfs noarch 0.4.9-4.el7 ol7_latest 32 k
default: python-perf x86_64 3.10.0-957.1.3.el7 ol7_latest 7.1 M
default: python-urlgrabber noarch 3.10-9.el7 ol7_latest 108 k
default: qemu-guest-agent x86_64 10:2.12.0-2.el7 ol7_latest 114 k
default: redhat-release-server x86_64 1:7.6-4.0.1.el7 ol7_latest 9.8 k
default: rhn-check x86_64 2.0.2-24.0.3.el7 ol7_latest 57 k
default: rhn-client-tools x86_64 2.0.2-24.0.3.el7 ol7_latest 416 k
default: rhn-setup x86_64 2.0.2-24.0.3.el7 ol7_latest 94 k
default: rhnlib noarch 2.5.65-8.0.1.el7 ol7_latest 65 k
default: rpcbind x86_64 0.2.0-47.el7 ol7_latest 59 k
default: rpm x86_64 4.11.3-35.el7 ol7_latest 1.2 M
default: rpm-build-libs x86_64 4.11.3-35.el7 ol7_latest 106 k
default: rpm-libs x86_64 4.11.3-35.el7 ol7_latest 276 k
default: rpm-python x86_64 4.11.3-35.el7 ol7_latest 82 k
default: rsyslog x86_64 8.24.0-34.el7 ol7_latest 614 k
default: selinux-policy noarch 3.13.1-229.0.1.el7_6.6 ol7_latest 483 k
default: selinux-policy-devel noarch 3.13.1-229.0.1.el7_6.6 ol7_latest 1.7 M
default: selinux-policy-targeted noarch 3.13.1-229.0.1.el7_6.6 ol7_latest 6.9 M
default: setools-libs x86_64 3.3.8-4.el7 ol7_latest 620 k
default: setup noarch 2.8.71-10.el7 ol7_latest 165 k
default: sg3_utils x86_64 1.37-17.el7 ol7_latest 645 k
default: sg3_utils-libs x86_64 1.37-17.el7 ol7_latest 64 k
default: shadow-utils x86_64 2:4.1.5.1-25.el7 ol7_latest 1.1 M
default: sudo x86_64 1.8.23-3.el7 ol7_latest 841 k
default: systemd x86_64 219-62.0.3.el7 ol7_latest 5.1 M
default: systemd-libs x86_64 219-62.0.3.el7 ol7_latest 405 k
default: systemd-sysv x86_64 219-62.0.3.el7 ol7_latest 83 k
default: tar x86_64 2:1.26-35.el7 ol7_latest 845 k
default: teamd x86_64 1.27-5.el7 ol7_latest 112 k
default: tuned noarch 2.10.0-6.el7 ol7_latest 253 k
default: tzdata noarch 2018g-1.el7 ol7_latest 483 k
default: util-linux x86_64 2.23.2-59.el7 ol7_latest 2.0 M
default: vim-minimal x86_64 2:7.4.160-5.el7 ol7_latest 436 k
default: wget x86_64 1.14-18.el7 ol7_latest 545 k
default: wpa_supplicant x86_64 1:2.6-12.el7 ol7_latest 1.2 M
default: xfsprogs x86_64 4.5.0-18.0.1.el7 ol7_latest 897 k
default: yum noarch 3.4.3-161.0.1.el7 ol7_latest 1.2 M
default: yum-utils noarch 1.1.31-50.0.1.el7 ol7_latest 121 k
default: zlib x86_64 1.2.7-18.el7 ol7_latest 89 k
default: Installing for dependencies:
default: json-c x86_64 0.11-4.el7_0 ol7_latest 30 k
default: libpng x86_64 2:1.5.13-7.el7_2 ol7_latest 212 k
default: libsmartcols x86_64 2.23.2-59.el7 ol7_latest 140 k
default:
default: Transaction Summary
default: ================================================================================
default: Install 3 Packages (+3 Dependent packages)
default: Upgrade 168 Packages
default: Total download size: 283 M
default: Downloading packages:
default: No Presto metadata available for ol7_UEKR4
default: No Presto metadata available for ol7_latest
default: --------------------------------------------------------------------------------
default: Total 4.4 MB/s | 283 MB 01:04
default: Running transaction check
default: Running transaction test
default: Transaction test succeeded
default: Running transaction
default: Warning: RPMDB altered outside of yum.
default: Updating : bash-4.2.46-31.el7.x86_64 1/342
default:
default: Updating : zlib-1.2.7-18.el7.x86_64 2/342
default:
default: Updating : audit-libs-2.8.4-4.el7.x86_64 3/342
default:
default: Updating : libuuid-2.23.2-59.el7.x86_64 4/342
default:
default: Updating : libcom_err-1.42.9-13.el7.x86_64 5/342
default:
default: Updating : libsepol-2.5-10.el7.x86_64 6/342
default:
default: Updating : libselinux-2.5-14.1.el7.x86_64 7/342
default:
default: Updating : 1:openssl-libs-1.0.2k-16.0.1.el7.x86_64 8/342
default:
default: Updating : coreutils-8.22-23.0.1.el7.x86_64 9/342
default:
default: Updating : krb5-libs-1.15.1-34.el7.x86_64 10/342
default:
default: Updating : libblkid-2.23.2-59.el7.x86_64 11/342
default:
default: Updating : python-libs-2.7.5-76.0.1.el7.x86_64 12/342
default:
default: Updating : python-2.7.5-76.0.1.el7.x86_64 13/342
default:
default: Updating : elfutils-libelf-0.172-2.el7.x86_64 14/342
default:
default: Updating : 1:grub2-common-2.02-0.76.0.3.el7.noarch 15/342
default:
default: Updating : libmount-2.23.2-59.el7.x86_64 16/342
default:
default: Updating : glib2-2.56.1-2.el7.x86_64 17/342
default:
default: Updating : libsemanage-2.5-14.el7.x86_64 18/342
default:
default: Updating : 1:findutils-4.5.11-6.el7.x86_64 19/342
default:
default: Updating : file-libs-5.11-35.el7.x86_64 20/342
default:
default: Updating : file-5.11-35.el7.x86_64 21/342
default:
default: Updating : 1:redhat-release-server-7.6-4.0.1.el7.x86_64 22/342
default:
default: Updating : 7:oraclelinux-release-7.6-1.0.15.el7.x86_64 23/342
default:
default: Updating : grubby-8.28-25.0.1.el7.x86_64 24/342
default:
default: Updating : setup-2.8.71-10.el7.noarch 25/342
default:
default: warning: /etc/shadow created as /etc/shadow.rpmnew
default: Updating : 2:shadow-utils-4.1.5.1-25.el7.x86_64 26/342
default:
default: Updating : libtirpc-0.2.4-0.15.el7.x86_64 27/342
default:
default: Updating : 999:linux-firmware-20181031-999.1.git1baa3486.el7.noar 28/342
default:
default: Updating : libstdc++-4.8.5-36.0.1.el7.x86_64 29/342
default:
default: Updating : checkpolicy-2.5-8.el7.x86_64 30/342
default:
default: Updating : libcollection-0.7.0-32.el7.x86_64 31/342
default:
default: Updating : 2:ethtool-4.8-9.el7.x86_64 32/342
default:
default: Updating : lz4-1.7.5-2.0.1.el7.x86_64 33/342
default:
default: Updating : libref_array-0.1.5-32.el7.x86_64 34/342
default:
default: Updating : libbasicobjects-0.1.1-32.el7.x86_64 35/342
default:
default: Updating : setools-libs-3.3.8-4.el7.x86_64 36/342
default:
default: Updating : libsemanage-python-2.5-14.el7.x86_64 37/342
default:
default: Updating : 1:grub2-pc-modules-2.02-0.76.0.3.el7.noarch 38/342
default:
default: Updating : python-perf-3.10.0-957.1.3.el7.x86_64 39/342
default:
default: Updating : pyOpenSSL-0.13.1-4.el7.x86_64 40/342
default:
default: Updating : rhnlib-2.5.65-8.0.1.el7.noarch 41/342
default:
default: Updating : libselinux-python-2.5-14.1.el7.x86_64 42/342
default:
default: Updating : python-dmidecode-3.12.2-3.el7.x86_64 43/342
default:
default: Updating : python-linux-procfs-0.4.9-4.el7.noarch 44/342
default:
default: Updating : python-urlgrabber-3.10-9.el7.noarch 45/342
default:
default: Updating : python-firewall-0.5.3-5.el7.noarch 46/342
default:
default: Updating : audit-libs-python-2.8.4-4.el7.x86_64 47/342
default:
default: Updating : python-ethtool-0.8-7.el7.x86_64 48/342
default:
default: Updating : binutils-2.27-34.base.0.1.el7.x86_64 49/342
default:
default: Updating : logrotate-3.8.6-17.el7.x86_64 50/342
default:
default: Updating : oracle-logos-70.0.3-4.0.9.el7.noarch 51/342
default:
default: Updating : nss-pem-1.0.3-5.el7.x86_64 52/342
default:
default: Updating : nss-3.36.0-7.el7_5.x86_64 53/342
default:
default: Updating : nss-sysinit-3.36.0-7.el7_5.x86_64 54/342
default:
default: Updating : nss-tools-3.36.0-7.el7_5.x86_64 55/342
default:
default: Updating : libssh2-1.4.3-12.el7.x86_64 56/342
default:
default: Updating : libcurl-7.29.0-51.el7.x86_64 57/342
default:
default: Updating : curl-7.29.0-51.el7.x86_64 58/342
default:
default: Updating : rpm-libs-4.11.3-35.el7.x86_64 59/342
default:
default: Updating : rpm-4.11.3-35.el7.x86_64 60/342
default:
default: Updating : openldap-2.4.44-20.el7.x86_64 61/342
default:
default: Updating : rpm-build-libs-4.11.3-35.el7.x86_64 62/342
default:
default: Updating : rpm-python-4.11.3-35.el7.x86_64 63/342
default:
default: Updating : yum-3.4.3-161.0.1.el7.noarch 64/342
default:
default: Updating : rhn-client-tools-2.0.2-24.0.3.el7.x86_64 65/342
default:
default: Updating : libselinux-utils-2.5-14.1.el7.x86_64 66/342
default:
default: Updating : 2:vim-minimal-7.4.160-5.el7.x86_64 67/342
default:
default: Updating : 2:tar-1.26-35.el7.x86_64 68/342
default:
default: Updating : libss-1.42.9-13.el7.x86_64 69/342
default:
default: Updating : e2fsprogs-libs-1.42.9-13.el7.x86_64 70/342
default:
default: Installing : 2:libpng-1.5.13-7.el7_2.x86_64 71/342
default:
default: Updating : freetype-2.8-12.el7.x86_64 72/342
default:
default: Updating : kmod-libs-20-23.0.1.el7.x86_64 73/342
default:
default: Updating : GeoIP-1.5.0-13.el7.x86_64 74/342
default:
default: Updating : iptables-1.4.21-28.el7.x86_64 75/342
default:
default: Updating : kbd-misc-1.15.5-15.el7.noarch 76/342
default:
default: Installing : libsmartcols-2.23.2-59.el7.x86_64 77/342
default:
default: Installing : json-c-0.11-4.el7_0.x86_64 78/342
default:
default: Updating : procps-ng-3.3.10-23.el7.x86_64 79/342
default:
default: Updating : kpartx-0.4.9-123.el7.x86_64 80/342
default:
default: Updating : 7:device-mapper-1.02.149-10.el7_6.2.x86_64 81/342
default:
default: Updating : util-linux-2.23.2-59.el7.x86_64 82/342
default:
default: Updating : 7:device-mapper-libs-1.02.149-10.el7_6.2.x86_64 83/342
default:
default: Updating : cryptsetup-libs-2.0.3-3.el7.x86_64 84/342
default:
default: Updating : dracut-033-554.0.3.el7.x86_64 85/342
default:
default: Updating : kmod-20-23.0.1.el7.x86_64 86/342
default:
default: Updating : elfutils-libs-0.172-2.el7.x86_64 87/342
default:
default: Updating : systemd-libs-219-62.0.3.el7.x86_64 88/342
default:
default: Updating : 1:dbus-libs-1.10.24-12.0.1.el7.x86_64 89/342
default:
default: Updating : systemd-219-62.0.3.el7.x86_64 90/342
default:
default: Updating : 1:dbus-1.10.24-12.0.1.el7.x86_64 91/342
default:
default: Updating : elfutils-default-yama-scope-0.172-2.el7.noarch 92/342
default:
default: Updating : systemd-sysv-219-62.0.3.el7.x86_64 93/342
default:
default: Updating : initscripts-9.49.46-1.0.1.el7.x86_64 94/342
default:
default: Updating : 1:grub2-tools-minimal-2.02-0.76.0.3.el7.x86_64 95/342
default:
default: Updating : 7:device-mapper-event-libs-1.02.149-10.el7_6.2.x86_64 96/342
default:
default: Updating : policycoreutils-2.5-29.0.1.el7.x86_64 97/342
default:
default: Updating : selinux-policy-3.13.1-229.0.1.el7_6.6.noarch 98/342
default:
default: Updating : 1:grub2-tools-2.02-0.76.0.3.el7.x86_64 99/342
default:
default: Updating : polkit-0.112-18.0.1.el7.x86_64 100/342
default:
default: Updating : 1:NetworkManager-libnm-1.12.0-8.el7_6.x86_64 101/342
default:
default: Updating : 1:grub2-tools-extra-2.02-0.76.0.3.el7.x86_64 102/342
default:
default: Updating : 1:grub2-pc-2.02-0.76.0.3.el7.x86_64 103/342
default:
default: Updating : 7:device-mapper-event-1.02.149-10.el7_6.2.x86_64 104/342
default:
default: Updating : 7:lvm2-libs-2.02.180-10.el7_6.2.x86_64 105/342
default:
default: Updating : rpcbind-0.2.0-47.el7.x86_64 106/342
default:
default: Updating : 1:wpa_supplicant-2.6-12.el7.x86_64 107/342
default:
default: Updating : 1:NetworkManager-1.12.0-8.el7_6.x86_64 108/342
default:
default: Updating : libcgroup-0.41-20.el7.x86_64 109/342
default:
default: Updating : policycoreutils-python-2.5-29.0.1.el7.x86_64 110/342
default:
default: Updating : policycoreutils-devel-2.5-29.0.1.el7.x86_64 111/342
default:
default: Updating : selinux-policy-devel-3.13.1-229.0.1.el7_6.6.noarch 112/342
default:
default: Updating : cronie-anacron-1.4.11-20.el7_6.x86_64 113/342
default:
default: Updating : cronie-1.4.11-20.el7_6.x86_64 114/342
default:
default: Updating : dracut-network-033-554.0.3.el7.x86_64 115/342
default:
default: Updating : 32:bind-license-9.9.4-72.el7.noarch 116/342
default:
default: Updating : sg3_utils-libs-1.37-17.el7.x86_64 117/342
default:
default: Updating : kernel-tools-libs-3.10.0-957.1.3.el7.x86_64 118/342
default:
default: Updating : ipset-libs-6.38-3.el7_6.x86_64 119/342
default:
default: Updating : ipset-6.38-3.el7_6.x86_64 120/342
default:
default: Updating : libteam-1.27-5.el7.x86_64 121/342
default:
default: Updating : teamd-1.27-5.el7.x86_64 122/342
default:
default: Updating : libfastjson-0.99.4-3.el7.x86_64 123/342
default:
default: Installing : kernel-uek-firmware-4.1.12-124.24.1.el7uek.noarch 124/342
default:
default: Updating : kbd-legacy-1.15.5-15.el7.noarch 125/342
default:
default: Updating : firewalld-filesystem-0.5.3-5.el7.noarch 126/342
default:
default: Updating : libpath_utils-0.2.1-32.el7.x86_64 127/342
default:
default: Updating : libini_config-1.3.1-32.el7.x86_64 128/342
default:
default: Updating : gssproxy-0.7.0-21.el7.x86_64 129/342
default:
default: Updating : 1:nfs-utils-1.3.0-0.61.0.1.el7.x86_64 130/342
default:
default: Updating : firewalld-0.5.3-5.el7.noarch 131/342
default:
default: Updating : kbd-1.15.5-15.el7.x86_64 132/342
default:
default: Installing : kernel-uek-4.1.12-124.24.1.el7uek.x86_64 133/342
default:
default: Updating : rsyslog-8.24.0-34.el7.x86_64 134/342
default:
default: Updating : 1:NetworkManager-team-1.12.0-8.el7_6.x86_64 135/342
default:
default: Updating : kernel-tools-3.10.0-957.1.3.el7.x86_64 136/342
default:
default: Updating : sg3_utils-1.37-17.el7.x86_64 137/342
default:
default: Updating : 32:bind-libs-lite-9.9.4-72.el7.x86_64 138/342
default:
default: Updating : kexec-tools-2.0.15-21.0.3.el7.x86_64 139/342
default:
default: Updating : 1:NetworkManager-tui-1.12.0-8.el7_6.x86_64 140/342
default:
default: Updating : 7:lvm2-2.02.180-10.el7_6.2.x86_64 141/342
default:
default: Updating : 1:grub2-2.02-0.76.0.3.el7.x86_64 142/342
default:
default: Updating : tuned-2.10.0-6.el7.noarch 143/342
default:
default: Updating : selinux-policy-targeted-3.13.1-229.0.1.el7_6.6.noarch 144/342
default:
default: Installing : kernel-3.10.0-957.1.3.el7.x86_64 145/342
default:
default: Updating : 2:postfix-2.10.1-7.el7.x86_64 146/342
default:
default: Updating : audit-2.8.4-4.el7.x86_64 147/342
default:
default: Updating : libdrm-2.4.91-3.el7.x86_64 148/342
default:
default: Updating : chrony-3.2-2.0.1.el7.x86_64 149/342
default:
default: Updating : 2:microcode_ctl-2.1-47.0.2.el7.x86_64 150/342
default:
default: Updating : 3:irqbalance-1.0.8-1.el7.x86_64 151/342
default:
default: Updating : net-tools-2.0-0.24.20131004git.el7.x86_64 152/342
default:
default: Updating : hwdata-0.252-9.1.el7.x86_64 153/342
default:
default: Updating : 10:qemu-guest-agent-2.12.0-2.el7.x86_64 154/342
default:
default: Updating : libgudev1-219-62.0.3.el7.x86_64 155/342
default:
default: Updating : dracut-config-rescue-033-554.0.3.el7.x86_64 156/342
default:
default: Updating : parted-3.1-29.0.1.el7.x86_64 157/342
default:
default: Updating : e2fsprogs-1.42.9-13.el7.x86_64 158/342
default:
default: Updating : sudo-1.8.23-3.el7.x86_64 159/342
default:
default: Updating : rhn-check-2.0.2-24.0.3.el7.x86_64 160/342
default:
default: Updating : rhn-setup-2.0.2-24.0.3.el7.x86_64 161/342
default:
default: Updating : yum-utils-1.1.31-50.0.1.el7.noarch 162/342
default:
default: Updating : libcroco-0.6.12-4.el7.x86_64 163/342
default:
default: Updating : gobject-introspection-1.56.1-1.el7.x86_64 164/342
default:
default: Updating : xfsprogs-4.5.0-18.0.1.el7.x86_64 165/342
default:
default: Updating : 1:openssl-1.0.2k-16.0.1.el7.x86_64 166/342
default:
default: Updating : man-db-2.6.3-11.el7.x86_64 167/342
default:
default: Updating : wget-1.14-18.el7.x86_64 168/342
default:
default: Updating : iprutils-2.4.16.1-1.el7.x86_64 169/342
default:
default: Updating : tzdata-2018g-1.el7.noarch 170/342
default:
default: Updating : 1:perl-Pod-Escapes-1.04-293.el7.noarch 171/342
default:
default: Updating : 4:perl-macros-5.16.3-293.el7.x86_64 172/342
default:
default: Updating : 1:dmidecode-3.1-2.el7.x86_64 173/342
default:
default: Updating : 1:NetworkManager-config-server-1.12.0-8.el7_6.noarch 174/342
default:
default: Cleanup : 1:nfs-utils-1.3.0-0.54.0.1.el7.x86_64 175/342
default:
default: Cleanup : tuned-2.9.0-1.el7_5.2.noarch 176/342
default:
default: Cleanup : gssproxy-0.7.0-17.el7.x86_64 177/342
default:
default: Cleanup : kexec-tools-2.0.15-13.0.1.el7_5.1.x86_64 178/342
default:
default: Cleanup : firewalld-0.4.4.4-14.el7.noarch 179/342
default:
default: Cleanup : selinux-policy-targeted-3.13.1-192.0.5.el7_5.6.noarch 180/342
default:
default: Cleanup : 7:lvm2-2.02.177-4.0.2.el7.x86_64 181/342
default:
default: Cleanup : rpcbind-0.2.0-44.el7.x86_64 182/342
default:
default: Cleanup : 1:openssl-1.0.2k-12.0.1.el7.x86_64 183/342
default:
default: Cleanup : selinux-policy-devel-3.13.1-192.0.5.el7_5.6.noarch 184/342
default:
default: Cleanup : policycoreutils-devel-2.5-22.0.1.el7.x86_64 185/342
default:
default: Cleanup : policycoreutils-python-2.5-22.0.1.el7.x86_64 186/342
default:
default: Cleanup : audit-2.8.1-3.el7_5.1.x86_64 187/342
default:
default: Cleanup : rsyslog-8.24.0-16.el7_5.4.x86_64 188/342
default:
default: Cleanup : 2:postfix-2.10.1-6.0.1.el7.x86_64 189/342
default:
default: Cleanup : 1:NetworkManager-tui-1.10.2-16.el7_5.x86_64 190/342
default:
default: Cleanup : 32:bind-libs-lite-9.9.4-61.el7.x86_64 191/342
default:
default: Cleanup : parted-3.1-29.el7.x86_64 192/342
default:
default: Cleanup : e2fsprogs-1.42.9-12.el7_5.x86_64 193/342
default:
default: Cleanup : sudo-1.8.19p2-14.el7_5.x86_64 194/342
default:
default: Cleanup : 7:lvm2-libs-2.02.177-4.0.2.el7.x86_64 195/342
default:
default: Cleanup : 7:device-mapper-event-1.02.146-4.0.2.el7.x86_64 196/342
default:
default: Cleanup : cronie-1.4.11-19.el7.x86_64 197/342
default:
default: Cleanup : cronie-anacron-1.4.11-19.el7.x86_64 198/342
default:
default: Cleanup : selinux-policy-3.13.1-192.0.5.el7_5.6.noarch 199/342
default:
default: Cleanup : policycoreutils-2.5-22.0.1.el7.x86_64 200/342
default:
default: Cleanup : libini_config-1.3.1-29.el7.x86_64 201/342
default:
default: Cleanup : 10:qemu-guest-agent-2.8.0-2.el7_5.1.x86_64 202/342
default:
default: Cleanup : wget-1.14-15.el7_4.1.x86_64 203/342
default:
default: Cleanup : kbd-1.15.5-13.el7.x86_64 204/342
default:
default: Cleanup : initscripts-9.49.41-1.0.4.el7_5.1.x86_64 205/342
default:
default: Cleanup : libgudev1-219-57.0.1.el7_5.1.x86_64 206/342
default:
default: Cleanup : dracut-network-033-535.0.3.el7_5.1.x86_64 207/342
default:
default: Cleanup : hwdata-0.252-8.8.0.1.el7.x86_64 208/342
default:
default: Cleanup : 1:grub2-2.02-0.65.0.4.el7_4.2.x86_64 209/342
default:
default: Cleanup : 1:grub2-pc-2.02-0.65.0.4.el7_4.2.x86_64 210/342
default:
default: Cleanup : dracut-config-rescue-033-535.0.3.el7_5.1.x86_64 211/342
default:
default: Cleanup : rhn-setup-2.0.2-21.0.3.el7.noarch 212/342
default:
default: Cleanup : yum-utils-1.1.31-46.0.1.el7_5.noarch 213/342
default:
default: Cleanup : rhn-check-2.0.2-21.0.3.el7.noarch 214/342
default:
default: Cleanup : rhn-client-tools-2.0.2-21.0.3.el7.noarch 215/342
default:
default: Cleanup : 1:grub2-tools-extra-2.02-0.65.0.4.el7_4.2.x86_64 216/342
default:
default: Cleanup : yum-3.4.3-158.0.2.el7.noarch 217/342
default:
default: Cleanup : rpm-python-4.11.3-32.el7.x86_64 218/342
default:
default: Cleanup : rpm-build-libs-4.11.3-32.el7.x86_64 219/342
default:
default: Cleanup : 1:grub2-tools-2.02-0.65.0.4.el7_4.2.x86_64 220/342
default:
default: Cleanup : 1:grub2-tools-minimal-2.02-0.65.0.4.el7_4.2.x86_64 221/342
default:
default: Cleanup : python-dmidecode-3.12.2-2.el7.x86_64 222/342
default:
default: Cleanup : python-ethtool-0.8-5.el7.x86_64 223/342
default:
default: Cleanup : logrotate-3.8.6-15.el7.x86_64 224/342
default:
default: Cleanup : setools-libs-3.3.8-2.el7.x86_64 225/342
default:
default: Cleanup : libcgroup-0.41-15.el7.x86_64 226/342
default:
default: Cleanup : libsemanage-python-2.5-11.el7.x86_64 227/342
default:
default: Cleanup : man-db-2.6.3-9.el7.x86_64 228/342
default:
default: Cleanup : grubby-8.28-23.0.1.el7.x86_64 229/342
default:
default: Cleanup : 1:NetworkManager-team-1.10.2-16.el7_5.x86_64 230/342
default:
default: Cleanup : 1:NetworkManager-1.10.2-16.el7_5.x86_64 231/342
default:
default: Cleanup : polkit-0.112-14.0.1.el7.x86_64 232/342
default:
default: Cleanup : 1:wpa_supplicant-2.6-9.el7.x86_64 233/342
default:
default: Cleanup : 1:NetworkManager-libnm-1.10.2-16.el7_5.x86_64 234/342
default:
default: Cleanup : teamd-1.27-4.el7.x86_64 235/342
default:
default: Cleanup : net-tools-2.0-0.22.20131004git.el7.x86_64 236/342
default:
default: Cleanup : 3:irqbalance-1.0.7-11.0.1.el7.x86_64 237/342
default:
default: Cleanup : chrony-3.2-2.el7.x86_64 238/342
default:
default: Cleanup : xfsprogs-4.5.0-15.0.1.el7.x86_64 239/342
default:
default: Cleanup : systemd-sysv-219-57.0.1.el7_5.1.x86_64 240/342
default:
default: Cleanup : oracle-logos-70.0.3-4.0.7.el7.noarch 241/342
default:
default: Cleanup : rhnlib-2.5.65-7.0.1.el7.noarch 242/342
default:
default: Cleanup : pyOpenSSL-0.13.1-3.el7.x86_64 243/342
default:
default: Cleanup : file-5.11-33.el7.x86_64 244/342
default:
default: Cleanup : libselinux-utils-2.5-12.0.1.el7.x86_64 245/342
default:
default: Cleanup : audit-libs-python-2.8.1-3.el7_5.1.x86_64 246/342
default:
default: Cleanup : libselinux-python-2.5-12.0.1.el7.x86_64 247/342
default:
default: Cleanup : libtirpc-0.2.4-0.10.el7.x86_64 248/342
default:
default: Cleanup : ipset-6.29-1.el7.x86_64 249/342
default:
default: Cleanup : python-perf-3.10.0-862.11.6.el7.x86_64 250/342
default:
default: Cleanup : iprutils-2.4.15.1-1.el7.x86_64 251/342
default:
default: Cleanup : kernel-tools-3.10.0-862.11.6.el7.x86_64 252/342
default:
default: Cleanup : 2:microcode_ctl-2.1-29.2.0.4.el7_5.x86_64 253/342
default:
default: Cleanup : sg3_utils-1.37-12.el7.x86_64 254/342
default:
default: Cleanup : python-urlgrabber-3.10-8.el7.noarch 255/342
default:
default: Cleanup : 1:grub2-pc-modules-2.02-0.65.0.4.el7_4.2.noarch 256/342
default:
default: Cleanup : python-firewall-0.4.4.4-14.el7.noarch 257/342
default:
default: Cleanup : python-linux-procfs-0.4.9-3.el7.noarch 258/342
default:
default: Cleanup : linux-firmware-20180507-63.git0df406af.0.1.el7.noarch 259/342
default:
default: Cleanup : python-2.7.5-69.0.1.el7_5.x86_64 260/342
default:
default: Cleanup : python-libs-2.7.5-69.0.1.el7_5.x86_64 261/342
default:
default: Cleanup : file-libs-5.11-33.el7.x86_64 262/342
default:
default: Cleanup : freetype-2.4.11-15.el7.x86_64 263/342
default:
default: Cleanup : 7:device-mapper-event-libs-1.02.146-4.0.2.el7.x86_64 264/342
default:
default: Cleanup : 2:vim-minimal-7.4.160-4.el7.x86_64 265/342
default:
default: Cleanup : e2fsprogs-libs-1.42.9-12.el7_5.x86_64 266/342
default:
default: Cleanup : libss-1.42.9-12.el7_5.x86_64 267/342
default:
default: Cleanup : GeoIP-1.5.0-11.el7.x86_64 268/342
default:
default: Cleanup : iptables-1.4.21-24.1.el7_5.x86_64 269/342
default:
default: Cleanup : gobject-introspection-1.50.0-1.el7.x86_64 270/342
default:
default: Cleanup : libcroco-0.6.11-1.el7.x86_64 271/342
default:
default: Cleanup : glib2-2.54.2-2.el7.x86_64 272/342
default:
default: Cleanup : libdrm-2.4.83-2.el7.x86_64 273/342
default:
default: Cleanup : 1:grub2-common-2.02-0.65.0.4.el7_4.2.noarch 274/342
default:
default: Cleanup : kbd-legacy-1.15.5-13.el7.noarch 275/342
default:
default: Cleanup : kbd-misc-1.15.5-13.el7.noarch 276/342
default:
default: Cleanup : 32:bind-license-9.9.4-61.el7.noarch 277/342
default:
default: Cleanup : firewalld-filesystem-0.4.4.4-14.el7.noarch 278/342
default:
default: Cleanup : tzdata-2018e-3.el7.noarch 279/342
default:
default: Cleanup : 1:perl-Pod-Escapes-1.04-292.el7.noarch 280/342
default:
default: Cleanup : 4:perl-macros-5.16.3-292.el7.x86_64 281/342
default:
default: Cleanup : 1:NetworkManager-config-server-1.10.2-16.el7_5.noarch 282/342
default:
default: Cleanup : 1:dbus-libs-1.10.24-7.0.1.el7.x86_64 283/342
default:
default: Cleanup : procps-ng-3.3.10-17.el7_5.2.x86_64 284/342
default:
default: Cleanup : util-linux-2.23.2-52.el7_5.1.x86_64 285/342
default:
default: Cleanup : kpartx-0.4.9-119.el7_5.1.x86_64 286/342
default:
default: Cleanup : cryptsetup-libs-1.7.4-4.el7.x86_64 287/342
default:
default: Cleanup : systemd-libs-219-57.0.1.el7_5.1.x86_64 288/342
default:
default: Cleanup : kmod-20-21.0.1.el7.x86_64 289/342
default:
default: Cleanup : dracut-033-535.0.3.el7_5.1.x86_64 290/342
default:
default: Cleanup : 7:device-mapper-libs-1.02.146-4.0.2.el7.x86_64 291/342
default:
default: Cleanup : 7:device-mapper-1.02.146-4.0.2.el7.x86_64 292/342
default:
default: Cleanup : elfutils-libs-0.170-4.el7.x86_64 293/342
default:
default: Cleanup : elfutils-default-yama-scope-0.170-4.el7.noarch 294/342
default:
default: Cleanup : 1:dbus-1.10.24-7.0.1.el7.x86_64 295/342
default:
default: Cleanup : systemd-219-57.0.1.el7_5.1.x86_64 296/342
default:
default: Cleanup : curl-7.29.0-46.el7.x86_64 297/342
default:
default: Cleanup : libcurl-7.29.0-46.el7.x86_64 298/342
default:
default: Cleanup : openldap-2.4.44-15.el7_5.x86_64 299/342
default:
default: Cleanup : rpm-libs-4.11.3-32.el7.x86_64 300/342
default:
default: Cleanup : rpm-4.11.3-32.el7.x86_64 301/342
default:
default: Cleanup : 2:shadow-utils-4.1.5.1-24.el7.x86_64 302/342
default:
default: Cleanup : libsemanage-2.5-11.el7.x86_64 303/342
default:
default: Cleanup : nss-tools-3.36.0-5.el7_5.x86_64 304/342
default:
default: Cleanup : nss-pem-1.0.3-4.el7.x86_64 305/342
default:
default: Cleanup : nss-sysinit-3.36.0-5.el7_5.x86_64 306/342
default:
default: Cleanup : nss-3.36.0-5.el7_5.x86_64 307/342
default:
default: Cleanup : libmount-2.23.2-52.el7_5.1.x86_64 308/342
default:
default: Cleanup : libblkid-2.23.2-52.el7_5.1.x86_64 309/342
default:
default: Cleanup : binutils-2.27-28.base.el7_5.1.x86_64 310/342
default:
default: Cleanup : 1:findutils-4.5.11-5.el7.x86_64 311/342
default:
default: Cleanup : libssh2-1.4.3-10.el7_2.1.x86_64 312/342
default:
default: Cleanup : krb5-libs-1.15.1-19.el7.x86_64 313/342
default:
default: Cleanup : coreutils-8.22-21.0.1.el7.x86_64 314/342
default:
default: Cleanup : 1:openssl-libs-1.0.2k-12.0.1.el7.x86_64 315/342
default:
default: Cleanup : 2:tar-1.26-34.el7.x86_64 316/342
default:
default: Cleanup : setup-2.8.71-9.el7.noarch 317/342
default:
default: Cleanup : 7:oraclelinux-release-7.5-1.0.5.el7.x86_64 318/342
default:
default: Cleanup : libselinux-2.5-12.0.1.el7.x86_64 319/342
default:
default: Cleanup : libsepol-2.5-8.1.el7.x86_64 320/342
default:
default: Cleanup : elfutils-libelf-0.170-4.el7.x86_64 321/342
default:
default: Cleanup : kmod-libs-20-21.0.1.el7.x86_64 322/342
default:
default: Cleanup : 1:redhat-release-server-7.5-8.0.5.el7.x86_64 323/342
default:
default: Cleanup : zlib-1.2.7-17.el7.x86_64 324/342
default:
default: Cleanup : bash-4.2.46-30.el7.x86_64 325/342
default:
default: Cleanup : libcom_err-1.42.9-12.el7_5.x86_64 326/342
default:
default: Cleanup : libuuid-2.23.2-52.el7_5.1.x86_64 327/342
default:
default: Cleanup : audit-libs-2.8.1-3.el7_5.1.x86_64 328/342
default:
default: Cleanup : lz4-1.7.5-2.el7.x86_64 329/342
default:
default: Cleanup : sg3_utils-libs-1.37-12.el7.x86_64 330/342
default:
default: Cleanup : kernel-tools-libs-3.10.0-862.11.6.el7.x86_64 331/342
default:
default: Cleanup : ipset-libs-6.29-1.el7.x86_64 332/342
default:
default: Cleanup : libteam-1.27-4.el7.x86_64 333/342
default:
default: Cleanup : libstdc++-4.8.5-28.0.1.el7_5.1.x86_64 334/342
default:
default: Cleanup : libbasicobjects-0.1.1-29.el7.x86_64 335/342
default:
default: Cleanup : libcollection-0.7.0-29.el7.x86_64 336/342
default:
default: Cleanup : libpath_utils-0.2.1-29.el7.x86_64 337/342
default:
default: Cleanup : libref_array-0.1.5-29.el7.x86_64 338/342
default:
default: Cleanup : libfastjson-0.99.4-2.el7.x86_64 339/342
default:
default: Cleanup : checkpolicy-2.5-6.el7.x86_64 340/342
default:
default: Cleanup : 2:ethtool-4.8-7.el7.x86_64 341/342
default:
default: Cleanup : 1:dmidecode-3.0-5.el7.x86_64 342/342
default:
default: VirtualBox Guest Additions: Building the VirtualBox Guest Additions kernel modules. This may take a while.
default: Kernel modules not yet installed, waiting 60 seconds.
default: VirtualBox Guest Additions: Building the VirtualBox Guest Additions kernel modules. This may take a while.
default: Kernel modules not yet installed, waiting 60 seconds.Kernel modules not yet installed, waiting 60 seconds.
default: Verifying : binutils-2.27-34.base.0.1.el7.x86_64 1/342
default:
default: Verifying : libgudev1-219-62.0.3.el7.x86_64 2/342
default:
default: Verifying : kexec-tools-2.0.15-21.0.3.el7.x86_64 3/342
default:
default: Verifying : selinux-policy-targeted-3.13.1-229.0.1.el7_6.6.noarch 4/342
default:
default: Verifying : 7:oraclelinux-release-7.6-1.0.15.el7.x86_64 5/342
default:
default: Verifying : libdrm-2.4.91-3.el7.x86_64 6/342
default:
default: Verifying : file-libs-5.11-35.el7.x86_64 7/342
default:
default: Verifying : selinux-policy-3.13.1-229.0.1.el7_6.6.noarch 8/342
default:
default: Verifying : 1:grub2-pc-2.02-0.76.0.3.el7.x86_64 9/342
default:
default: Verifying : 2:shadow-utils-4.1.5.1-25.el7.x86_64 10/342
default:
default: Verifying : libsemanage-2.5-14.el7.x86_64 11/342
default:
default: Verifying : 1:NetworkManager-config-server-1.12.0-8.el7_6.noarch 12/342
default:
default: Verifying : libpath_utils-0.2.1-32.el7.x86_64 13/342
default:
default: Verifying : policycoreutils-python-2.5-29.0.1.el7.x86_64 14/342
default:
default: Verifying : 1:NetworkManager-tui-1.12.0-8.el7_6.x86_64 15/342
default:
default: Verifying : rpm-libs-4.11.3-35.el7.x86_64 16/342
default:
default: Verifying : libbasicobjects-0.1.1-32.el7.x86_64 17/342
default:
default: Verifying : rpm-build-libs-4.11.3-35.el7.x86_64 18/342
default:
default: Verifying : elfutils-libelf-0.172-2.el7.x86_64 19/342
default:
default: Verifying : libsepol-2.5-10.el7.x86_64 20/342
default:
default: Verifying : libref_array-0.1.5-32.el7.x86_64 21/342
default:
default: Verifying : systemd-219-62.0.3.el7.x86_64 22/342
default:
default: Verifying : 1:redhat-release-server-7.6-4.0.1.el7.x86_64 23/342
default:
default: Verifying : lz4-1.7.5-2.0.1.el7.x86_64 24/342
default:
default: Verifying : kernel-3.10.0-957.1.3.el7.x86_64 25/342
default:
default: Verifying : firewalld-filesystem-0.5.3-5.el7.noarch 26/342
default:
default: Verifying : libblkid-2.23.2-59.el7.x86_64 27/342
default:
default: Verifying : rhn-check-2.0.2-24.0.3.el7.x86_64 28/342
default:
default: Verifying : openldap-2.4.44-20.el7.x86_64 29/342
default:
default: Verifying : sudo-1.8.23-3.el7.x86_64 30/342
default:
default: Verifying : glib2-2.56.1-2.el7.x86_64 31/342
default:
default: Verifying : python-perf-3.10.0-957.1.3.el7.x86_64 32/342
default:
default: Verifying : 7:device-mapper-1.02.149-10.el7_6.2.x86_64 33/342
default:
default: Verifying : rpm-python-4.11.3-35.el7.x86_64 34/342
default:
default: Verifying : 1:grub2-tools-minimal-2.02-0.76.0.3.el7.x86_64 35/342
default:
default: Verifying : kbd-legacy-1.15.5-15.el7.noarch 36/342
default:
default: Verifying : libmount-2.23.2-59.el7.x86_64 37/342
default:
default: Verifying : pyOpenSSL-0.13.1-4.el7.x86_64 38/342
default:
default: Verifying : kernel-uek-firmware-4.1.12-124.24.1.el7uek.noarch 39/342
default:
default: Verifying : 2:ethtool-4.8-9.el7.x86_64 40/342
default:
default: Verifying : kpartx-0.4.9-123.el7.x86_64 41/342
default:
default: Verifying : kmod-20-23.0.1.el7.x86_64 42/342
default:
default: Verifying : e2fsprogs-1.42.9-13.el7.x86_64 43/342
default:
default: Verifying : 7:device-mapper-libs-1.02.149-10.el7_6.2.x86_64 44/342
default:
default: Verifying : curl-7.29.0-51.el7.x86_64 45/342
default:
default: Verifying : 2:postfix-2.10.1-7.el7.x86_64 46/342
default:
default: Verifying : 1:NetworkManager-libnm-1.12.0-8.el7_6.x86_64 47/342
default:
default: Verifying : parted-3.1-29.0.1.el7.x86_64 48/342
default:
default: Verifying : 2:libpng-1.5.13-7.el7_2.x86_64 49/342
default:
default: Verifying : teamd-1.27-5.el7.x86_64 50/342
default:
default: Verifying : xfsprogs-4.5.0-18.0.1.el7.x86_64 51/342
default:
default: Verifying : zlib-1.2.7-18.el7.x86_64 52/342
default:
default: Verifying : 1:dmidecode-3.1-2.el7.x86_64 53/342
default:
default: Verifying : file-5.11-35.el7.x86_64 54/342
default:
default: Verifying : libss-1.42.9-13.el7.x86_64 55/342
default:
default: Verifying : 1:NetworkManager-1.12.0-8.el7_6.x86_64 56/342
default:
default: Verifying : logrotate-3.8.6-17.el7.x86_64 57/342
default:
default: Verifying : cronie-anacron-1.4.11-20.el7_6.x86_64 58/342
default:
default: Verifying : libselinux-python-2.5-14.1.el7.x86_64 59/342
default:
default: Verifying : krb5-libs-1.15.1-34.el7.x86_64 60/342
default:
default: Verifying : chrony-3.2-2.0.1.el7.x86_64 61/342
default:
default: Verifying : libuuid-2.23.2-59.el7.x86_64 62/342
default:
default: Verifying : 1:nfs-utils-1.3.0-0.61.0.1.el7.x86_64 63/342
default:
default: Verifying : 7:device-mapper-event-1.02.149-10.el7_6.2.x86_64 64/342
default:
default: Verifying : polkit-0.112-18.0.1.el7.x86_64 65/342
default:
default: Verifying : rpcbind-0.2.0-47.el7.x86_64 66/342
default:
default: Verifying : elfutils-libs-0.172-2.el7.x86_64 67/342
default:
default: Verifying : python-dmidecode-3.12.2-3.el7.x86_64 68/342
default:
default: Verifying : python-linux-procfs-0.4.9-4.el7.noarch 69/342
default:
default: Verifying : libselinux-utils-2.5-14.1.el7.x86_64 70/342
default:
default: Verifying : libcom_err-1.42.9-13.el7.x86_64 71/342
default:
default: Verifying : 4:perl-macros-5.16.3-293.el7.x86_64 72/342
default:
default: Verifying : python-urlgrabber-3.10-9.el7.noarch 73/342
default:
default: Verifying : libfastjson-0.99.4-3.el7.x86_64 74/342
default:
default: Verifying : sg3_utils-1.37-17.el7.x86_64 75/342
default:
default: Verifying : 32:bind-libs-lite-9.9.4-72.el7.x86_64 76/342
default:
default: Verifying : kmod-libs-20-23.0.1.el7.x86_64 77/342
default:
default: Verifying : kbd-1.15.5-15.el7.x86_64 78/342
default:
default: Verifying : python-2.7.5-76.0.1.el7.x86_64 79/342
default:
default: Verifying : python-firewall-0.5.3-5.el7.noarch 80/342
default:
default: Verifying : audit-libs-python-2.8.4-4.el7.x86_64 81/342
default:
default: Verifying : systemd-libs-219-62.0.3.el7.x86_64 82/342
default:
default: Verifying : yum-utils-1.1.31-50.0.1.el7.noarch 83/342
default:
default: Verifying : 2:microcode_ctl-2.1-47.0.2.el7.x86_64 84/342
default:
default: Verifying : libteam-1.27-5.el7.x86_64 85/342
default:
default: Verifying : dracut-033-554.0.3.el7.x86_64 86/342
default:
default: Verifying : nss-3.36.0-7.el7_5.x86_64 87/342
default:
default: Verifying : audit-libs-2.8.4-4.el7.x86_64 88/342
default:
default: Verifying : 1:grub2-common-2.02-0.76.0.3.el7.noarch 89/342
default:
default: Verifying : 3:irqbalance-1.0.8-1.el7.x86_64 90/342
default:
default: Verifying : net-tools-2.0-0.24.20131004git.el7.x86_64 91/342
default:
default: Verifying : libcollection-0.7.0-32.el7.x86_64 92/342
default:
default: Verifying : 2:vim-minimal-7.4.160-5.el7.x86_64 93/342
default:
default: Verifying : oracle-logos-70.0.3-4.0.9.el7.noarch 94/342
default:
default: Verifying : 1:grub2-pc-modules-2.02-0.76.0.3.el7.noarch 95/342
default:
default: Verifying : GeoIP-1.5.0-13.el7.x86_64 96/342
default:
default: Verifying : firewalld-0.5.3-5.el7.noarch 97/342
default:
default: Verifying : ipset-libs-6.38-3.el7_6.x86_64 98/342
default:
default: Verifying : python-ethtool-0.8-7.el7.x86_64 99/342
default:
default: Verifying : kernel-uek-4.1.12-124.24.1.el7uek.x86_64 100/342
default:
default: Verifying : nss-sysinit-3.36.0-7.el7_5.x86_64 101/342
default:
default: Verifying : 1:dbus-libs-1.10.24-12.0.1.el7.x86_64 102/342
default:
default: Verifying : rsyslog-8.24.0-34.el7.x86_64 103/342
default:
default: Verifying : 1:openssl-libs-1.0.2k-16.0.1.el7.x86_64 104/342
default:
default: Verifying : kernel-tools-3.10.0-957.1.3.el7.x86_64 105/342
default:
default: Verifying : 1:wpa_supplicant-2.6-12.el7.x86_64 106/342
default:
default: Verifying : 1:openssl-1.0.2k-16.0.1.el7.x86_64 107/342
default:
default: Verifying : initscripts-9.49.46-1.0.1.el7.x86_64 108/342
default:
default: Verifying : policycoreutils-devel-2.5-29.0.1.el7.x86_64 109/342
default:
default: Verifying : kernel-tools-libs-3.10.0-957.1.3.el7.x86_64 110/342
default:
default: Verifying : rhn-setup-2.0.2-24.0.3.el7.x86_64 111/342
default:
default: Verifying : 7:device-mapper-event-libs-1.02.149-10.el7_6.2.x86_64 112/342
default:
default: Verifying : libcroco-0.6.12-4.el7.x86_64 113/342
default:
default: Verifying : rpm-4.11.3-35.el7.x86_64 114/342
default:
default: Verifying : dracut-network-033-554.0.3.el7.x86_64 115/342
default:
default: Verifying : sg3_utils-libs-1.37-17.el7.x86_64 116/342
default:
default: Verifying : 1:grub2-tools-2.02-0.76.0.3.el7.x86_64 117/342
default:
default: Verifying : libsemanage-python-2.5-14.el7.x86_64 118/342
default:
default: Verifying : gssproxy-0.7.0-21.el7.x86_64 119/342
default:
default: Verifying : wget-1.14-18.el7.x86_64 120/342
default:
default: Verifying : 1:dbus-1.10.24-12.0.1.el7.x86_64 121/342
default:
default: Verifying : libcurl-7.29.0-51.el7.x86_64 122/342
default:
default: Verifying : iptables-1.4.21-28.el7.x86_64 123/342
default:
default: Verifying : 32:bind-license-9.9.4-72.el7.noarch 124/342
default:
default: Verifying : tuned-2.10.0-6.el7.noarch 125/342
default:
default: Verifying : rhn-client-tools-2.0.2-24.0.3.el7.x86_64 126/342
default:
default: Verifying : rhnlib-2.5.65-8.0.1.el7.noarch 127/342
default:
default: Verifying : libtirpc-0.2.4-0.15.el7.x86_64 128/342
default:
default: Verifying : procps-ng-3.3.10-23.el7.x86_64 129/342
default:
default: Verifying : audit-2.8.4-4.el7.x86_64 130/342
default:
default: Verifying : nss-pem-1.0.3-5.el7.x86_64 131/342
default:
default: Verifying : libssh2-1.4.3-12.el7.x86_64 132/342
default:
default: Verifying : 1:perl-Pod-Escapes-1.04-293.el7.noarch 133/342
default:
default: Verifying : 999:linux-firmware-20181031-999.1.git1baa3486.el7.noar 134/342
default:
default: Verifying : json-c-0.11-4.el7_0.x86_64 135/342
default:
default: Verifying : dracut-config-rescue-033-554.0.3.el7.x86_64 136/342
default:
default: Verifying : ipset-6.38-3.el7_6.x86_64 137/342
default:
default: Verifying : 1:NetworkManager-team-1.12.0-8.el7_6.x86_64 138/342
default:
default: Verifying : freetype-2.8-12.el7.x86_64 139/342
default:
default: Verifying : cryptsetup-libs-2.0.3-3.el7.x86_64 140/342
default:
default: Verifying : 1:grub2-2.02-0.76.0.3.el7.x86_64 141/342
default:
default: Verifying : 1:grub2-tools-extra-2.02-0.76.0.3.el7.x86_64 142/342
default:
default: Verifying : libsmartcols-2.23.2-59.el7.x86_64 143/342
default:
default: Verifying : policycoreutils-2.5-29.0.1.el7.x86_64 144/342
default:
default: Verifying : e2fsprogs-libs-1.42.9-13.el7.x86_64 145/342
default:
default: Verifying : libcgroup-0.41-20.el7.x86_64 146/342
default:
default: Verifying : bash-4.2.46-31.el7.x86_64 147/342
default:
default: Verifying : kbd-misc-1.15.5-15.el7.noarch 148/342
default:
default: Verifying : checkpolicy-2.5-8.el7.x86_64 149/342
default:
default: Verifying : libstdc++-4.8.5-36.0.1.el7.x86_64 150/342
default:
default: Verifying : python-libs-2.7.5-76.0.1.el7.x86_64 151/342
default:
default: Verifying : hwdata-0.252-9.1.el7.x86_64 152/342
default:
default: Verifying : 7:lvm2-libs-2.02.180-10.el7_6.2.x86_64 153/342
default:
default: Verifying : setools-libs-3.3.8-4.el7.x86_64 154/342
default:
default: Verifying : grubby-8.28-25.0.1.el7.x86_64 155/342
default:
default: Verifying : nss-tools-3.36.0-7.el7_5.x86_64 156/342
default:
default: Verifying : util-linux-2.23.2-59.el7.x86_64 157/342
default:
default: Verifying : gobject-introspection-1.56.1-1.el7.x86_64 158/342
default:
default: Verifying : setup-2.8.71-10.el7.noarch 159/342
default:
default: Verifying : 7:lvm2-2.02.180-10.el7_6.2.x86_64 160/342
default:
default: Verifying : cronie-1.4.11-20.el7_6.x86_64 161/342
default:
default: Verifying : libselinux-2.5-14.1.el7.x86_64 162/342
default:
default: Verifying : 10:qemu-guest-agent-2.12.0-2.el7.x86_64 163/342
default:
default: Verifying : selinux-policy-devel-3.13.1-229.0.1.el7_6.6.noarch 164/342
default:
default: Verifying : systemd-sysv-219-62.0.3.el7.x86_64 165/342
default:
default: Verifying : elfutils-default-yama-scope-0.172-2.el7.noarch 166/342
default:
default: Verifying : 1:findutils-4.5.11-6.el7.x86_64 167/342
default:
default: Verifying : tzdata-2018g-1.el7.noarch 168/342
default:
default: Verifying : yum-3.4.3-161.0.1.el7.noarch 169/342
default:
default: Verifying : 2:tar-1.26-35.el7.x86_64 170/342
default:
default: Verifying : iprutils-2.4.16.1-1.el7.x86_64 171/342
default:
default: Verifying : coreutils-8.22-23.0.1.el7.x86_64 172/342
default:
default: Verifying : man-db-2.6.3-11.el7.x86_64 173/342
default:
default: Verifying : libini_config-1.3.1-32.el7.x86_64 174/342
default:
default: Verifying : libsemanage-python-2.5-11.el7.x86_64 175/342
default:
default: Verifying : oracle-logos-70.0.3-4.0.7.el7.noarch 176/342
default:
default: Verifying : yum-utils-1.1.31-46.0.1.el7_5.noarch 177/342
default:
default: Verifying : libbasicobjects-0.1.1-29.el7.x86_64 178/342
default:
default: Verifying : coreutils-8.22-21.0.1.el7.x86_64 179/342
default:
default: Verifying : kernel-tools-libs-3.10.0-862.11.6.el7.x86_64 180/342
default:
default: Verifying : libcom_err-1.42.9-12.el7_5.x86_64 181/342
default:
default: Verifying : kbd-misc-1.15.5-13.el7.noarch 182/342
default:
default: Verifying : polkit-0.112-14.0.1.el7.x86_64 183/342
default:
default: Verifying : util-linux-2.23.2-52.el7_5.1.x86_64 184/342
default:
default: Verifying : 1:NetworkManager-1.10.2-16.el7_5.x86_64 185/342
default:
default: Verifying : checkpolicy-2.5-6.el7.x86_64 186/342
default:
default: Verifying : net-tools-2.0-0.22.20131004git.el7.x86_64 187/342
default:
default: Verifying : sg3_utils-libs-1.37-12.el7.x86_64 188/342
default:
default: Verifying : 2:ethtool-4.8-7.el7.x86_64 189/342
default:
default: Verifying : elfutils-default-yama-scope-0.170-4.el7.noarch 190/342
default:
default: Verifying : 7:device-mapper-event-1.02.146-4.0.2.el7.x86_64 191/342
default:
default: Verifying : libselinux-utils-2.5-12.0.1.el7.x86_64 192/342
default:
default: Verifying : libuuid-2.23.2-52.el7_5.1.x86_64 193/342
default:
default: Verifying : selinux-policy-devel-3.13.1-192.0.5.el7_5.6.noarch 194/342
default:
default: Verifying : gssproxy-0.7.0-17.el7.x86_64 195/342
default:
default: Verifying : rsyslog-8.24.0-16.el7_5.4.x86_64 196/342
default:
default: Verifying : libsepol-2.5-8.1.el7.x86_64 197/342
default:
default: Verifying : 32:bind-license-9.9.4-61.el7.noarch 198/342
default:
default: Verifying : elfutils-libelf-0.170-4.el7.x86_64 199/342
default:
default: Verifying : setools-libs-3.3.8-2.el7.x86_64 200/342
default:
default: Verifying : curl-7.29.0-46.el7.x86_64 201/342
default:
default: Verifying : python-linux-procfs-0.4.9-3.el7.noarch 202/342
default:
default: Verifying : python-2.7.5-69.0.1.el7_5.x86_64 203/342
default:
default: Verifying : kexec-tools-2.0.15-13.0.1.el7_5.1.x86_64 204/342
default:
default: Verifying : rhn-client-tools-2.0.2-21.0.3.el7.noarch 205/342
default:
default: Verifying : dracut-config-rescue-033-535.0.3.el7_5.1.x86_64 206/342
default:
default: Verifying : 1:dbus-libs-1.10.24-7.0.1.el7.x86_64 207/342
default:
default: Verifying : 3:irqbalance-1.0.7-11.0.1.el7.x86_64 208/342
default:
default: Verifying : procps-ng-3.3.10-17.el7_5.2.x86_64 209/342
default:
default: Verifying : 2:microcode_ctl-2.1-29.2.0.4.el7_5.x86_64 210/342
default: Verifying : rpm-python-4.11.3-32.el7.x86_64 211/342
default:
default: Verifying : 1:nfs-utils-1.3.0-0.54.0.1.el7.x86_64 212/342
default:
default: Verifying : libini_config-1.3.1-29.el7.x86_64 213/342
default:
default: Verifying : libtirpc-0.2.4-0.10.el7.x86_64 214/342
default:
default: Verifying : nss-tools-3.36.0-5.el7_5.x86_64 215/342
default:
default: Verifying : audit-2.8.1-3.el7_5.1.x86_64 216/342
default:
default: Verifying : freetype-2.4.11-15.el7.x86_64 217/342
default:
default: Verifying : libteam-1.27-4.el7.x86_64 218/342
default:
default: Verifying : policycoreutils-devel-2.5-22.0.1.el7.x86_64 219/342
default:
default: Verifying : krb5-libs-1.15.1-19.el7.x86_64 220/342
default:
default: Verifying : 2:tar-1.26-34.el7.x86_64 221/342
default:
default: Verifying : python-perf-3.10.0-862.11.6.el7.x86_64 222/342
default:
default: Verifying : rpm-libs-4.11.3-32.el7.x86_64 223/342
default: Verifying : xfsprogs-4.5.0-15.0.1.el7.x86_64 224/342
default: Verifying : 1:grub2-tools-2.02-0.65.0.4.el7_4.2.x86_64 225/342
default:
default: Verifying : nss-sysinit-3.36.0-5.el7_5.x86_64 226/342
default:
default: Verifying : libdrm-2.4.83-2.el7.x86_64 227/342
default:
default: Verifying : systemd-sysv-219-57.0.1.el7_5.1.x86_64 228/342
default:
default: Verifying : 1:NetworkManager-tui-1.10.2-16.el7_5.x86_64 229/342
default:
default: Verifying : firewalld-0.4.4.4-14.el7.noarch 230/342
default:
default: Verifying : libssh2-1.4.3-10.el7_2.1.x86_64 231/342
default:
default: Verifying : policycoreutils-python-2.5-22.0.1.el7.x86_64 232/342
default:
default: Verifying : gobject-introspection-1.50.0-1.el7.x86_64 233/342
default:
default: Verifying : 1:redhat-release-server-7.5-8.0.5.el7.x86_64 234/342
default:
default: Verifying : sg3_utils-1.37-12.el7.x86_64 235/342
default:
default: Verifying : iptables-1.4.21-24.1.el7_5.x86_64 236/342
default: Verifying : libgudev1-219-57.0.1.el7_5.1.x86_64 237/342
default:
default: Verifying : setup-2.8.71-9.el7.noarch 238/342
default:
default: Verifying : kpartx-0.4.9-119.el7_5.1.x86_64 239/342
default:
default: Verifying : tuned-2.9.0-1.el7_5.2.noarch 240/342
default: Verifying : e2fsprogs-1.42.9-12.el7_5.x86_64 241/342
default:
default: Verifying : sudo-1.8.19p2-14.el7_5.x86_64 242/342
default:
default: Verifying : rpm-build-libs-4.11.3-32.el7.x86_64 243/342
default:
default: Verifying : 1:NetworkManager-team-1.10.2-16.el7_5.x86_64 244/342
default: Verifying : selinux-policy-targeted-3.13.1-192.0.5.el7_5.6.noarch 245/342
default:
default: Verifying : 2:postfix-2.10.1-6.0.1.el7.x86_64 246/342
default: Verifying : 4:perl-macros-5.16.3-292.el7.x86_64 247/342
default:
default: Verifying : libss-1.42.9-12.el7_5.x86_64 248/342
default: Verifying : kmod-libs-20-21.0.1.el7.x86_64 249/342
default:
default: Verifying : 7:device-mapper-1.02.146-4.0.2.el7.x86_64 250/342
default:
default: Verifying : 7:lvm2-libs-2.02.177-4.0.2.el7.x86_64 251/342
default:
default: Verifying : 1:dbus-1.10.24-7.0.1.el7.x86_64 252/342
default:
default: Verifying : nss-3.36.0-5.el7_5.x86_64 253/342
default:
default: Verifying : 7:oraclelinux-release-7.5-1.0.5.el7.x86_64 254/342
default:
default: Verifying : 1:wpa_supplicant-2.6-9.el7.x86_64 255/342
default:
default: Verifying : parted-3.1-29.el7.x86_64 256/342
default: Verifying : kbd-1.15.5-13.el7.x86_64 257/342
default:
default: Verifying : 1:dmidecode-3.0-5.el7.x86_64 258/342
default:
default: Verifying : rhn-check-2.0.2-21.0.3.el7.noarch 259/342
default:
default: Verifying : 1:findutils-4.5.11-5.el7.x86_64 260/342
default: Verifying : 1:NetworkManager-config-server-1.10.2-16.el7_5.noarch 261/342
default:
default: Verifying : dracut-033-535.0.3.el7_5.1.x86_64 262/342
default:
default: Verifying : teamd-1.27-4.el7.x86_64 263/342
default: Verifying : initscripts-9.49.41-1.0.4.el7_5.1.x86_64 264/342
default:
default: Verifying : 1:grub2-2.02-0.65.0.4.el7_4.2.x86_64 265/342
default:
default: Verifying : ipset-6.29-1.el7.x86_64 266/342
default:
default: Verifying : kbd-legacy-1.15.5-13.el7.noarch 267/342
default:
default: Verifying : file-libs-5.11-33.el7.x86_64 268/342
default:
default: Verifying : cronie-anacron-1.4.11-19.el7.x86_64 269/342
default:
default: Verifying : libcroco-0.6.11-1.el7.x86_64 270/342
default:
default: Verifying : audit-libs-python-2.8.1-3.el7_5.1.x86_64 271/342
default:
default: Verifying : systemd-libs-219-57.0.1.el7_5.1.x86_64 272/342
default:
default: Verifying : libmount-2.23.2-52.el7_5.1.x86_64 273/342
default:
default: Verifying : linux-firmware-20180507-63.git0df406af.0.1.el7.noarch 274/342
default:
default: Verifying : 1:openssl-libs-1.0.2k-12.0.1.el7.x86_64 275/342
default:
default: Verifying : 2:vim-minimal-7.4.160-4.el7.x86_64 276/342
default:
default: Verifying : bash-4.2.46-30.el7.x86_64 277/342
default:
default: Verifying : 2:shadow-utils-4.1.5.1-24.el7.x86_64 278/342
default:
default: Verifying : 7:device-mapper-event-libs-1.02.146-4.0.2.el7.x86_64 279/342
default:
default: Verifying : audit-libs-2.8.1-3.el7_5.1.x86_64 280/342
default:
default: Verifying : hwdata-0.252-8.8.0.1.el7.x86_64 281/342
default:
default: Verifying : yum-3.4.3-158.0.2.el7.noarch 282/342
default:
default: Verifying : file-5.11-33.el7.x86_64 283/342
default:
default: Verifying : libpath_utils-0.2.1-29.el7.x86_64 284/342
default:
default: Verifying : rhnlib-2.5.65-7.0.1.el7.noarch 285/342
default:
default: Verifying : libcgroup-0.41-15.el7.x86_64 286/342
default:
default: Verifying : 1:grub2-tools-extra-2.02-0.65.0.4.el7_4.2.x86_64 287/342
default:
default: Verifying : binutils-2.27-28.base.el7_5.1.x86_64 288/342
default:
default: Verifying : libfastjson-0.99.4-2.el7.x86_64 289/342
default:
default: Verifying : python-libs-2.7.5-69.0.1.el7_5.x86_64 290/342
default:
default: Verifying : 1:NetworkManager-libnm-1.10.2-16.el7_5.x86_64 291/342
default:
default: Verifying : cryptsetup-libs-1.7.4-4.el7.x86_64 292/342
default:
default: Verifying : systemd-219-57.0.1.el7_5.1.x86_64 293/342
default:
default: Verifying : kmod-20-21.0.1.el7.x86_64 294/342
default:
default: Verifying : 1:grub2-common-2.02-0.65.0.4.el7_4.2.noarch 295/342
default:
default: Verifying : libsemanage-2.5-11.el7.x86_64 296/342
default:
default: Verifying : libref_array-0.1.5-29.el7.x86_64 297/342
default:
default: Verifying : policycoreutils-2.5-22.0.1.el7.x86_64 298/342
default:
default: Verifying : rpcbind-0.2.0-44.el7.x86_64 299/342
default:
default: Verifying : 1:grub2-pc-2.02-0.65.0.4.el7_4.2.x86_64 300/342
default:
default: Verifying : logrotate-3.8.6-15.el7.x86_64 301/342
default:
default: Verifying : 1:perl-Pod-Escapes-1.04-292.el7.noarch 302/342
default:
default: Verifying : libselinux-python-2.5-12.0.1.el7.x86_64 303/342
default:
default: Verifying : 32:bind-libs-lite-9.9.4-61.el7.x86_64 304/342
default:
default: Verifying : openldap-2.4.44-15.el7_5.x86_64 305/342
default:
default: Verifying : rpm-4.11.3-32.el7.x86_64 306/342
default:
default: Verifying : selinux-policy-3.13.1-192.0.5.el7_5.6.noarch 307/342
default:
default: Verifying : 1:grub2-pc-modules-2.02-0.65.0.4.el7_4.2.noarch 308/342
default:
default: Verifying : 7:lvm2-2.02.177-4.0.2.el7.x86_64 309/342
default:
default: Verifying : 10:qemu-guest-agent-2.8.0-2.el7_5.1.x86_64 310/342
default:
default: Verifying : iprutils-2.4.15.1-1.el7.x86_64 311/342
default:
default: Verifying : libcurl-7.29.0-46.el7.x86_64 312/342
default:
default: Verifying : grubby-8.28-23.0.1.el7.x86_64 313/342
default:
default: Verifying : lz4-1.7.5-2.el7.x86_64 314/342
default:
default: Verifying : 1:grub2-tools-minimal-2.02-0.65.0.4.el7_4.2.x86_64 315/342
default:
default: Verifying : libstdc++-4.8.5-28.0.1.el7_5.1.x86_64 316/342
default:
default: Verifying : python-firewall-0.4.4.4-14.el7.noarch 317/342
default:
default: Verifying : nss-pem-1.0.3-4.el7.x86_64 318/342
default:
default: Verifying : python-urlgrabber-3.10-8.el7.noarch 319/342
default:
default: Verifying : ipset-libs-6.29-1.el7.x86_64 320/342
default:
default: Verifying : firewalld-filesystem-0.4.4.4-14.el7.noarch 321/342
default:
default: Verifying : pyOpenSSL-0.13.1-3.el7.x86_64 322/342
default:
default: Verifying : rhn-setup-2.0.2-21.0.3.el7.noarch 323/342
default:
default: Verifying : elfutils-libs-0.170-4.el7.x86_64 324/342
default:
default: Verifying : e2fsprogs-libs-1.42.9-12.el7_5.x86_64 325/342
default: Verifying : chrony-3.2-2.el7.x86_64 326/342
default: Verifying : libcollection-0.7.0-29.el7.x86_64 327/342
default:
default: Verifying : libblkid-2.23.2-52.el7_5.1.x86_64 328/342
default:
default: Verifying : dracut-network-033-535.0.3.el7_5.1.x86_64 329/342
default:
default: Verifying : kernel-tools-3.10.0-862.11.6.el7.x86_64 330/342
default:
default: Verifying : 7:device-mapper-libs-1.02.146-4.0.2.el7.x86_64 331/342
default:
default: Verifying : zlib-1.2.7-17.el7.x86_64 332/342
default:
default: Verifying : man-db-2.6.3-9.el7.x86_64 333/342
default:
default: Verifying : wget-1.14-15.el7_4.1.x86_64 334/342
default: Verifying : python-ethtool-0.8-5.el7.x86_64 335/342
default:
default: Verifying : 1:openssl-1.0.2k-12.0.1.el7.x86_64 336/342
default: Verifying : tzdata-2018e-3.el7.noarch 337/342
default:
default: Verifying : cronie-1.4.11-19.el7.x86_64 338/342
default:
default: Verifying : glib2-2.54.2-2.el7.x86_64 339/342
default: Verifying : GeoIP-1.5.0-11.el7.x86_64 340/342
default:
default: Verifying : python-dmidecode-3.12.2-2.el7.x86_64 341/342
default: Verifying : libselinux-2.5-12.0.1.el7.x86_64 342/342
default:
default:
default: Installed:
default: kernel.x86_64 0:3.10.0-957.1.3.el7
default: kernel-uek.x86_64 0:4.1.12-124.24.1.el7uek
default: kernel-uek-firmware.noarch 0:4.1.12-124.24.1.el7uek
default:
default: Dependency Installed:
default: json-c.x86_64 0:0.11-4.el7_0 libpng.x86_64 2:1.5.13-7.el7_2
default: libsmartcols.x86_64 0:2.23.2-59.el7
default:
default: Updated:
default: GeoIP.x86_64 0:1.5.0-13.el7
default: NetworkManager.x86_64 1:1.12.0-8.el7_6
default: NetworkManager-config-server.noarch 1:1.12.0-8.el7_6
default: NetworkManager-libnm.x86_64 1:1.12.0-8.el7_6
default: NetworkManager-team.x86_64 1:1.12.0-8.el7_6
default: NetworkManager-tui.x86_64 1:1.12.0-8.el7_6
default: audit.x86_64 0:2.8.4-4.el7
default: audit-libs.x86_64 0:2.8.4-4.el7
default: audit-libs-python.x86_64 0:2.8.4-4.el7
default: bash.x86_64 0:4.2.46-31.el7
default: bind-libs-lite.x86_64 32:9.9.4-72.el7
default: bind-license.noarch 32:9.9.4-72.el7
default: binutils.x86_64 0:2.27-34.base.0.1.el7
default: checkpolicy.x86_64 0:2.5-8.el7
default: chrony.x86_64 0:3.2-2.0.1.el7
default: coreutils.x86_64 0:8.22-23.0.1.el7
default: cronie.x86_64 0:1.4.11-20.el7_6
default: cronie-anacron.x86_64 0:1.4.11-20.el7_6
default: cryptsetup-libs.x86_64 0:2.0.3-3.el7
default: curl.x86_64 0:7.29.0-51.el7
default: dbus.x86_64 1:1.10.24-12.0.1.el7
default: dbus-libs.x86_64 1:1.10.24-12.0.1.el7
default: device-mapper.x86_64 7:1.02.149-10.el7_6.2
default: device-mapper-event.x86_64 7:1.02.149-10.el7_6.2
default: device-mapper-event-libs.x86_64 7:1.02.149-10.el7_6.2
default: device-mapper-libs.x86_64 7:1.02.149-10.el7_6.2
default: dmidecode.x86_64 1:3.1-2.el7
default: dracut.x86_64 0:033-554.0.3.el7
default: dracut-config-rescue.x86_64 0:033-554.0.3.el7
default: dracut-network.x86_64 0:033-554.0.3.el7
default: e2fsprogs.x86_64 0:1.42.9-13.el7
default: e2fsprogs-libs.x86_64 0:1.42.9-13.el7
default: elfutils-default-yama-scope.noarch 0:0.172-2.el7
default: elfutils-libelf.x86_64 0:0.172-2.el7
default: elfutils-libs.x86_64 0:0.172-2.el7
default: ethtool.x86_64 2:4.8-9.el7
default: file.x86_64 0:5.11-35.el7
default: file-libs.x86_64 0:5.11-35.el7
default: findutils.x86_64 1:4.5.11-6.el7
default: firewalld.noarch 0:0.5.3-5.el7
default: firewalld-filesystem.noarch 0:0.5.3-5.el7
default: freetype.x86_64 0:2.8-12.el7
default: glib2.x86_64 0:2.56.1-2.el7
default: gobject-introspection.x86_64 0:1.56.1-1.el7
default: grub2.x86_64 1:2.02-0.76.0.3.el7
default: grub2-common.noarch 1:2.02-0.76.0.3.el7
default: grub2-pc.x86_64 1:2.02-0.76.0.3.el7
default: grub2-pc-modules.noarch 1:2.02-0.76.0.3.el7
default: grub2-tools.x86_64 1:2.02-0.76.0.3.el7
default: grub2-tools-extra.x86_64 1:2.02-0.76.0.3.el7
default: grub2-tools-minimal.x86_64 1:2.02-0.76.0.3.el7
default: grubby.x86_64 0:8.28-25.0.1.el7
default: gssproxy.x86_64 0:0.7.0-21.el7
default: hwdata.x86_64 0:0.252-9.1.el7
default: initscripts.x86_64 0:9.49.46-1.0.1.el7
default: iprutils.x86_64 0:2.4.16.1-1.el7
default: ipset.x86_64 0:6.38-3.el7_6
default: ipset-libs.x86_64 0:6.38-3.el7_6
default: iptables.x86_64 0:1.4.21-28.el7
default: irqbalance.x86_64 3:1.0.8-1.el7
default: kbd.x86_64 0:1.15.5-15.el7
default: kbd-legacy.noarch 0:1.15.5-15.el7
default: kbd-misc.noarch 0:1.15.5-15.el7
default: kernel-tools.x86_64 0:3.10.0-957.1.3.el7
default: kernel-tools-libs.x86_64 0:3.10.0-957.1.3.el7
default: kexec-tools.x86_64 0:2.0.15-21.0.3.el7
default: kmod.x86_64 0:20-23.0.1.el7
default: kmod-libs.x86_64 0:20-23.0.1.el7
default: kpartx.x86_64 0:0.4.9-123.el7
default: krb5-libs.x86_64 0:1.15.1-34.el7
default: libbasicobjects.x86_64 0:0.1.1-32.el7
default: libblkid.x86_64 0:2.23.2-59.el7
default: libcgroup.x86_64 0:0.41-20.el7
default: libcollection.x86_64 0:0.7.0-32.el7
default: libcom_err.x86_64 0:1.42.9-13.el7
default: libcroco.x86_64 0:0.6.12-4.el7
default: libcurl.x86_64 0:7.29.0-51.el7
default: libdrm.x86_64 0:2.4.91-3.el7
default: libfastjson.x86_64 0:0.99.4-3.el7
default: libgudev1.x86_64 0:219-62.0.3.el7
default: libini_config.x86_64 0:1.3.1-32.el7
default: libmount.x86_64 0:2.23.2-59.el7
default: libpath_utils.x86_64 0:0.2.1-32.el7
default: libref_array.x86_64 0:0.1.5-32.el7
default: libselinux.x86_64 0:2.5-14.1.el7
default: libselinux-python.x86_64 0:2.5-14.1.el7
default: libselinux-utils.x86_64 0:2.5-14.1.el7
default: libsemanage.x86_64 0:2.5-14.el7
default: libsemanage-python.x86_64 0:2.5-14.el7
default: libsepol.x86_64 0:2.5-10.el7
default: libss.x86_64 0:1.42.9-13.el7
default: libssh2.x86_64 0:1.4.3-12.el7
default: libstdc++.x86_64 0:4.8.5-36.0.1.el7
default: libteam.x86_64 0:1.27-5.el7
default: libtirpc.x86_64 0:0.2.4-0.15.el7
default: libuuid.x86_64 0:2.23.2-59.el7
default: linux-firmware.noarch 999:20181031-999.1.git1baa3486.el7
default: logrotate.x86_64 0:3.8.6-17.el7
default: lvm2.x86_64 7:2.02.180-10.el7_6.2
default: lvm2-libs.x86_64 7:2.02.180-10.el7_6.2
default: lz4.x86_64 0:1.7.5-2.0.1.el7
default: man-db.x86_64 0:2.6.3-11.el7
default: microcode_ctl.x86_64 2:2.1-47.0.2.el7
default: net-tools.x86_64 0:2.0-0.24.20131004git.el7
default: nfs-utils.x86_64 1:1.3.0-0.61.0.1.el7
default: nss.x86_64 0:3.36.0-7.el7_5
default: nss-pem.x86_64 0:1.0.3-5.el7
default: nss-sysinit.x86_64 0:3.36.0-7.el7_5
default: nss-tools.x86_64 0:3.36.0-7.el7_5
default: openldap.x86_64 0:2.4.44-20.el7
default: openssl.x86_64 1:1.0.2k-16.0.1.el7
default: openssl-libs.x86_64 1:1.0.2k-16.0.1.el7
default: oracle-logos.noarch 0:70.0.3-4.0.9.el7
default: oraclelinux-release.x86_64 7:7.6-1.0.15.el7
default: parted.x86_64 0:3.1-29.0.1.el7
default: perl-Pod-Escapes.noarch 1:1.04-293.el7
default: perl-macros.x86_64 4:5.16.3-293.el7
default: policycoreutils.x86_64 0:2.5-29.0.1.el7
default: policycoreutils-devel.x86_64 0:2.5-29.0.1.el7
default: policycoreutils-python.x86_64 0:2.5-29.0.1.el7
default: polkit.x86_64 0:0.112-18.0.1.el7
default: postfix.x86_64 2:2.10.1-7.el7
default: procps-ng.x86_64 0:3.3.10-23.el7
default: pyOpenSSL.x86_64 0:0.13.1-4.el7
default: python.x86_64 0:2.7.5-76.0.1.el7
default: python-dmidecode.x86_64 0:3.12.2-3.el7
default: python-ethtool.x86_64 0:0.8-7.el7
default: python-firewall.noarch 0:0.5.3-5.el7
default: python-libs.x86_64 0:2.7.5-76.0.1.el7
default: python-linux-procfs.noarch 0:0.4.9-4.el7
default: python-perf.x86_64 0:3.10.0-957.1.3.el7
default: python-urlgrabber.noarch 0:3.10-9.el7
default: qemu-guest-agent.x86_64 10:2.12.0-2.el7
default: redhat-release-server.x86_64 1:7.6-4.0.1.el7
default: rhn-check.x86_64 0:2.0.2-24.0.3.el7
default: rhn-client-tools.x86_64 0:2.0.2-24.0.3.el7
default: rhn-setup.x86_64 0:2.0.2-24.0.3.el7
default: rhnlib.noarch 0:2.5.65-8.0.1.el7
default: rpcbind.x86_64 0:0.2.0-47.el7
default: rpm.x86_64 0:4.11.3-35.el7
default: rpm-build-libs.x86_64 0:4.11.3-35.el7
default: rpm-libs.x86_64 0:4.11.3-35.el7
default: rpm-python.x86_64 0:4.11.3-35.el7
default: rsyslog.x86_64 0:8.24.0-34.el7
default: selinux-policy.noarch 0:3.13.1-229.0.1.el7_6.6
default: selinux-policy-devel.noarch 0:3.13.1-229.0.1.el7_6.6
default: selinux-policy-targeted.noarch 0:3.13.1-229.0.1.el7_6.6
default: setools-libs.x86_64 0:3.3.8-4.el7
default: setup.noarch 0:2.8.71-10.el7
default: sg3_utils.x86_64 0:1.37-17.el7
default: sg3_utils-libs.x86_64 0:1.37-17.el7
default: shadow-utils.x86_64 2:4.1.5.1-25.el7
default: sudo.x86_64 0:1.8.23-3.el7
default: systemd.x86_64 0:219-62.0.3.el7
default: systemd-libs.x86_64 0:219-62.0.3.el7
default: systemd-sysv.x86_64 0:219-62.0.3.el7
default: tar.x86_64 2:1.26-35.el7
default: teamd.x86_64 0:1.27-5.el7
default: tuned.noarch 0:2.10.0-6.el7
default: tzdata.noarch 0:2018g-1.el7
default: util-linux.x86_64 0:2.23.2-59.el7
default: vim-minimal.x86_64 2:7.4.160-5.el7
default: wget.x86_64 0:1.14-18.el7
default: wpa_supplicant.x86_64 1:2.6-12.el7
default: xfsprogs.x86_64 0:4.5.0-18.0.1.el7
default: yum.noarch 0:3.4.3-161.0.1.el7
default: yum-utils.noarch 0:1.1.31-50.0.1.el7
default: zlib.x86_64 0:1.2.7-18.el7
default: Complete!
default: Loaded plugins: ulninfo
default: No package kernel-devel-4.1.12-124.18.6.el7uek.x86_64 available.
default: No package kernel-uek-devel-4.1.12-124.18.6.el7uek.x86_64 available.
default: Resolving Dependencies
default: --> Running transaction check
default: ---> Package dos2unix.x86_64 0:6.0.3-7.el7 will be installed
default: ---> Package kernel-devel.x86_64 0:3.10.0-957.1.3.el7 will be installed
default: ---> Package kernel-uek-devel.x86_64 0:4.14.35-1844.0.7.el7uek will be installed
default: --> Processing Dependency: libdtrace-ctf >= 0.8.0 for package: kernel-uek-devel-4.14.35-1844.0.7.el7uek.x86_64
default: ---> Package postgresql10.x86_64 0:10.6-1PGDG.rhel7 will be installed
default: --> Processing Dependency: libicu for package: postgresql10-10.6-1PGDG.rhel7.x86_64
default: ---> Package postgresql10-contrib.x86_64 0:10.6-1PGDG.rhel7 will be installed
default: --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22)(64bit) for package: postgresql10-contrib-10.6-1PGDG.rhel7.x86_64
default: --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18)(64bit) for package: postgresql10-contrib-10.6-1PGDG.rhel7.x86_64
default: --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11)(64bit) for package: postgresql10-contrib-10.6-1PGDG.rhel7.x86_64
default: --> Processing Dependency: libxslt.so.1()(64bit) for package: postgresql10-contrib-10.6-1PGDG.rhel7.x86_64
default: ---> Package postgresql10-libs.x86_64 0:10.6-1PGDG.rhel7 will be installed
default: ---> Package postgresql10-server.x86_64 0:10.6-1PGDG.rhel7 will be installed
default: ---> Package rsync.x86_64 0:3.1.2-4.el7 will be installed
default: --> Running transaction check
default: ---> Package libdtrace-ctf.x86_64 0:1.0.0-1.el7 will be installed
default: ---> Package libicu.x86_64 0:50.1.2-17.el7 will be installed
default: ---> Package libxslt.x86_64 0:1.1.28-5.0.1.el7 will be installed
default: --> Finished Dependency Resolution
default:
default: Dependencies Resolved
default:
default: ================================================================================
default: Package Arch Version Repository Size
default: ================================================================================
default: Installing:
default: dos2unix x86_64 6.0.3-7.el7 ol7_latest 74 k
default: kernel-devel x86_64 3.10.0-957.1.3.el7 ol7_latest 17 M
default: kernel-uek-devel x86_64 4.14.35-1844.0.7.el7uek ol7_UEKR5 15 M
default: postgresql10 x86_64 10.6-1PGDG.rhel7 pgdg10 1.6 M
default: postgresql10-contrib x86_64 10.6-1PGDG.rhel7 pgdg10 590 k
default: postgresql10-libs x86_64 10.6-1PGDG.rhel7 pgdg10 354 k
default: postgresql10-server x86_64 10.6-1PGDG.rhel7 pgdg10 4.6 M
default: rsync x86_64 3.1.2-4.el7 ol7_latest 403 k
default: Installing for dependencies:
default: libdtrace-ctf x86_64 1.0.0-1.el7 ol7_UEKR5 36 k
default: libicu x86_64 50.1.2-17.el7 ol7_latest 6.9 M
default: libxslt x86_64 1.1.28-5.0.1.el7 ol7_latest 241 k
default:
default: Transaction Summary
default: ================================================================================
default: Install 8 Packages (+3 Dependent packages)
default: Total download size: 46 M
default: Installed size: 156 M
default: Downloading packages:
default: No Presto metadata available for ol7_UEKR5
default: No Presto metadata available for ol7_latest
default: --------------------------------------------------------------------------------
default: Total 5.3 MB/s | 46 MB 00:08
default: Running transaction check
default: Running transaction test
default: Transaction test succeeded
default: Running transaction
default: Installing : postgresql10-libs-10.6-1PGDG.rhel7.x86_64 1/11
default:
default: Installing : libicu-50.1.2-17.el7.x86_64 2/11
default:
default: Installing : postgresql10-10.6-1PGDG.rhel7.x86_64 3/11
default:
default: Installing : libdtrace-ctf-1.0.0-1.el7.x86_64 4/11
default:
default: Installing : libxslt-1.1.28-5.0.1.el7.x86_64 5/11
default:
default: Installing : postgresql10-contrib-10.6-1PGDG.rhel7.x86_64 6/11
default:
default: Installing : kernel-uek-devel-4.14.35-1844.0.7.el7uek.x86_64 7/11
default:
default: Installing : postgresql10-server-10.6-1PGDG.rhel7.x86_64 8/11
default:
default: Installing : rsync-3.1.2-4.el7.x86_64 9/11
default:
default: Installing : dos2unix-6.0.3-7.el7.x86_64 10/11
default:
default: Installing : kernel-devel-3.10.0-957.1.3.el7.x86_64 11/11
default:
default: Verifying : kernel-devel-3.10.0-957.1.3.el7.x86_64 1/11
default:
default: Verifying : dos2unix-6.0.3-7.el7.x86_64 2/11
default:
default: Verifying : postgresql10-contrib-10.6-1PGDG.rhel7.x86_64 3/11
default:
default: Verifying : postgresql10-libs-10.6-1PGDG.rhel7.x86_64 4/11
default:
default: Verifying : libxslt-1.1.28-5.0.1.el7.x86_64 5/11
default:
default: Verifying : libdtrace-ctf-1.0.0-1.el7.x86_64 6/11
default:
default: Verifying : postgresql10-10.6-1PGDG.rhel7.x86_64 7/11
default:
default: Verifying : rsync-3.1.2-4.el7.x86_64 8/11
default:
default: Verifying : kernel-uek-devel-4.14.35-1844.0.7.el7uek.x86_64 9/11
default:
default: Verifying : postgresql10-server-10.6-1PGDG.rhel7.x86_64 10/11
default:
default: Verifying : libicu-50.1.2-17.el7.x86_64 11/11
default:
default:
default: Installed:
default: dos2unix.x86_64 0:6.0.3-7.el7
default: kernel-devel.x86_64 0:3.10.0-957.1.3.el7
default: kernel-uek-devel.x86_64 0:4.14.35-1844.0.7.el7uek
default: postgresql10.x86_64 0:10.6-1PGDG.rhel7
default: postgresql10-contrib.x86_64 0:10.6-1PGDG.rhel7
default: postgresql10-libs.x86_64 0:10.6-1PGDG.rhel7
default: postgresql10-server.x86_64 0:10.6-1PGDG.rhel7
default: rsync.x86_64 0:3.1.2-4.el7
default:
default: Dependency Installed:
default: libdtrace-ctf.x86_64 0:1.0.0-1.el7 libicu.x86_64 0:50.1.2-17.el7
default: libxslt.x86_64 0:1.1.28-5.0.1.el7
default:
default: Complete!
==> default: Running provisioner: shell…
default: Running: C:/Users/Marius/AppData/Local/Temp/vagrant-shell20190107-15588-17t0c35.sh
default:
default: Create environment script. Mon Jan 7 08:10:01 UTC 2019
default:
default:
default: Change default home location for user postgres. Mon Jan 7 08:10:01 UTC 2019
default:
default:
default: Create directories. Mon Jan 7 08:10:01 UTC 2019
default:
default:
default: Set root and oracle password and change ownership of /u01. Mon Jan 7 08:10:01 UTC 2019
default:
default: New password: BAD PASSWORD: The password contains the user name in some form
default: Retype new password:
default: Changing password for user root.
default: passwd: all authentication tokens updated successfully.
default: New password: BAD PASSWORD: The password contains the user name in some form
default: Retype new password:
default: Changing password for user postgres.
default: passwd: all authentication tokens updated successfully.
default:
default: Copy scripts. Mon Jan 7 08:10:01 UTC 2019
default:
default: sending incremental file list
default: configure_hostname.sh
299 100% 0.00kB/s 0:00:00 (xfr#1, to-chk=1/2)
default: setup.sh
49 100% 47.85kB/s 0:00:00 (xfr#2, to-chk=0/2)
default:
default: sent 341 bytes received 54 bytes 790.00 bytes/sec
default: total size is 348 speedup is 0.88
default: sending incremental file list
default: check_pgdata_folder.sh
364 100% 0.00kB/s 0:00:00 (xfr#1, to-chk=11/12)
default: configure_hosts_base.sh
428 100% 83.59kB/s 0:00:00 (xfr#2, to-chk=10/12)
default: data_primary.tar.gz
32.00K 1% 444.44kB/s 0:00:06
2.83M 100% 11.50MB/s 0:00:00 (xfr#3, to-chk=9/12)
default: install_os_packages.sh
930 100% 3.68kB/s 0:00:00 (xfr#4, to-chk=8/12)
default: postgres_config.sh
395 100% 1.52kB/s 0:00:00 (xfr#5, to-chk=7/12)
default: postgres_user_environment_setup.sh
2.42K 100% 9.53kB/s 0:00:00 (xfr#6, to-chk=6/12)
default: postgresql_NEW.conf
29.68K 100% 104.86kB/s 0:00:00 (xfr#7, to-chk=5/12)
default: prepare_u01_disk.sh
609 100% 2.07kB/s 0:00:00 (xfr#8, to-chk=4/12)
default: recovery.conf
145 100% 0.48kB/s 0:00:00 (xfr#9, to-chk=3/12)
default: root_setup.sh
4.96K 100% 15.49kB/s 0:00:00 (xfr#10, to-chk=2/12)
default: sshUserSetup.sh
32.55K 100% 92.21kB/s 0:00:00 (xfr#11, to-chk=1/12)
default: ssh_passwordless.sh
489 100% 1.33kB/s 0:00:00 (xfr#12, to-chk=0/12)
default:
default: sent 2.55M bytes received 244 bytes 1.70M bytes/sec
default: total size is 2.90M speedup is 1.14
default: dos2unix: converting file /home/postgres/scripts/check_pgdata_folder.sh to Unix format …
default: dos2unix: converting file /home/postgres/scripts/configure_hostname.sh to Unix format …
default: dos2unix: converting file /home/postgres/scripts/configure_hosts_base.sh to Unix format …
default: dos2unix: Binary symbol found at line 1
default: dos2unix: Skipping binary file /home/postgres/scripts/data_primary.tar.gz
default: dos2unix: converting file /home/postgres/scripts/install_os_packages.sh to Unix format …
default: dos2unix: converting file /home/postgres/scripts/postgres_config.sh to Unix format …
default: dos2unix: converting file /home/postgres/scripts/postgresql_NEW.conf to Unix format …
default: dos2unix: converting file /home/postgres/scripts/postgres_user_environment_setup.sh to Unix format …
default: dos2unix: converting file /home/postgres/scripts/prepare_u01_disk.sh to Unix format …
default: dos2unix: converting file /home/postgres/scripts/recovery.conf to Unix format …
default: dos2unix: converting file /home/postgres/scripts/root_setup.sh to Unix format …
default: dos2unix: converting file /home/postgres/scripts/setup.sh to Unix format …
default: dos2unix: converting file /home/postgres/scripts/ssh_passwordless.sh to Unix format …
default: dos2unix: converting file /home/postgres/scripts/sshUserSetup.sh to Unix format …
==> default: Running provisioner: shell…
default: Running: C:/Users/Marius/AppData/Local/Temp/vagrant-shell20190107-15588-1y0ocfa.sh
default:
default: Amend hosts file with public, private and virtual IPs. Mon Jan 7 08:10:02 UTC 2019
default:
default:
default: Create/initialize database. Mon Jan 7 08:10:02 UTC 2019
default:
default: The files belonging to this database system will be owned by user "postgres".
default: This user must also own the server process.
default:
default: The database cluster will be initialized with locale "en_US.UTF-8".
default: The default database encoding has accordingly been set to "UTF8".
default: The default text search configuration will be set to "english".
default:
default: Data page checksums are disabled.
default:
default: fixing permissions on existing directory /test03/pgdata/data … ok
default: creating subdirectories … ok
default: selecting default max_connections …
default: 100
default: selecting default shared_buffers …
default: 128MB
default: selecting dynamic shared memory implementation … posix
default: creating configuration files …
default: ok
default: running bootstrap script …
default: ok
default: performing post-bootstrap initialization …
default: ok
default: syncing data to disk …
default: ok
default:
default: Success. You can now start the database server using:
default:
default: /usr/pgsql-10/bin/pg_ctl -D /test03/pgdata/data -l logfile start
default:
default: WARNING: enabling "trust" authentication for local connections
default: You can change this by editing pg_hba.conf or using the option -A, or
default: --auth-local and --auth-host, the next time you run initdb.
default:
default: Start on boot. Mon Jan 7 08:10:13 UTC 2019
default:
default: Created symlink from /etc/systemd/system/multi-user.target.wants/postgresql-10.service to /usr/lib/systemd/system/postgresql-10.service.
default:
default: Create bash_profile. Mon Jan 7 08:10:13 UTC 2019
default:
default:
default: Apply custom parameters. Mon Jan 7 08:10:13 UTC 2019
default:
default:
default: Copying the postgres configuration file. Mon Jan 7 08:10:13 UTC 2019
default:
default:
default: Start the database. Mon Jan 7 08:10:13 UTC 2019
default:
default: Write-ahead log reset
default: waiting for server to start….
default: 2019-01-07 08:10:13.822 UTC [31072] LOG: listening on IPv4 address "0.0.0.0", port 5444
default: 2019-01-07 08:10:13.822 UTC [31072] LOG: listening on IPv6 address "::", port 5444
default: 2019-01-07 08:10:13.825 UTC [31072] LOG: listening on Unix socket "/var/run/postgresql/.s.PGSQL.5444"
default: 2019-01-07 08:10:13.829 UTC [31072] LOG: listening on Unix socket "/tmp/.s.PGSQL.5444"
default: 2019-01-07 08:10:13.839 UTC [31072] LOG: redirecting log output to logging collector process
default: 2019-01-07 08:10:13.839 UTC [31072] HINT: Future log output will appear in directory "/app/pgsql/admin/test/pg_log".
default: done
default: server started
default:
default: Edit pg_hba.conf. Mon Jan 7 08:10:13 UTC 2019
default:
default:
default: Create replication account. Mon Jan 7 08:10:13 UTC 2019
default:
default: Creating the replication user….=>postgres-primary
default: CREATE ROLE
default: Stopping the primary node:postgres-primary
default: waiting for server to shut down….
default: done
default: server stopped
default: Backing up the primary node:postgres-primary
default: data/
default: data/pg_wal/
default: data/pg_wal/archive_status/
default: data/pg_wal/archive_status/000000010000000000000002.done
default: data/pg_wal/000000010000000000000002
default: data/pg_wal/000000010000000000000003
default: data/global/
default: data/global/1262
default: data/global/1262_fsm
default: data/global/2964
default: data/global/1213
default: data/global/1213_fsm
default: data/global/1136
default: data/global/1136_fsm
default: data/global/1260
default: data/global/1260_fsm
default: data/global/1261
default: data/global/1214
default: data/global/2396
default: data/global/6000
default: data/global/3592
default: data/global/6100
default: data/global/2846
default: data/global/2847
default: data/global/2966
default: data/global/2967
default: data/global/4060
default: data/global/4061
default: data/global/2676
default: data/global/2677
default: data/global/2694
default: data/global/2695
default: data/global/2671
default: data/global/2672
default: data/global/2397
default: data/global/1137
default: data/global/1232
default: data/global/1233
default: data/global/2697
default: data/global/2698
default: data/global/2965
default: data/global/3593
default: data/global/6001
default: data/global/6002
default: data/global/6114
default: data/global/6115
default: data/global/6100_vm
default: data/global/6000_vm
default: data/global/3592_vm
default: data/global/2964_vm
default: data/global/1213_vm
default: data/global/1214_vm
default: data/global/1136_vm
default: data/global/2396_vm
default: data/global/1262_vm
default: data/global/1261_vm
default: data/global/1260_vm
default: data/global/4060_vm
default: data/global/2966_vm
default: data/global/2846_vm
default: data/global/pg_filenode.map
default: data/global/1261_fsm
default: data/global/1214_fsm
default: data/global/2396_fsm
default: data/global/pg_control
default: data/global/pg_internal.init
default: data/pg_commit_ts/
default: data/pg_dynshmem/
default: data/pg_notify/
default: data/pg_notify/0000
default: data/pg_serial/
default: data/pg_snapshots/
default: data/pg_subtrans/
default: data/pg_subtrans/0000
default: data/pg_twophase/
default: data/pg_multixact/
default: data/pg_multixact/members/
default: data/pg_multixact/members/0000
default: data/pg_multixact/offsets/
default: data/pg_multixact/offsets/0000
default: data/base/
default: data/base/1/
default: data/base/1/1255
default: data/base/1/1255_fsm
default: data/base/1/1247
default: data/base/1/1247_fsm
default: data/base/1/1249
default: data/base/1/1249_fsm
default: data/base/1/1259
default: data/base/1/1259_fsm
default: data/base/1/2604
default: data/base/1/2606
default: data/base/1/2611
default: data/base/1/2610
default: data/base/1/2617
default: data/base/1/2617_fsm
default: data/base/1/2753
default: data/base/1/2753_fsm
default: data/base/1/2616
default: data/base/1/2616_fsm
default: data/base/1/2601
default: data/base/1/2601_fsm
default: data/base/1/2602
default: data/base/1/2602_fsm
default: data/base/1/2603
default: data/base/1/2603_fsm
default: data/base/1/2612
default: data/base/1/2612_fsm
default: data/base/1/2995
default: data/base/1/2613
default: data/base/1/2600
default: data/base/1/2600_fsm
default: data/base/1/3381
default: data/base/1/2619
default: data/base/1/2618
default: data/base/1/2620
default: data/base/1/3466
default: data/base/1/2609
default: data/base/1/2605
default: data/base/1/2605_fsm
default: data/base/1/3501
default: data/base/1/2615
default: data/base/1/2615_fsm
default: data/base/1/2607
default: data/base/1/2608
default: data/base/1/3602
default: data/base/1/3602_fsm
default: data/base/1/3603
default: data/base/1/3603_fsm
default: data/base/1/3600
default: data/base/1/3600_fsm
default: data/base/1/3601
default: data/base/1/3601_fsm
default: data/base/1/3764
default: data/base/1/3764_fsm
default: data/base/1/3079
default: data/base/1/2328
default: data/base/1/1417
default: data/base/1/1418
default: data/base/1/3118
default: data/base/1/3256
default: data/base/1/826
default: data/base/1/3394
default: data/base/1/3596
default: data/base/1/3456
default: data/base/1/3456_fsm
default: data/base/1/3350
default: data/base/1/3541
default: data/base/1/3541_fsm
default: data/base/1/3576
default: data/base/1/2224
default: data/base/1/6104
default: data/base/1/6106
default: data/base/1/6102
default: data/base/1/2830
default: data/base/1/2831
default: data/base/1/2610_fsm
default: data/base/1/2832
default: data/base/1/2833
default: data/base/1/2834
default: data/base/1/2835
default: data/base/1/2836
default: data/base/1/2837
default: data/base/1/2838
default: data/base/1/2839
default: data/base/1/3598
default: data/base/1/3599
default: data/base/1/2840
default: data/base/1/2841
default: data/base/1/3439
default: data/base/1/3440
default: data/base/1/2336
default: data/base/1/2337
default: data/base/1/2650
default: data/base/1/2651
default: data/base/1/2652
default: data/base/1/2653
default: data/base/1/2654
default: data/base/1/2756
default: data/base/1/2655
default: data/base/1/2757
default: data/base/1/2656
default: data/base/1/2657
default: data/base/1/2658
default: data/base/1/2659
default: data/base/1/2660
default: data/base/1/2661
default: data/base/1/2662
default: data/base/1/2663
default: data/base/1/3455
default: data/base/1/3164
default: data/base/1/3085
default: data/base/1/2664
default: data/base/1/2665
default: data/base/1/2666
default: data/base/1/2667
default: data/base/1/2668
default: data/base/1/2669
default: data/base/1/2670
default: data/base/1/2673
default: data/base/1/2674
default: data/base/1/2675
default: data/base/1/3502
default: data/base/1/3503
default: data/base/1/3534
default: data/base/1/2678
default: data/base/1/2679
default: data/base/1/2680
default: data/base/1/2187
default: data/base/1/3395
default: data/base/1/2681
default: data/base/1/2682
default: data/base/1/2683
default: data/base/1/2996
default: data/base/1/3380
default: data/base/1/3997
default: data/base/1/3379
default: data/base/1/2684
default: data/base/1/2685
default: data/base/1/2686
default: data/base/1/2687
default: data/base/1/2688
default: data/base/1/2689
default: data/base/1/2754
default: data/base/1/2755
default: data/base/1/2690
default: data/base/1/2691
default: data/base/1/2692
default: data/base/1/2693
default: data/base/1/5002
default: data/base/1/2696
default: data/base/1/3574
default: data/base/1/3575
default: data/base/1/2699
default: data/base/1/2701
default: data/base/1/2702
default: data/base/1/3467
default: data/base/1/3468
default: data/base/1/3608
default: data/base/1/3712
default: data/base/1/3609
default: data/base/1/3604
default: data/base/1/3605
default: data/base/1/3606
default: data/base/1/3607
default: data/base/1/3766
default: data/base/1/3767
default: data/base/1/2703
default: data/base/1/2704
default: data/base/1/112
default: data/base/1/548
default: data/base/1/113
default: data/base/1/549
default: data/base/1/174
default: data/base/1/175
default: data/base/1/3119
default: data/base/1/827
default: data/base/1/828
default: data/base/1/3597
default: data/base/1/3080
default: data/base/1/3081
default: data/base/1/3542
default: data/base/1/3257
default: data/base/1/3258
default: data/base/1/3351
default: data/base/1/6110
default: data/base/1/6111
default: data/base/1/6112
default: data/base/1/6113
default: data/base/1/6117
default: data/base/1/6102_vm
default: data/base/1/6106_vm
default: data/base/1/6104_vm
default: data/base/1/3350_vm
default: data/base/1/3256_vm
default: data/base/1/3541_vm
default: data/base/1/3079_vm
default: data/base/1/3596_vm
default: data/base/1/826_vm
default: data/base/1/3118_vm
default: data/base/1/1418_vm
default: data/base/1/1417_vm
default: data/base/1/2328_vm
default: data/base/1/1247_vm
default: data/base/1/3764_vm
default: data/base/1/3601_vm
default: data/base/1/3600_vm
default: data/base/1/3603_vm
default: data/base/1/3602_vm
default: data/base/1/3466_vm
default: data/base/1/2620_vm
default: data/base/1/3576_vm
default: data/base/1/2619_vm
default: data/base/1/2224_vm
default: data/base/1/2618_vm
default: data/base/1/1255_vm
default: data/base/1/2753_vm
default: data/base/1/2617_vm
default: data/base/1/2616_vm
default: data/base/1/2615_vm
default: data/base/1/3381_vm
default: data/base/1/2995_vm
default: data/base/1/2613_vm
default: data/base/1/2612_vm
default: data/base/1/3394_vm
default: data/base/1/2611_vm
default: data/base/1/2610_vm
default: data/base/1/3501_vm
default: data/base/1/2609_vm
default: data/base/1/2608_vm
default: data/base/1/2607_vm
default: data/base/1/2606_vm
default: data/base/1/3456_vm
default: data/base/1/1259_vm
default: data/base/1/2605_vm
default: data/base/1/1249_vm
default: data/base/1/2604_vm
default: data/base/1/2603_vm
default: data/base/1/2602_vm
default: data/base/1/2601_vm
default: data/base/1/2600_vm
default: data/base/1/2336_vm
default: data/base/1/3439_vm
default: data/base/1/2840_vm
default: data/base/1/3598_vm
default: data/base/1/2838_vm
default: data/base/1/2836_vm
default: data/base/1/2834_vm
default: data/base/1/2832_vm
default: data/base/1/2830_vm
default: data/base/1/pg_filenode.map
default: data/base/1/PG_VERSION
default: data/base/1/2608_fsm
default: data/base/1/2838_fsm
default: data/base/1/2618_fsm
default: data/base/1/2609_fsm
default: data/base/1/2607_fsm
default: data/base/1/3394_fsm
default: data/base/1/13643
default: data/base/1/13645
default: data/base/1/13647
default: data/base/1/13648
default: data/base/1/13650
default: data/base/1/13652
default: data/base/1/13653
default: data/base/1/13655
default: data/base/1/13657
default: data/base/1/13658
default: data/base/1/13660
default: data/base/1/13662
default: data/base/1/13663
default: data/base/1/13665
default: data/base/1/13667
default: data/base/1/13668
default: data/base/1/13670
default: data/base/1/13672
default: data/base/1/13673
default: data/base/1/13675
default: data/base/1/13677
default: data/base/1/13643_fsm
default: data/base/1/2619_fsm
default: data/base/1/2840_fsm
default: data/base/1/2606_fsm
default: data/base/1/3079_fsm
default: data/base/1/13663_vm
default: data/base/1/13663_fsm
default: data/base/1/13653_vm
default: data/base/1/13653_fsm
default: data/base/1/13643_vm
default: data/base/1/13648_vm
default: data/base/1/13648_fsm
default: data/base/1/13658_vm
default: data/base/1/13658_fsm
default: data/base/1/13668_vm
default: data/base/1/13668_fsm
default: data/base/13807/
default: data/base/13807/1255
default: data/base/13807/1255_fsm
default: data/base/13807/1247
default: data/base/13807/1247_fsm
default: data/base/13807/1249
default: data/base/13807/1249_fsm
default: data/base/13807/1259
default: data/base/13807/1259_fsm
default: data/base/13807/2604
default: data/base/13807/2606
default: data/base/13807/2611
default: data/base/13807/2610
default: data/base/13807/2617
default: data/base/13807/2617_fsm
default: data/base/13807/2753
default: data/base/13807/2753_fsm
default: data/base/13807/2616
default: data/base/13807/2616_fsm
default: data/base/13807/2601
default: data/base/13807/2601_fsm
default: data/base/13807/2602
default: data/base/13807/2602_fsm
default: data/base/13807/2603
default: data/base/13807/2603_fsm
default: data/base/13807/2612
default: data/base/13807/2612_fsm
default: data/base/13807/2995
default: data/base/13807/2613
default: data/base/13807/2600
default: data/base/13807/2600_fsm
default: data/base/13807/3381
default: data/base/13807/2619
default: data/base/13807/2618
default: data/base/13807/2620
default: data/base/13807/3466
default: data/base/13807/2609
default: data/base/13807/2605
default: data/base/13807/2605_fsm
default: data/base/13807/3501
default: data/base/13807/2615
default: data/base/13807/2615_fsm
default: data/base/13807/2607
default: data/base/13807/2608
default: data/base/13807/3602
default: data/base/13807/3602_fsm
default: data/base/13807/3603
default: data/base/13807/3603_fsm
default: data/base/13807/3600
default: data/base/13807/3600_fsm
default: data/base/13807/3601
default: data/base/13807/3601_fsm
default: data/base/13807/3764
default: data/base/13807/3764_fsm
default: data/base/13807/3079
default: data/base/13807/2328
default: data/base/13807/1417
default: data/base/13807/1418
default: data/base/13807/3118
default: data/base/13807/3256
default: data/base/13807/826
default: data/base/13807/3394
default: data/base/13807/3596
default: data/base/13807/3456
default: data/base/13807/3456_fsm
default: data/base/13807/3350
default: data/base/13807/3541
default: data/base/13807/3541_fsm
default: data/base/13807/3576
default: data/base/13807/2224
default: data/base/13807/6104
default: data/base/13807/6106
default: data/base/13807/6102
default: data/base/13807/2830
default: data/base/13807/2831
default: data/base/13807/2610_fsm
default: data/base/13807/2832
default: data/base/13807/2833
default: data/base/13807/2834
default: data/base/13807/2835
default: data/base/13807/2836
default: data/base/13807/2837
default: data/base/13807/2838
default: data/base/13807/2839
default: data/base/13807/3598
default: data/base/13807/3599
default: data/base/13807/2840
default: data/base/13807/2841
default: data/base/13807/3439
default: data/base/13807/3440
default: data/base/13807/2336
default: data/base/13807/2337
default: data/base/13807/2650
default: data/base/13807/2651
default: data/base/13807/2652
default: data/base/13807/2653
default: data/base/13807/2654
default: data/base/13807/2756
default: data/base/13807/2655
default: data/base/13807/2757
default: data/base/13807/2656
default: data/base/13807/2657
default: data/base/13807/2658
default: data/base/13807/2659
default: data/base/13807/2660
default: data/base/13807/2661
default: data/base/13807/2662
default: data/base/13807/2663
default: data/base/13807/3455
default: data/base/13807/3164
default: data/base/13807/3085
default: data/base/13807/2664
default: data/base/13807/2665
default: data/base/13807/2666
default: data/base/13807/2667
default: data/base/13807/2668
default: data/base/13807/2669
default: data/base/13807/2670
default: data/base/13807/2673
default: data/base/13807/2674
default: data/base/13807/2675
default: data/base/13807/3502
default: data/base/13807/3503
default: data/base/13807/3534
default: data/base/13807/2678
default: data/base/13807/2679
default: data/base/13807/2680
default: data/base/13807/2187
default: data/base/13807/3395
default: data/base/13807/2681
default: data/base/13807/2682
default: data/base/13807/2683
default: data/base/13807/2996
default: data/base/13807/3380
default: data/base/13807/3997
default: data/base/13807/3379
default: data/base/13807/2684
default: data/base/13807/2685
default: data/base/13807/2686
default: data/base/13807/2687
default: data/base/13807/2688
default: data/base/13807/2689
default: data/base/13807/2754
default: data/base/13807/2755
default: data/base/13807/2690
default: data/base/13807/2691
default: data/base/13807/2692
default: data/base/13807/2693
default: data/base/13807/5002
default: data/base/13807/2696
default: data/base/13807/3574
default: data/base/13807/3575
default: data/base/13807/2699
default: data/base/13807/2701
default: data/base/13807/2702
default: data/base/13807/3467
default: data/base/13807/3468
default: data/base/13807/3608
default: data/base/13807/3712
default: data/base/13807/3609
default: data/base/13807/3604
default: data/base/13807/3605
default: data/base/13807/3606
default: data/base/13807/3607
default: data/base/13807/3766
default: data/base/13807/3767
default: data/base/13807/2703
default: data/base/13807/2704
default: data/base/13807/112
default: data/base/13807/548
default: data/base/13807/113
default: data/base/13807/549
default: data/base/13807/174
default: data/base/13807/175
default: data/base/13807/3119
default: data/base/13807/827
default: data/base/13807/828
default: data/base/13807/3597
default: data/base/13807/3080
default: data/base/13807/3081
default: data/base/13807/3542
default: data/base/13807/3257
default: data/base/13807/3258
default: data/base/13807/3351
default: data/base/13807/6110
default: data/base/13807/6111
default: data/base/13807/6112
default: data/base/13807/6113
default: data/base/13807/6117
default: data/base/13807/6102_vm
default: data/base/13807/6106_vm
default: data/base/13807/6104_vm
default: data/base/13807/3350_vm
default: data/base/13807/3256_vm
default: data/base/13807/3541_vm
default: data/base/13807/3079_vm
default: data/base/13807/3596_vm
default: data/base/13807/826_vm
default: data/base/13807/3118_vm
default: data/base/13807/1418_vm
default: data/base/13807/1417_vm
default: data/base/13807/2328_vm
default: data/base/13807/1247_vm
default: data/base/13807/3764_vm
default: data/base/13807/3601_vm
default: data/base/13807/3600_vm
default: data/base/13807/3603_vm
default: data/base/13807/3602_vm
default: data/base/13807/3466_vm
default: data/base/13807/2620_vm
default: data/base/13807/3576_vm
default: data/base/13807/2619_vm
default: data/base/13807/2224_vm
default: data/base/13807/2618_vm
default: data/base/13807/1255_vm
default: data/base/13807/2753_vm
default: data/base/13807/2617_vm
default: data/base/13807/2616_vm
default: data/base/13807/2615_vm
default: data/base/13807/3381_vm
default: data/base/13807/2995_vm
default: data/base/13807/2613_vm
default: data/base/13807/2612_vm
default: data/base/13807/3394_vm
default: data/base/13807/2611_vm
default: data/base/13807/2610_vm
default: data/base/13807/3501_vm
default: data/base/13807/2609_vm
default: data/base/13807/2608_vm
default: data/base/13807/2607_vm
default: data/base/13807/2606_vm
default: data/base/13807/3456_vm
default: data/base/13807/1259_vm
default: data/base/13807/2605_vm
default: data/base/13807/1249_vm
default: data/base/13807/2604_vm
default: data/base/13807/2603_vm
default: data/base/13807/2602_vm
default: data/base/13807/2601_vm
default: data/base/13807/2600_vm
default: data/base/13807/2336_vm
default: data/base/13807/3439_vm
default: data/base/13807/2840_vm
default: data/base/13807/3598_vm
default: data/base/13807/2838_vm
default: data/base/13807/2836_vm
default: data/base/13807/2834_vm
default: data/base/13807/2832_vm
default: data/base/13807/2830_vm
default: data/base/13807/pg_filenode.map
default: data/base/13807/PG_VERSION
default: data/base/13807/2608_fsm
default: data/base/13807/2838_fsm
default: data/base/13807/2618_fsm
default: data/base/13807/2609_fsm
default: data/base/13807/2607_fsm
default: data/base/13807/3394_fsm
default: data/base/13807/13643
default: data/base/13807/13645
default: data/base/13807/13647
default: data/base/13807/13648
default: data/base/13807/13650
default: data/base/13807/13652
default: data/base/13807/13653
default: data/base/13807/13655
default: data/base/13807/13657
default: data/base/13807/13658
default: data/base/13807/13660
default: data/base/13807/13662
default: data/base/13807/13663
default: data/base/13807/13665
default: data/base/13807/13667
default: data/base/13807/13668
default: data/base/13807/13670
default: data/base/13807/13672
default: data/base/13807/13673
default: data/base/13807/13675
default: data/base/13807/13677
default: data/base/13807/13643_fsm
default: data/base/13807/2619_fsm
default: data/base/13807/2840_fsm
default: data/base/13807/2606_fsm
default: data/base/13807/3079_fsm
default: data/base/13807/13663_vm
default: data/base/13807/13663_fsm
default: data/base/13807/13653_vm
default: data/base/13807/13653_fsm
default: data/base/13807/13643_vm
default: data/base/13807/13648_vm
default: data/base/13807/13648_fsm
default: data/base/13807/13658_vm
default: data/base/13807/13658_fsm
default: data/base/13807/13668_vm
default: data/base/13807/13668_fsm
default: data/base/13808/
default: data/base/13808/1255
default: data/base/13808/1255_fsm
default: data/base/13808/1247
default: data/base/13808/1247_fsm
default: data/base/13808/1249
default: data/base/13808/1249_fsm
default: data/base/13808/1259
default: data/base/13808/1259_fsm
default: data/base/13808/2604
default: data/base/13808/2606
default: data/base/13808/2611
default: data/base/13808/2610
default: data/base/13808/2617
default: data/base/13808/2617_fsm
default: data/base/13808/2753
default: data/base/13808/2753_fsm
default: data/base/13808/2616
default: data/base/13808/2616_fsm
default: data/base/13808/2601
default: data/base/13808/2601_fsm
default: data/base/13808/2602
default: data/base/13808/2602_fsm
default: data/base/13808/2603
default: data/base/13808/2603_fsm
default: data/base/13808/2612
default: data/base/13808/2612_fsm
default: data/base/13808/2995
default: data/base/13808/2613
default: data/base/13808/2600
default: data/base/13808/2600_fsm
default: data/base/13808/3381
default: data/base/13808/2619
default: data/base/13808/2618
default: data/base/13808/2620
default: data/base/13808/3466
default: data/base/13808/2609
default: data/base/13808/2605
default: data/base/13808/2605_fsm
default: data/base/13808/3501
default: data/base/13808/2615
default: data/base/13808/2615_fsm
default: data/base/13808/2607
default: data/base/13808/2608
default: data/base/13808/3602
default: data/base/13808/3602_fsm
default: data/base/13808/3603
default: data/base/13808/3603_fsm
default: data/base/13808/3600
default: data/base/13808/3600_fsm
default: data/base/13808/3601
default: data/base/13808/3601_fsm
default: data/base/13808/3764
default: data/base/13808/3764_fsm
default: data/base/13808/3079
default: data/base/13808/2328
default: data/base/13808/1417
default: data/base/13808/1418
default: data/base/13808/3118
default: data/base/13808/3256
default: data/base/13808/826
default: data/base/13808/3394
default: data/base/13808/3596
default: data/base/13808/3456
default: data/base/13808/3456_fsm
default: data/base/13808/3350
default: data/base/13808/3541
default: data/base/13808/3541_fsm
default: data/base/13808/3576
default: data/base/13808/2224
default: data/base/13808/6104
default: data/base/13808/6106
default: data/base/13808/6102
default: data/base/13808/2830
default: data/base/13808/2831
default: data/base/13808/2610_fsm
default: data/base/13808/2832
default: data/base/13808/2833
default: data/base/13808/2834
default: data/base/13808/2835
default: data/base/13808/2836
default: data/base/13808/2837
default: data/base/13808/2838
default: data/base/13808/2839
default: data/base/13808/3598
default: data/base/13808/3599
default: data/base/13808/2840
default: data/base/13808/2841
default: data/base/13808/3439
default: data/base/13808/3440
default: data/base/13808/2336
default: data/base/13808/2337
default: data/base/13808/2650
default: data/base/13808/2651
default: data/base/13808/2652
default: data/base/13808/2653
default: data/base/13808/2654
default: data/base/13808/2756
default: data/base/13808/2655
default: data/base/13808/2757
default: data/base/13808/2656
default: data/base/13808/2657
default: data/base/13808/2658
default: data/base/13808/2659
default: data/base/13808/2660
default: data/base/13808/2661
default: data/base/13808/2662
default: data/base/13808/2663
default: data/base/13808/3455
default: data/base/13808/3164
default: data/base/13808/3085
default: data/base/13808/2664
default: data/base/13808/2665
default: data/base/13808/2666
default: data/base/13808/2667
default: data/base/13808/2668
default: data/base/13808/2669
default: data/base/13808/2670
default: data/base/13808/2673
default: data/base/13808/2674
default: data/base/13808/2675
default: data/base/13808/3502
default: data/base/13808/3503
default: data/base/13808/3534
default: data/base/13808/2678
default: data/base/13808/2679
default: data/base/13808/2680
default: data/base/13808/2187
default: data/base/13808/3395
default: data/base/13808/2681
default: data/base/13808/2682
default: data/base/13808/2683
default: data/base/13808/2996
default: data/base/13808/3380
default: data/base/13808/3997
default: data/base/13808/3379
default: data/base/13808/2684
default: data/base/13808/2685
default: data/base/13808/2686
default: data/base/13808/2687
default: data/base/13808/2688
default: data/base/13808/2689
default: data/base/13808/2754
default: data/base/13808/2755
default: data/base/13808/2690
default: data/base/13808/2691
default: data/base/13808/2692
default: data/base/13808/2693
default: data/base/13808/5002
default: data/base/13808/2696
default: data/base/13808/3574
default: data/base/13808/3575
default: data/base/13808/2699
default: data/base/13808/2701
default: data/base/13808/2702
default: data/base/13808/3467
default: data/base/13808/3468
default: data/base/13808/3608
default: data/base/13808/3712
default: data/base/13808/3609
default: data/base/13808/3604
default: data/base/13808/3605
default: data/base/13808/3606
default: data/base/13808/3607
default: data/base/13808/3766
default: data/base/13808/3767
default: data/base/13808/2703
default: data/base/13808/2704
default: data/base/13808/112
default: data/base/13808/548
default: data/base/13808/113
default: data/base/13808/549
default: data/base/13808/174
default: data/base/13808/175
default: data/base/13808/3119
default: data/base/13808/827
default: data/base/13808/828
default: data/base/13808/3597
default: data/base/13808/3080
default: data/base/13808/3081
default: data/base/13808/3542
default: data/base/13808/3257
default: data/base/13808/3258
default: data/base/13808/3351
default: data/base/13808/6110
default: data/base/13808/6111
default: data/base/13808/6112
default: data/base/13808/6113
default: data/base/13808/6117
default: data/base/13808/6102_vm
default: data/base/13808/6106_vm
default: data/base/13808/6104_vm
default: data/base/13808/3350_vm
default: data/base/13808/3256_vm
default: data/base/13808/3541_vm
default: data/base/13808/3079_vm
default: data/base/13808/3596_vm
default: data/base/13808/826_vm
default: data/base/13808/3118_vm
default: data/base/13808/1418_vm
default: data/base/13808/1417_vm
default: data/base/13808/2328_vm
default: data/base/13808/1247_vm
default: data/base/13808/3764_vm
default: data/base/13808/3601_vm
default: data/base/13808/3600_vm
default: data/base/13808/3603_vm
default: data/base/13808/3602_vm
default: data/base/13808/3466_vm
default: data/base/13808/2620_vm
default: data/base/13808/3576_vm
default: data/base/13808/2619_vm
default: data/base/13808/2224_vm
default: data/base/13808/2618_vm
default: data/base/13808/1255_vm
default: data/base/13808/2753_vm
default: data/base/13808/2617_vm
default: data/base/13808/2616_vm
default: data/base/13808/2615_vm
default: data/base/13808/3381_vm
default: data/base/13808/2995_vm
default: data/base/13808/2613_vm
default: data/base/13808/2612_vm
default: data/base/13808/3394_vm
default: data/base/13808/2611_vm
default: data/base/13808/2610_vm
default: data/base/13808/3501_vm
default: data/base/13808/2609_vm
default: data/base/13808/2608_vm
default: data/base/13808/2607_vm
default: data/base/13808/2606_vm
default: data/base/13808/3456_vm
default: data/base/13808/1259_vm
default: data/base/13808/2605_vm
default: data/base/13808/1249_vm
default: data/base/13808/2604_vm
default: data/base/13808/2603_vm
default: data/base/13808/2602_vm
default: data/base/13808/2601_vm
default: data/base/13808/2600_vm
default: data/base/13808/2336_vm
default: data/base/13808/3439_vm
default: data/base/13808/2840_vm
default: data/base/13808/3598_vm
default: data/base/13808/2838_vm
default: data/base/13808/2836_vm
default: data/base/13808/2834_vm
default: data/base/13808/2832_vm
default: data/base/13808/2830_vm
default: data/base/13808/pg_filenode.map
default: data/base/13808/PG_VERSION
default: data/base/13808/2608_fsm
default: data/base/13808/2838_fsm
default: data/base/13808/2618_fsm
default: data/base/13808/2609_fsm
default: data/base/13808/2607_fsm
default: data/base/13808/3394_fsm
default: data/base/13808/13643
default: data/base/13808/13645
default: data/base/13808/13647
default: data/base/13808/13648
default: data/base/13808/13650
default: data/base/13808/13652
default: data/base/13808/13653
default: data/base/13808/13655
default: data/base/13808/13657
default: data/base/13808/13658
default: data/base/13808/13660
default: data/base/13808/13662
default: data/base/13808/13663
default: data/base/13808/13665
default: data/base/13808/13667
default: data/base/13808/13668
default: data/base/13808/13670
default: data/base/13808/13672
default: data/base/13808/13673
default: data/base/13808/13675
default: data/base/13808/13677
default: data/base/13808/13643_fsm
default: data/base/13808/2619_fsm
default: data/base/13808/2840_fsm
default: data/base/13808/2606_fsm
default: data/base/13808/3079_fsm
default: data/base/13808/13663_vm
default: data/base/13808/13663_fsm
default: data/base/13808/13653_vm
default: data/base/13808/13653_fsm
default: data/base/13808/13643_vm
default: data/base/13808/13648_vm
default: data/base/13808/13648_fsm
default: data/base/13808/13658_vm
default: data/base/13808/13658_fsm
default: data/base/13808/13668_vm
default: data/base/13808/13668_fsm
default: data/base/13808/pg_internal.init
default: data/pg_replslot/
default: data/pg_tblspc/
default: data/pg_stat/
default: data/pg_stat/db_13808.stat
default: data/pg_stat/db_0.stat
default: data/pg_stat/global.stat
default: data/pg_stat_tmp/
default: data/pg_xact/
default: data/pg_xact/0000
default: data/pg_logical/
default: data/pg_logical/snapshots/
default: data/pg_logical/mappings/
default: data/pg_logical/replorigin_checkpoint
default: data/PG_VERSION
default: data/postgresql.conf
default: data/postgresql.auto.conf
default: data/pg_hba.conf
default: data/pg_ident.conf
default: data/postmaster.opts
default: data/current_logfiles
default: Starting the primary node:postgres-primary
default: waiting for server to start….
default: 2019-01-07 08:10:15.633 UTC [31163] LOG: listening on IPv4 address "0.0.0.0", port 5444
default: 2019-01-07 08:10:15.633 UTC [31163] LOG: listening on IPv6 address "::", port 5444
default: 2019-01-07 08:10:15.645 UTC [31163] LOG: listening on Unix socket "/var/run/postgresql/.s.PGSQL.5444"
default: 2019-01-07 08:10:15.668 UTC [31163] LOG: listening on Unix socket "/tmp/.s.PGSQL.5444"
default: 2019-01-07 08:10:15.676 UTC [31163] LOG: redirecting log output to logging collector process
default: 2019-01-07 08:10:15.676 UTC [31163] HINT: Future log output will appear in directory "/app/pgsql/admin/test/pg_log".
default: done
default: server started
default:
default: Ready to start secondary node. Mon Jan 7 08:10:15 UTC 2019
default:
default:
default: Finished:postgres-primary
default:
PS D:\Vagrant\postgres\postgres_primary>

Now change dir to the standby one

PS D:\Vagrant\postgres\postgres_standby> vagrant up
Bringing machine 'default' up with 'virtualbox' provider…
==> default: Importing base box 'bento/oracle-7.5'…
==> default: Matching MAC address for NAT networking…
==> default: Checking if box 'bento/oracle-7.5' is up to date…
==> default: Setting the name of the VM: postgres-standby
==> default: Fixed port collision for 22 => 2222. Now on port 2200.
==> default: Clearing any previously set network interfaces…
==> default: Preparing network interfaces based on configuration…
default: Adapter 1: nat
default: Adapter 2: hostonly
==> default: Forwarding ports…
default: 22 (guest) => 2200 (host) (adapter 1)
==> default: Running 'pre-boot' VM customizations…
==> default: Booting VM…
==> default: Waiting for machine to boot. This may take a few minutes…
default: SSH address: 127.0.0.1:2200
default: SSH username: vagrant
default: SSH auth method: private key
default: Warning: Remote connection disconnect. Retrying…
default:
default: Vagrant insecure key detected. Vagrant will automatically replace
default: this with a newly generated keypair for better security.
default:
default: Inserting generated public key within guest…
default: Removing insecure key from the guest if it's present…
default: Key inserted! Disconnecting and reconnecting using new SSH key…
==> default: Machine booted and ready!
[default] GuestAdditions versions on your host (5.2.22) and guest (5.2.18) do not match.
Loaded plugins: ulninfo
No package kernel-uek-devel-4.1.12-124.18.6.el7uek.x86_64 available.
Package 1:make-3.82-23.el7.x86_64 already installed and latest version
Package bzip2-1.0.6-13.el7.x86_64 already installed and latest version
Resolving Dependencies
--> Running transaction check
---> Package gcc.x86_64 0:4.8.5-36.0.1.el7 will be installed
--> Processing Dependency: libgomp = 4.8.5-36.0.1.el7 for package: gcc-4.8.5-36.0.1.el7.x86_64
--> Processing Dependency: cpp = 4.8.5-36.0.1.el7 for package: gcc-4.8.5-36.0.1.el7.x86_64
--> Processing Dependency: libgcc >= 4.8.5-36.0.1.el7 for package: gcc-4.8.5-36.0.1.el7.x86_64
--> Processing Dependency: glibc-devel >= 2.2.90-12 for package: gcc-4.8.5-36.0.1.el7.x86_64
---> Package perl.x86_64 4:5.16.3-292.el7 will be updated
---> Package perl.x86_64 4:5.16.3-293.el7 will be an update
--> Processing Dependency: perl-libs = 4:5.16.3-293.el7 for package: 4:perl-5.16.3-293.el7.x86_64
--> Running transaction check
---> Package cpp.x86_64 0:4.8.5-36.0.1.el7 will be installed
---> Package glibc-devel.x86_64 0:2.17-260.0.9.el7 will be installed
--> Processing Dependency: glibc-headers = 2.17-260.0.9.el7 for package: glibc-devel-2.17-260.0.9.el7.x86_64
--> Processing Dependency: glibc = 2.17-260.0.9.el7 for package: glibc-devel-2.17-260.0.9.el7.x86_64
--> Processing Dependency: glibc-headers for package: glibc-devel-2.17-260.0.9.el7.x86_64
---> Package libgcc.x86_64 0:4.8.5-28.0.1.el7_5.1 will be updated
---> Package libgcc.x86_64 0:4.8.5-36.0.1.el7 will be an update
---> Package libgomp.x86_64 0:4.8.5-28.0.1.el7_5.1 will be updated
---> Package libgomp.x86_64 0:4.8.5-36.0.1.el7 will be an update
---> Package perl-libs.x86_64 4:5.16.3-292.el7 will be updated
---> Package perl-libs.x86_64 4:5.16.3-293.el7 will be an update
--> Running transaction check
---> Package glibc.x86_64 0:2.17-222.el7 will be updated
--> Processing Dependency: glibc = 2.17-222.el7 for package: glibc-common-2.17-222.el7.x86_64
---> Package glibc.x86_64 0:2.17-260.0.9.el7 will be an update
---> Package glibc-headers.x86_64 0:2.17-260.0.9.el7 will be installed
--> Processing Dependency: kernel-headers >= 2.2.1 for package: glibc-headers-2.17-260.0.9.el7.x86_64
--> Processing Dependency: kernel-headers for package: glibc-headers-2.17-260.0.9.el7.x86_64
--> Running transaction check
---> Package glibc-common.x86_64 0:2.17-222.el7 will be updated
---> Package glibc-common.x86_64 0:2.17-260.0.9.el7 will be an update
---> Package kernel-headers.x86_64 0:3.10.0-957.1.3.el7 will be installed
--> Finished Dependency Resolution
Dependencies Resolved
================================================================================
Package Arch Version Repository Size
Installing:
gcc x86_64 4.8.5-36.0.1.el7 ol7_latest 16 M
Updating:
perl x86_64 4:5.16.3-293.el7 ol7_latest 8.0 M
Installing for dependencies:
cpp x86_64 4.8.5-36.0.1.el7 ol7_latest 5.9 M
glibc-devel x86_64 2.17-260.0.9.el7 ol7_latest 1.1 M
glibc-headers x86_64 2.17-260.0.9.el7 ol7_latest 684 k
kernel-headers x86_64 3.10.0-957.1.3.el7 ol7_latest 8.0 M
Updating for dependencies:
glibc x86_64 2.17-260.0.9.el7 ol7_latest 3.6 M
glibc-common x86_64 2.17-260.0.9.el7 ol7_latest 11 M
libgcc x86_64 4.8.5-36.0.1.el7 ol7_latest 101 k
libgomp x86_64 4.8.5-36.0.1.el7 ol7_latest 157 k
perl-libs x86_64 4:5.16.3-293.el7 ol7_latest 688 k
Transaction Summary
Install 1 Package (+4 Dependent packages)
Upgrade 1 Package (+5 Dependent packages)
Total download size: 56 M
Downloading packages:
No Presto metadata available for ol7_latest
Total 5.8 MB/s | 56 MB 00:09
Running transaction check
Running transaction test
Transaction test succeeded
Running transaction
Updating : libgcc-4.8.5-36.0.1.el7.x86_64 1/17
Updating : glibc-2.17-260.0.9.el7.x86_64 2/17
Updating : glibc-common-2.17-260.0.9.el7.x86_64 3/17
Updating : 4:perl-libs-5.16.3-293.el7.x86_64 4/17
Updating : 4:perl-5.16.3-293.el7.x86_64 5/17
Installing : cpp-4.8.5-36.0.1.el7.x86_64 6/17
Updating : libgomp-4.8.5-36.0.1.el7.x86_64 7/17
Installing : kernel-headers-3.10.0-957.1.3.el7.x86_64 8/17
Installing : glibc-headers-2.17-260.0.9.el7.x86_64 9/17
Installing : glibc-devel-2.17-260.0.9.el7.x86_64 10/17
Installing : gcc-4.8.5-36.0.1.el7.x86_64 11/17
Cleanup : 4:perl-libs-5.16.3-292.el7.x86_64 12/17
Cleanup : 4:perl-5.16.3-292.el7.x86_64 13/17
Cleanup : libgomp-4.8.5-28.0.1.el7_5.1.x86_64 14/17
Cleanup : glibc-common-2.17-222.el7.x86_64 15/17
Cleanup : glibc-2.17-222.el7.x86_64 16/17
Cleanup : libgcc-4.8.5-28.0.1.el7_5.1.x86_64 17/17
Verifying : 4:perl-5.16.3-293.el7.x86_64 1/17
Verifying : glibc-headers-2.17-260.0.9.el7.x86_64 2/17
Verifying : cpp-4.8.5-36.0.1.el7.x86_64 3/17
Verifying : kernel-headers-3.10.0-957.1.3.el7.x86_64 4/17
Verifying : glibc-common-2.17-260.0.9.el7.x86_64 5/17
Verifying : glibc-devel-2.17-260.0.9.el7.x86_64 6/17
Verifying : gcc-4.8.5-36.0.1.el7.x86_64 7/17
Verifying : libgcc-4.8.5-36.0.1.el7.x86_64 8/17
Verifying : 4:perl-libs-5.16.3-293.el7.x86_64 9/17
Verifying : libgomp-4.8.5-36.0.1.el7.x86_64 10/17
Verifying : glibc-2.17-260.0.9.el7.x86_64 11/17
Verifying : 4:perl-5.16.3-292.el7.x86_64 12/17
Verifying : glibc-common-2.17-222.el7.x86_64 13/17
Verifying : 4:perl-libs-5.16.3-292.el7.x86_64 14/17
Verifying : libgcc-4.8.5-28.0.1.el7_5.1.x86_64 15/17
Verifying : libgomp-4.8.5-28.0.1.el7_5.1.x86_64 16/17
Verifying : glibc-2.17-222.el7.x86_64 17/17
Installed:
gcc.x86_64 0:4.8.5-36.0.1.el7
Dependency Installed:
cpp.x86_64 0:4.8.5-36.0.1.el7
glibc-devel.x86_64 0:2.17-260.0.9.el7
glibc-headers.x86_64 0:2.17-260.0.9.el7
kernel-headers.x86_64 0:3.10.0-957.1.3.el7
Updated:
perl.x86_64 4:5.16.3-293.el7
Dependency Updated:
glibc.x86_64 0:2.17-260.0.9.el7 glibc-common.x86_64 0:2.17-260.0.9.el7
libgcc.x86_64 0:4.8.5-36.0.1.el7 libgomp.x86_64 0:4.8.5-36.0.1.el7
perl-libs.x86_64 4:5.16.3-293.el7
Complete!
Copy iso file C:\Program Files\Oracle\VirtualBox\VBoxGuestAdditions.iso into the box /tmp/VBoxGuestAdditions.iso
Mounting Virtualbox Guest Additions ISO to: /mnt
mount: /dev/loop0 is write-protected, mounting read-only
Installing Virtualbox Guest Additions 5.2.22 - guest version is 5.2.18
Verifying archive integrity… All good.
Uncompressing VirtualBox 5.2.22 Guest Additions for Linux……..
VirtualBox Guest Additions installer
Removing installed version 5.2.18 of VirtualBox Guest Additions…
Copying additional installer modules …
Installing additional modules …
VirtualBox Guest Additions: Building the VirtualBox Guest Additions kernel modules. This may take a while.
This system is currently not set up to build kernel modules.
Please install the Linux kernel "header" files matching the current kernel
for adding new hardware support to the system.
The distribution packages containing the headers are probably:
kernel-uek-devel kernel-uek-devel-4.1.12-124.18.6.el7uek.x86_64
VirtualBox Guest Additions: Running kernel modules will not be replaced until the system is restarted
VirtualBox Guest Additions: Starting.
An error occurred during installation of VirtualBox Guest Additions 5.2.22. Some functionality may not work as intended.
In most cases it is OK that the "Window System drivers" installation failed.
Redirecting to /bin/systemctl start vboxadd.service
Redirecting to /bin/systemctl start vboxadd-service.service
Unmounting Virtualbox Guest Additions ISO from: /mnt
Got different reports about installed GuestAdditions version:
Virtualbox on your host claims: 5.2.18
VBoxService inside the vm claims: 5.2.22
Going on, assuming VBoxService is correct…
Got different reports about installed GuestAdditions version:
Virtualbox on your host claims: 5.2.18
VBoxService inside the vm claims: 5.2.22
Going on, assuming VBoxService is correct…
==> default: Checking for guest additions in VM…
==> default: Configuring and enabling network interfaces…
==> default: Mounting shared folders…
default: /vagrant => D:/Vagrant/postgres/postgres_standby
default: /vagrant_config => D:/Vagrant/postgres/config
default: /vagrant_scripts => D:/Vagrant/postgres/shared_scripts
==> default: Running provisioner: shell…
default: Running: C:/Users/Marius/AppData/Local/Temp/vagrant-shell20190107-19420-1xbr3wj.sh
default:
default: Set Hostname. Mon Jan 7 11:54:57 UTC 2019
default:
default: postgres-standby
==> default: Running provisioner: shell…
default: Running: C:/Users/Marius/AppData/Local/Temp/vagrant-shell20190107-19420-lpmuj.sh
default:
default: Perform the updates and install postgres. Mon Jan 7 11:54:58 UTC 2019
default:
default: warning: /var/tmp/rpm-tmp.Lj8xIQ: Header V4 DSA/SHA1 Signature, key ID 442df0f8: NOKEY
default: Retrieving https://yum.postgresql.org/10/redhat/rhel-7.5-x86_64/pgdg-oraclelinux10-10-2.noarch.rpm
default: Preparing… ########################################
default: Updating / installing…
default: pgdg-oraclelinux10-10-2 ##
default: ######################
default: ################
default: Loaded plugins: ulninfo
default: Resolving Dependencies
default: --> Running transaction check
default: ---> Package GeoIP.x86_64 0:1.5.0-11.el7 will be updated
default: ---> Package GeoIP.x86_64 0:1.5.0-13.el7 will be an update
default: ---> Package NetworkManager.x86_64 1:1.10.2-16.el7_5 will be updated
default: ---> Package NetworkManager.x86_64 1:1.12.0-8.el7_6 will be an update
default: ---> Package NetworkManager-config-server.noarch 1:1.10.2-16.el7_5 will be updated
default: ---> Package NetworkManager-config-server.noarch 1:1.12.0-8.el7_6 will be an update
default: ---> Package NetworkManager-libnm.x86_64 1:1.10.2-16.el7_5 will be updated
default: ---> Package NetworkManager-libnm.x86_64 1:1.12.0-8.el7_6 will be an update
default: ---> Package NetworkManager-team.x86_64 1:1.10.2-16.el7_5 will be updated
default: ---> Package NetworkManager-team.x86_64 1:1.12.0-8.el7_6 will be an update
default: ---> Package NetworkManager-tui.x86_64 1:1.10.2-16.el7_5 will be updated
default: ---> Package NetworkManager-tui.x86_64 1:1.12.0-8.el7_6 will be an update
default: ---> Package audit.x86_64 0:2.8.1-3.el7_5.1 will be updated
default: ---> Package audit.x86_64 0:2.8.4-4.el7 will be an update
default: ---> Package audit-libs.x86_64 0:2.8.1-3.el7_5.1 will be updated
default: ---> Package audit-libs.x86_64 0:2.8.4-4.el7 will be an update
default: ---> Package audit-libs-python.x86_64 0:2.8.1-3.el7_5.1 will be updated
default: ---> Package audit-libs-python.x86_64 0:2.8.4-4.el7 will be an update
default: ---> Package bash.x86_64 0:4.2.46-30.el7 will be updated
default: ---> Package bash.x86_64 0:4.2.46-31.el7 will be an update
default: ---> Package bind-libs-lite.x86_64 32:9.9.4-61.el7 will be updated
default: ---> Package bind-libs-lite.x86_64 32:9.9.4-72.el7 will be an update
default: ---> Package bind-license.noarch 32:9.9.4-61.el7 will be updated
default: ---> Package bind-license.noarch 32:9.9.4-72.el7 will be an update
default: ---> Package binutils.x86_64 0:2.27-28.base.el7_5.1 will be updated
default: ---> Package binutils.x86_64 0:2.27-34.base.0.1.el7 will be an update
default: ---> Package checkpolicy.x86_64 0:2.5-6.el7 will be updated
default: ---> Package checkpolicy.x86_64 0:2.5-8.el7 will be an update
default: ---> Package chrony.x86_64 0:3.2-2.el7 will be updated
default: ---> Package chrony.x86_64 0:3.2-2.0.1.el7 will be an update
default: ---> Package coreutils.x86_64 0:8.22-21.0.1.el7 will be updated
default: ---> Package coreutils.x86_64 0:8.22-23.0.1.el7 will be an update
default: ---> Package cronie.x86_64 0:1.4.11-19.el7 will be updated
default: ---> Package cronie.x86_64 0:1.4.11-20.el7_6 will be an update
default: ---> Package cronie-anacron.x86_64 0:1.4.11-19.el7 will be updated
default: ---> Package cronie-anacron.x86_64 0:1.4.11-20.el7_6 will be an update
default: ---> Package cryptsetup-libs.x86_64 0:1.7.4-4.el7 will be updated
default: ---> Package cryptsetup-libs.x86_64 0:2.0.3-3.el7 will be an update
default: --> Processing Dependency: libjson-c.so.2()(64bit) for package: cryptsetup-libs-2.0.3-3.el7.x86_64
default: ---> Package curl.x86_64 0:7.29.0-46.el7 will be updated
default: ---> Package curl.x86_64 0:7.29.0-51.el7 will be an update
default: ---> Package dbus.x86_64 1:1.10.24-7.0.1.el7 will be updated
default: ---> Package dbus.x86_64 1:1.10.24-12.0.1.el7 will be an update
default: ---> Package dbus-libs.x86_64 1:1.10.24-7.0.1.el7 will be updated
default: ---> Package dbus-libs.x86_64 1:1.10.24-12.0.1.el7 will be an update
default: ---> Package device-mapper.x86_64 7:1.02.146-4.0.2.el7 will be updated
default: ---> Package device-mapper.x86_64 7:1.02.149-10.el7_6.2 will be an update
default: ---> Package device-mapper-event.x86_64 7:1.02.146-4.0.2.el7 will be updated
default: ---> Package device-mapper-event.x86_64 7:1.02.149-10.el7_6.2 will be an update
default: ---> Package device-mapper-event-libs.x86_64 7:1.02.146-4.0.2.el7 will be updated
default: ---> Package device-mapper-event-libs.x86_64 7:1.02.149-10.el7_6.2 will be an update
default: ---> Package device-mapper-libs.x86_64 7:1.02.146-4.0.2.el7 will be updated
default: ---> Package device-mapper-libs.x86_64 7:1.02.149-10.el7_6.2 will be an update
default: ---> Package dmidecode.x86_64 1:3.0-5.el7 will be updated
default: ---> Package dmidecode.x86_64 1:3.1-2.el7 will be an update
default: ---> Package dracut.x86_64 0:033-535.0.3.el7_5.1 will be updated
default: ---> Package dracut.x86_64 0:033-554.0.3.el7 will be an update
default: ---> Package dracut-config-rescue.x86_64 0:033-535.0.3.el7_5.1 will be updated
default: ---> Package dracut-config-rescue.x86_64 0:033-554.0.3.el7 will be an update
default: ---> Package dracut-network.x86_64 0:033-535.0.3.el7_5.1 will be updated
default: ---> Package dracut-network.x86_64 0:033-554.0.3.el7 will be an update
default: ---> Package e2fsprogs.x86_64 0:1.42.9-12.el7_5 will be updated
default: ---> Package e2fsprogs.x86_64 0:1.42.9-13.el7 will be an update
default: ---> Package e2fsprogs-libs.x86_64 0:1.42.9-12.el7_5 will be updated
default: ---> Package e2fsprogs-libs.x86_64 0:1.42.9-13.el7 will be an update
default: ---> Package elfutils-default-yama-scope.noarch 0:0.170-4.el7 will be updated
default: ---> Package elfutils-default-yama-scope.noarch 0:0.172-2.el7 will be an update
default: ---> Package elfutils-libelf.x86_64 0:0.170-4.el7 will be updated
default: ---> Package elfutils-libelf.x86_64 0:0.172-2.el7 will be an update
default: ---> Package elfutils-libs.x86_64 0:0.170-4.el7 will be updated
default: ---> Package elfutils-libs.x86_64 0:0.172-2.el7 will be an update
default: ---> Package ethtool.x86_64 2:4.8-7.el7 will be updated
default: ---> Package ethtool.x86_64 2:4.8-9.el7 will be an update
default: ---> Package file.x86_64 0:5.11-33.el7 will be updated
default: ---> Package file.x86_64 0:5.11-35.el7 will be an update
default: ---> Package file-libs.x86_64 0:5.11-33.el7 will be updated
default: ---> Package file-libs.x86_64 0:5.11-35.el7 will be an update
default: ---> Package findutils.x86_64 1:4.5.11-5.el7 will be updated
default: ---> Package findutils.x86_64 1:4.5.11-6.el7 will be an update
default: ---> Package firewalld.noarch 0:0.4.4.4-14.el7 will be updated
default: ---> Package firewalld.noarch 0:0.5.3-5.el7 will be an update
default: ---> Package firewalld-filesystem.noarch 0:0.4.4.4-14.el7 will be updated
default: ---> Package firewalld-filesystem.noarch 0:0.5.3-5.el7 will be an update
default: ---> Package freetype.x86_64 0:2.4.11-15.el7 will be updated
default: ---> Package freetype.x86_64 0:2.8-12.el7 will be an update
default: --> Processing Dependency: libpng15.so.15(PNG15_0)(64bit) for package: freetype-2.8-12.el7.x86_64
default: --> Processing Dependency: libpng15.so.15()(64bit) for package: freetype-2.8-12.el7.x86_64
default: ---> Package glib2.x86_64 0:2.54.2-2.el7 will be updated
default: ---> Package glib2.x86_64 0:2.56.1-2.el7 will be an update
default: ---> Package gobject-introspection.x86_64 0:1.50.0-1.el7 will be updated
default: ---> Package gobject-introspection.x86_64 0:1.56.1-1.el7 will be an update
default: ---> Package grub2.x86_64 1:2.02-0.65.0.4.el7_4.2 will be updated
default: ---> Package grub2.x86_64 1:2.02-0.76.0.3.el7 will be an update
default: ---> Package grub2-common.noarch 1:2.02-0.65.0.4.el7_4.2 will be updated
default: ---> Package grub2-common.noarch 1:2.02-0.76.0.3.el7 will be an update
default: ---> Package grub2-pc.x86_64 1:2.02-0.65.0.4.el7_4.2 will be updated
default: ---> Package grub2-pc.x86_64 1:2.02-0.76.0.3.el7 will be an update
default: ---> Package grub2-pc-modules.noarch 1:2.02-0.65.0.4.el7_4.2 will be updated
default: ---> Package grub2-pc-modules.noarch 1:2.02-0.76.0.3.el7 will be an update
default: ---> Package grub2-tools.x86_64 1:2.02-0.65.0.4.el7_4.2 will be updated
default: ---> Package grub2-tools.x86_64 1:2.02-0.76.0.3.el7 will be an update
default: ---> Package grub2-tools-extra.x86_64 1:2.02-0.65.0.4.el7_4.2 will be updated
default: ---> Package grub2-tools-extra.x86_64 1:2.02-0.76.0.3.el7 will be an update
default: ---> Package grub2-tools-minimal.x86_64 1:2.02-0.65.0.4.el7_4.2 will be updated
default: ---> Package grub2-tools-minimal.x86_64 1:2.02-0.76.0.3.el7 will be an update
default: ---> Package grubby.x86_64 0:8.28-23.0.1.el7 will be updated
default: ---> Package grubby.x86_64 0:8.28-25.0.1.el7 will be an update
default: ---> Package gssproxy.x86_64 0:0.7.0-17.el7 will be updated
default: ---> Package gssproxy.x86_64 0:0.7.0-21.el7 will be an update
default: ---> Package hwdata.x86_64 0:0.252-8.8.0.1.el7 will be updated
default: ---> Package hwdata.x86_64 0:0.252-9.1.el7 will be an update
default: ---> Package initscripts.x86_64 0:9.49.41-1.0.4.el7_5.1 will be updated
default: ---> Package initscripts.x86_64 0:9.49.46-1.0.1.el7 will be an update
default: ---> Package iprutils.x86_64 0:2.4.15.1-1.el7 will be updated
default: ---> Package iprutils.x86_64 0:2.4.16.1-1.el7 will be an update
default: ---> Package ipset.x86_64 0:6.29-1.el7 will be updated
default: ---> Package ipset.x86_64 0:6.38-3.el7_6 will be an update
default: ---> Package ipset-libs.x86_64 0:6.29-1.el7 will be updated
default: ---> Package ipset-libs.x86_64 0:6.38-3.el7_6 will be an update
default: ---> Package iptables.x86_64 0:1.4.21-24.1.el7_5 will be updated
default: ---> Package iptables.x86_64 0:1.4.21-28.el7 will be an update
default: ---> Package irqbalance.x86_64 3:1.0.7-11.0.1.el7 will be updated
default: ---> Package irqbalance.x86_64 3:1.0.8-1.el7 will be an update
default: ---> Package kbd.x86_64 0:1.15.5-13.el7 will be updated
default: ---> Package kbd.x86_64 0:1.15.5-15.el7 will be an update
default: ---> Package kbd-legacy.noarch 0:1.15.5-13.el7 will be updated
default: ---> Package kbd-legacy.noarch 0:1.15.5-15.el7 will be an update
default: ---> Package kbd-misc.noarch 0:1.15.5-13.el7 will be updated
default: ---> Package kbd-misc.noarch 0:1.15.5-15.el7 will be an update
default: ---> Package kernel.x86_64 0:3.10.0-957.1.3.el7 will be installed
default: ---> Package kernel-tools.x86_64 0:3.10.0-862.11.6.el7 will be updated
default: ---> Package kernel-tools.x86_64 0:3.10.0-957.1.3.el7 will be an update
default: ---> Package kernel-tools-libs.x86_64 0:3.10.0-862.11.6.el7 will be updated
default: ---> Package kernel-tools-libs.x86_64 0:3.10.0-957.1.3.el7 will be an update
default: ---> Package kernel-uek.x86_64 0:4.1.12-124.24.1.el7uek will be installed
default: ---> Package kernel-uek-firmware.noarch 0:4.1.12-124.24.1.el7uek will be installed
default: ---> Package kexec-tools.x86_64 0:2.0.15-13.0.1.el7_5.1 will be updated
default: ---> Package kexec-tools.x86_64 0:2.0.15-21.0.3.el7 will be an update
default: ---> Package kmod.x86_64 0:20-21.0.1.el7 will be updated
default: ---> Package kmod.x86_64 0:20-23.0.1.el7 will be an update
default: ---> Package kmod-libs.x86_64 0:20-21.0.1.el7 will be updated
default: ---> Package kmod-libs.x86_64 0:20-23.0.1.el7 will be an update
default: ---> Package kpartx.x86_64 0:0.4.9-119.el7_5.1 will be updated
default: ---> Package kpartx.x86_64 0:0.4.9-123.el7 will be an update
default: ---> Package krb5-libs.x86_64 0:1.15.1-19.el7 will be updated
default: ---> Package krb5-libs.x86_64 0:1.15.1-34.el7 will be an update
default: ---> Package libbasicobjects.x86_64 0:0.1.1-29.el7 will be updated
default: ---> Package libbasicobjects.x86_64 0:0.1.1-32.el7 will be an update
default: ---> Package libblkid.x86_64 0:2.23.2-52.el7_5.1 will be updated
default: ---> Package libblkid.x86_64 0:2.23.2-59.el7 will be an update
default: ---> Package libcgroup.x86_64 0:0.41-15.el7 will be updated
default: ---> Package libcgroup.x86_64 0:0.41-20.el7 will be an update
default: ---> Package libcollection.x86_64 0:0.7.0-29.el7 will be updated
default: ---> Package libcollection.x86_64 0:0.7.0-32.el7 will be an update
default: ---> Package libcom_err.x86_64 0:1.42.9-12.el7_5 will be updated
default: ---> Package libcom_err.x86_64 0:1.42.9-13.el7 will be an update
default: ---> Package libcroco.x86_64 0:0.6.11-1.el7 will be updated
default: ---> Package libcroco.x86_64 0:0.6.12-4.el7 will be an update
default: ---> Package libcurl.x86_64 0:7.29.0-46.el7 will be updated
default: ---> Package libcurl.x86_64 0:7.29.0-51.el7 will be an update
default: ---> Package libdrm.x86_64 0:2.4.83-2.el7 will be updated
default: ---> Package libdrm.x86_64 0:2.4.91-3.el7 will be an update
default: ---> Package libfastjson.x86_64 0:0.99.4-2.el7 will be updated
default: ---> Package libfastjson.x86_64 0:0.99.4-3.el7 will be an update
default: ---> Package libgudev1.x86_64 0:219-57.0.1.el7_5.1 will be updated
default: ---> Package libgudev1.x86_64 0:219-62.0.3.el7 will be an update
default: ---> Package libini_config.x86_64 0:1.3.1-29.el7 will be updated
default: ---> Package libini_config.x86_64 0:1.3.1-32.el7 will be an update
default: ---> Package libmount.x86_64 0:2.23.2-52.el7_5.1 will be updated
default: ---> Package libmount.x86_64 0:2.23.2-59.el7 will be an update
default: ---> Package libpath_utils.x86_64 0:0.2.1-29.el7 will be updated
default: ---> Package libpath_utils.x86_64 0:0.2.1-32.el7 will be an update
default: ---> Package libref_array.x86_64 0:0.1.5-29.el7 will be updated
default: ---> Package libref_array.x86_64 0:0.1.5-32.el7 will be an update
default: ---> Package libselinux.x86_64 0:2.5-12.0.1.el7 will be updated
default: ---> Package libselinux.x86_64 0:2.5-14.1.el7 will be an update
default: ---> Package libselinux-python.x86_64 0:2.5-12.0.1.el7 will be updated
default: ---> Package libselinux-python.x86_64 0:2.5-14.1.el7 will be an update
default: ---> Package libselinux-utils.x86_64 0:2.5-12.0.1.el7 will be updated
default: ---> Package libselinux-utils.x86_64 0:2.5-14.1.el7 will be an update
default: ---> Package libsemanage.x86_64 0:2.5-11.el7 will be updated
default: ---> Package libsemanage.x86_64 0:2.5-14.el7 will be an update
default: ---> Package libsemanage-python.x86_64 0:2.5-11.el7 will be updated
default: ---> Package libsemanage-python.x86_64 0:2.5-14.el7 will be an update
default: ---> Package libsepol.x86_64 0:2.5-8.1.el7 will be updated
default: ---> Package libsepol.x86_64 0:2.5-10.el7 will be an update
default: ---> Package libss.x86_64 0:1.42.9-12.el7_5 will be updated
default: ---> Package libss.x86_64 0:1.42.9-13.el7 will be an update
default: ---> Package libssh2.x86_64 0:1.4.3-10.el7_2.1 will be updated
default: ---> Package libssh2.x86_64 0:1.4.3-12.el7 will be an update
default: ---> Package libstdc++.x86_64 0:4.8.5-28.0.1.el7_5.1 will be updated
default: ---> Package libstdc++.x86_64 0:4.8.5-36.0.1.el7 will be an update
default: ---> Package libteam.x86_64 0:1.27-4.el7 will be updated
default: ---> Package libteam.x86_64 0:1.27-5.el7 will be an update
default: ---> Package libtirpc.x86_64 0:0.2.4-0.10.el7 will be updated
default: ---> Package libtirpc.x86_64 0:0.2.4-0.15.el7 will be an update
default: ---> Package libuuid.x86_64 0:2.23.2-52.el7_5.1 will be updated
default: ---> Package libuuid.x86_64 0:2.23.2-59.el7 will be an update
default: ---> Package linux-firmware.noarch 0:20180507-63.git0df406af.0.1.el7 will be updated
default: ---> Package linux-firmware.noarch 999:20181031-999.1.git1baa3486.el7 will be an update
default: ---> Package logrotate.x86_64 0:3.8.6-15.el7 will be updated
default: ---> Package logrotate.x86_64 0:3.8.6-17.el7 will be an update
default: ---> Package lvm2.x86_64 7:2.02.177-4.0.2.el7 will be updated
default: ---> Package lvm2.x86_64 7:2.02.180-10.el7_6.2 will be an update
default: ---> Package lvm2-libs.x86_64 7:2.02.177-4.0.2.el7 will be updated
default: ---> Package lvm2-libs.x86_64 7:2.02.180-10.el7_6.2 will be an update
default: ---> Package lz4.x86_64 0:1.7.5-2.el7 will be updated
default: ---> Package lz4.x86_64 0:1.7.5-2.0.1.el7 will be an update
default: ---> Package man-db.x86_64 0:2.6.3-9.el7 will be updated
default: ---> Package man-db.x86_64 0:2.6.3-11.el7 will be an update
default: ---> Package microcode_ctl.x86_64 2:2.1-29.2.0.4.el7_5 will be updated
default: ---> Package microcode_ctl.x86_64 2:2.1-47.0.2.el7 will be an update
default: ---> Package net-tools.x86_64 0:2.0-0.22.20131004git.el7 will be updated
default: ---> Package net-tools.x86_64 0:2.0-0.24.20131004git.el7 will be an update
default: ---> Package nfs-utils.x86_64 1:1.3.0-0.54.0.1.el7 will be updated
default: ---> Package nfs-utils.x86_64 1:1.3.0-0.61.0.1.el7 will be an update
default: ---> Package nss.x86_64 0:3.36.0-5.el7_5 will be updated
default: ---> Package nss.x86_64 0:3.36.0-7.el7_5 will be an update
default: ---> Package nss-pem.x86_64 0:1.0.3-4.el7 will be updated
default: ---> Package nss-pem.x86_64 0:1.0.3-5.el7 will be an update
default: ---> Package nss-sysinit.x86_64 0:3.36.0-5.el7_5 will be updated
default: ---> Package nss-sysinit.x86_64 0:3.36.0-7.el7_5 will be an update
default: ---> Package nss-tools.x86_64 0:3.36.0-5.el7_5 will be updated
default: ---> Package nss-tools.x86_64 0:3.36.0-7.el7_5 will be an update
default: ---> Package openldap.x86_64 0:2.4.44-15.el7_5 will be updated
default: ---> Package openldap.x86_64 0:2.4.44-20.el7 will be an update
default: ---> Package openssl.x86_64 1:1.0.2k-12.0.1.el7 will be updated
default: ---> Package openssl.x86_64 1:1.0.2k-16.0.1.el7 will be an update
default: ---> Package openssl-libs.x86_64 1:1.0.2k-12.0.1.el7 will be updated
default: ---> Package openssl-libs.x86_64 1:1.0.2k-16.0.1.el7 will be an update
default: ---> Package oracle-logos.noarch 0:70.0.3-4.0.7.el7 will be updated
default: ---> Package oracle-logos.noarch 0:70.0.3-4.0.9.el7 will be an update
default: ---> Package oraclelinux-release.x86_64 7:7.5-1.0.5.el7 will be updated
default: ---> Package oraclelinux-release.x86_64 7:7.6-1.0.15.el7 will be an update
default: ---> Package parted.x86_64 0:3.1-29.el7 will be updated
default: ---> Package parted.x86_64 0:3.1-29.0.1.el7 will be an update
default: ---> Package perl-Pod-Escapes.noarch 1:1.04-292.el7 will be updated
default: ---> Package perl-Pod-Escapes.noarch 1:1.04-293.el7 will be an update
default: ---> Package perl-macros.x86_64 4:5.16.3-292.el7 will be updated
default: ---> Package perl-macros.x86_64 4:5.16.3-293.el7 will be an update
default: ---> Package policycoreutils.x86_64 0:2.5-22.0.1.el7 will be updated
default: ---> Package policycoreutils.x86_64 0:2.5-29.0.1.el7 will be an update
default: ---> Package policycoreutils-devel.x86_64 0:2.5-22.0.1.el7 will be updated
default: ---> Package policycoreutils-devel.x86_64 0:2.5-29.0.1.el7 will be an update
default: ---> Package policycoreutils-python.x86_64 0:2.5-22.0.1.el7 will be updated
default: ---> Package policycoreutils-python.x86_64 0:2.5-29.0.1.el7 will be an update
default: ---> Package polkit.x86_64 0:0.112-14.0.1.el7 will be updated
default: ---> Package polkit.x86_64 0:0.112-18.0.1.el7 will be an update
default: ---> Package postfix.x86_64 2:2.10.1-6.0.1.el7 will be updated
default: ---> Package postfix.x86_64 2:2.10.1-7.el7 will be an update
default: ---> Package procps-ng.x86_64 0:3.3.10-17.el7_5.2 will be updated
default: ---> Package procps-ng.x86_64 0:3.3.10-23.el7 will be an update
default: ---> Package pyOpenSSL.x86_64 0:0.13.1-3.el7 will be updated
default: ---> Package pyOpenSSL.x86_64 0:0.13.1-4.el7 will be an update
default: ---> Package python.x86_64 0:2.7.5-69.0.1.el7_5 will be updated
default: ---> Package python.x86_64 0:2.7.5-76.0.1.el7 will be an update
default: ---> Package python-dmidecode.x86_64 0:3.12.2-2.el7 will be updated
default: ---> Package python-dmidecode.x86_64 0:3.12.2-3.el7 will be an update
default: ---> Package python-ethtool.x86_64 0:0.8-5.el7 will be updated
default: ---> Package python-ethtool.x86_64 0:0.8-7.el7 will be an update
default: ---> Package python-firewall.noarch 0:0.4.4.4-14.el7 will be updated
default: ---> Package python-firewall.noarch 0:0.5.3-5.el7 will be an update
default: ---> Package python-libs.x86_64 0:2.7.5-69.0.1.el7_5 will be updated
default: ---> Package python-libs.x86_64 0:2.7.5-76.0.1.el7 will be an update
default: ---> Package python-linux-procfs.noarch 0:0.4.9-3.el7 will be updated
default: ---> Package python-linux-procfs.noarch 0:0.4.9-4.el7 will be an update
default: ---> Package python-perf.x86_64 0:3.10.0-862.11.6.el7 will be updated
default: ---> Package python-perf.x86_64 0:3.10.0-957.1.3.el7 will be an update
default: ---> Package python-urlgrabber.noarch 0:3.10-8.el7 will be updated
default: ---> Package python-urlgrabber.noarch 0:3.10-9.el7 will be an update
default: ---> Package qemu-guest-agent.x86_64 10:2.8.0-2.el7_5.1 will be updated
default: ---> Package qemu-guest-agent.x86_64 10:2.12.0-2.el7 will be an update
default: ---> Package redhat-release-server.x86_64 1:7.5-8.0.5.el7 will be updated
default: ---> Package redhat-release-server.x86_64 1:7.6-4.0.1.el7 will be an update
default: ---> Package rhn-check.noarch 0:2.0.2-21.0.3.el7 will be updated
default: ---> Package rhn-check.x86_64 0:2.0.2-24.0.3.el7 will be an update
default: ---> Package rhn-client-tools.noarch 0:2.0.2-21.0.3.el7 will be updated
default: ---> Package rhn-client-tools.x86_64 0:2.0.2-24.0.3.el7 will be an update
default: ---> Package rhn-setup.noarch 0:2.0.2-21.0.3.el7 will be updated
default: ---> Package rhn-setup.x86_64 0:2.0.2-24.0.3.el7 will be an update
default: ---> Package rhnlib.noarch 0:2.5.65-7.0.1.el7 will be updated
default: ---> Package rhnlib.noarch 0:2.5.65-8.0.1.el7 will be an update
default: ---> Package rpcbind.x86_64 0:0.2.0-44.el7 will be updated
default: ---> Package rpcbind.x86_64 0:0.2.0-47.el7 will be an update
default: ---> Package rpm.x86_64 0:4.11.3-32.el7 will be updated
default: ---> Package rpm.x86_64 0:4.11.3-35.el7 will be an update
default: ---> Package rpm-build-libs.x86_64 0:4.11.3-32.el7 will be updated
default: ---> Package rpm-build-libs.x86_64 0:4.11.3-35.el7 will be an update
default: ---> Package rpm-libs.x86_64 0:4.11.3-32.el7 will be updated
default: ---> Package rpm-libs.x86_64 0:4.11.3-35.el7 will be an update
default: ---> Package rpm-python.x86_64 0:4.11.3-32.el7 will be updated
default: ---> Package rpm-python.x86_64 0:4.11.3-35.el7 will be an update
default: ---> Package rsyslog.x86_64 0:8.24.0-16.el7_5.4 will be updated
default: ---> Package rsyslog.x86_64 0:8.24.0-34.el7 will be an update
default: ---> Package selinux-policy.noarch 0:3.13.1-192.0.5.el7_5.6 will be updated
default: ---> Package selinux-policy.noarch 0:3.13.1-229.0.1.el7_6.6 will be an update
default: ---> Package selinux-policy-devel.noarch 0:3.13.1-192.0.5.el7_5.6 will be updated
default: ---> Package selinux-policy-devel.noarch 0:3.13.1-229.0.1.el7_6.6 will be an update
default: ---> Package selinux-policy-targeted.noarch 0:3.13.1-192.0.5.el7_5.6 will be updated
default: ---> Package selinux-policy-targeted.noarch 0:3.13.1-229.0.1.el7_6.6 will be an update
default: ---> Package setools-libs.x86_64 0:3.3.8-2.el7 will be updated
default: ---> Package setools-libs.x86_64 0:3.3.8-4.el7 will be an update
default: ---> Package setup.noarch 0:2.8.71-9.el7 will be updated
default: ---> Package setup.noarch 0:2.8.71-10.el7 will be an update
default: ---> Package sg3_utils.x86_64 0:1.37-12.el7 will be updated
default: ---> Package sg3_utils.x86_64 0:1.37-17.el7 will be an update
default: ---> Package sg3_utils-libs.x86_64 0:1.37-12.el7 will be updated
default: ---> Package sg3_utils-libs.x86_64 0:1.37-17.el7 will be an update
default: ---> Package shadow-utils.x86_64 2:4.1.5.1-24.el7 will be updated
default: ---> Package shadow-utils.x86_64 2:4.1.5.1-25.el7 will be an update
default: ---> Package sudo.x86_64 0:1.8.19p2-14.el7_5 will be updated
default: ---> Package sudo.x86_64 0:1.8.23-3.el7 will be an update
default: ---> Package systemd.x86_64 0:219-57.0.1.el7_5.1 will be updated
default: ---> Package systemd.x86_64 0:219-62.0.3.el7 will be an update
default: ---> Package systemd-libs.x86_64 0:219-57.0.1.el7_5.1 will be updated
default: ---> Package systemd-libs.x86_64 0:219-62.0.3.el7 will be an update
default: ---> Package systemd-sysv.x86_64 0:219-57.0.1.el7_5.1 will be updated
default: ---> Package systemd-sysv.x86_64 0:219-62.0.3.el7 will be an update
default: ---> Package tar.x86_64 2:1.26-34.el7 will be updated
default: ---> Package tar.x86_64 2:1.26-35.el7 will be an update
default: ---> Package teamd.x86_64 0:1.27-4.el7 will be updated
default: ---> Package teamd.x86_64 0:1.27-5.el7 will be an update
default: ---> Package tuned.noarch 0:2.9.0-1.el7_5.2 will be updated
default: ---> Package tuned.noarch 0:2.10.0-6.el7 will be an update
default: ---> Package tzdata.noarch 0:2018e-3.el7 will be updated
default: ---> Package tzdata.noarch 0:2018g-1.el7 will be an update
default: ---> Package util-linux.x86_64 0:2.23.2-52.el7_5.1 will be updated
default: ---> Package util-linux.x86_64 0:2.23.2-59.el7 will be an update
default: --> Processing Dependency: libsmartcols = 2.23.2-59.el7 for package: util-linux-2.23.2-59.el7.x86_64
default: --> Processing Dependency: libsmartcols.so.1(SMARTCOLS_2.25)(64bit) for package: util-linux-2.23.2-59.el7.x86_64
default: --> Processing Dependency: libsmartcols.so.1()(64bit) for package: util-linux-2.23.2-59.el7.x86_64
default: ---> Package vim-minimal.x86_64 2:7.4.160-4.el7 will be updated
default: ---> Package vim-minimal.x86_64 2:7.4.160-5.el7 will be an update
default: ---> Package wget.x86_64 0:1.14-15.el7_4.1 will be updated
default: ---> Package wget.x86_64 0:1.14-18.el7 will be an update
default: ---> Package wpa_supplicant.x86_64 1:2.6-9.el7 will be updated
default: ---> Package wpa_supplicant.x86_64 1:2.6-12.el7 will be an update
default: ---> Package xfsprogs.x86_64 0:4.5.0-15.0.1.el7 will be updated
default: ---> Package xfsprogs.x86_64 0:4.5.0-18.0.1.el7 will be an update
default: ---> Package yum.noarch 0:3.4.3-158.0.2.el7 will be updated
default: ---> Package yum.noarch 0:3.4.3-161.0.1.el7 will be an update
default: ---> Package yum-utils.noarch 0:1.1.31-46.0.1.el7_5 will be updated
default: ---> Package yum-utils.noarch 0:1.1.31-50.0.1.el7 will be an update
default: ---> Package zlib.x86_64 0:1.2.7-17.el7 will be updated
default: ---> Package zlib.x86_64 0:1.2.7-18.el7 will be an update
default: --> Running transaction check
default: ---> Package json-c.x86_64 0:0.11-4.el7_0 will be installed
default: ---> Package libpng.x86_64 2:1.5.13-7.el7_2 will be installed
default: ---> Package libsmartcols.x86_64 0:2.23.2-59.el7 will be installed
default: --> Finished Dependency Resolution
default:
default: Dependencies Resolved
default:
default: ================================================================================
default: Package Arch Version Repository Size
default: ================================================================================
default: Installing:
default: kernel x86_64 3.10.0-957.1.3.el7 ol7_latest 48 M
default: kernel-uek x86_64 4.1.12-124.24.1.el7uek ol7_UEKR4 44 M
default: kernel-uek-firmware noarch 4.1.12-124.24.1.el7uek ol7_UEKR4 2.5 M
default: Updating:
default: GeoIP x86_64 1.5.0-13.el7 ol7_latest 1.5 M
default: NetworkManager x86_64 1:1.12.0-8.el7_6 ol7_latest 1.7 M
default: NetworkManager-config-server noarch 1:1.12.0-8.el7_6 ol7_latest 145 k
default: NetworkManager-libnm x86_64 1:1.12.0-8.el7_6 ol7_latest 1.4 M
default: NetworkManager-team x86_64 1:1.12.0-8.el7_6 ol7_latest 158 k
default: NetworkManager-tui x86_64 1:1.12.0-8.el7_6 ol7_latest 239 k
default: audit x86_64 2.8.4-4.el7 ol7_latest 249 k
default: audit-libs x86_64 2.8.4-4.el7 ol7_latest 100 k
default: audit-libs-python x86_64 2.8.4-4.el7 ol7_latest 76 k
default: bash x86_64 4.2.46-31.el7 ol7_latest 1.0 M
default: bind-libs-lite x86_64 32:9.9.4-72.el7 ol7_latest 740 k
default: bind-license noarch 32:9.9.4-72.el7 ol7_latest 86 k
default: binutils x86_64 2.27-34.base.0.1.el7 ol7_latest 5.9 M
default: checkpolicy x86_64 2.5-8.el7 ol7_latest 294 k
default: chrony x86_64 3.2-2.0.1.el7 ol7_latest 242 k
default: coreutils x86_64 8.22-23.0.1.el7 ol7_latest 3.3 M
default: cronie x86_64 1.4.11-20.el7_6 ol7_latest 91 k
default: cronie-anacron x86_64 1.4.11-20.el7_6 ol7_latest 35 k
default: cryptsetup-libs x86_64 2.0.3-3.el7 ol7_latest 337 k
default: curl x86_64 7.29.0-51.el7 ol7_latest 268 k
default: dbus x86_64 1:1.10.24-12.0.1.el7 ol7_latest 245 k
default: dbus-libs x86_64 1:1.10.24-12.0.1.el7 ol7_latest 169 k
default: device-mapper x86_64 7:1.02.149-10.el7_6.2 ol7_latest 292 k
default: device-mapper-event x86_64 7:1.02.149-10.el7_6.2 ol7_latest 187 k
default: device-mapper-event-libs x86_64 7:1.02.149-10.el7_6.2 ol7_latest 187 k
default: device-mapper-libs x86_64 7:1.02.149-10.el7_6.2 ol7_latest 319 k
default: dmidecode x86_64 1:3.1-2.el7 ol7_latest 77 k
default: dracut x86_64 033-554.0.3.el7 ol7_latest 328 k
default: dracut-config-rescue x86_64 033-554.0.3.el7 ol7_latest 60 k
default: dracut-network x86_64 033-554.0.3.el7 ol7_latest 102 k
default: e2fsprogs x86_64 1.42.9-13.el7 ol7_latest 698 k
default: e2fsprogs-libs x86_64 1.42.9-13.el7 ol7_latest 166 k
default: elfutils-default-yama-scope noarch 0.172-2.el7 ol7_latest 32 k
default: elfutils-libelf x86_64 0.172-2.el7 ol7_latest 193 k
default: elfutils-libs x86_64 0.172-2.el7 ol7_latest 285 k
default: ethtool x86_64 2:4.8-9.el7 ol7_latest 126 k
default: file x86_64 5.11-35.el7 ol7_latest 56 k
default: file-libs x86_64 5.11-35.el7 ol7_latest 340 k
default: findutils x86_64 1:4.5.11-6.el7 ol7_latest 558 k
default: firewalld noarch 0.5.3-5.el7 ol7_latest 430 k
default: firewalld-filesystem noarch 0.5.3-5.el7 ol7_latest 49 k
default: freetype x86_64 2.8-12.el7 ol7_latest 379 k
default: glib2 x86_64 2.56.1-2.el7 ol7_latest 2.5 M
default: gobject-introspection x86_64 1.56.1-1.el7 ol7_latest 240 k
default: grub2 x86_64 1:2.02-0.76.0.3.el7 ol7_latest 31 k
default: grub2-common noarch 1:2.02-0.76.0.3.el7 ol7_latest 728 k
default: grub2-pc x86_64 1:2.02-0.76.0.3.el7 ol7_latest 31 k
default: grub2-pc-modules noarch 1:2.02-0.76.0.3.el7 ol7_latest 847 k
default: grub2-tools x86_64 1:2.02-0.76.0.3.el7 ol7_latest 1.8 M
default: grub2-tools-extra x86_64 1:2.02-0.76.0.3.el7 ol7_latest 996 k
default: grub2-tools-minimal x86_64 1:2.02-0.76.0.3.el7 ol7_latest 172 k
default: grubby x86_64 8.28-25.0.1.el7 ol7_latest 70 k
default: gssproxy x86_64 0.7.0-21.el7 ol7_latest 108 k
default: hwdata x86_64 0.252-9.1.el7 ol7_latest 2.3 M
default: initscripts x86_64 9.49.46-1.0.1.el7 ol7_latest 439 k
default: iprutils x86_64 2.4.16.1-1.el7 ol7_latest 242 k
default: ipset x86_64 6.38-3.el7_6 ol7_latest 43 k
default: ipset-libs x86_64 6.38-3.el7_6 ol7_latest 50 k
default: iptables x86_64 1.4.21-28.el7 ol7_latest 432 k
default: irqbalance x86_64 3:1.0.8-1.el7 ol7_latest 44 k
default: kbd x86_64 1.15.5-15.el7 ol7_latest 348 k
default: kbd-legacy noarch 1.15.5-15.el7 ol7_latest 465 k
default: kbd-misc noarch 1.15.5-15.el7 ol7_latest 1.4 M
default: kernel-tools x86_64 3.10.0-957.1.3.el7 ol7_latest 7.1 M
default: kernel-tools-libs x86_64 3.10.0-957.1.3.el7 ol7_latest 7.0 M
default: kexec-tools x86_64 2.0.15-21.0.3.el7 ol7_latest 343 k
default: kmod x86_64 20-23.0.1.el7 ol7_latest 121 k
default: kmod-libs x86_64 20-23.0.1.el7 ol7_latest 50 k
default: kpartx x86_64 0.4.9-123.el7 ol7_latest 76 k
default: krb5-libs x86_64 1.15.1-34.el7 ol7_latest 763 k
default: libbasicobjects x86_64 0.1.1-32.el7 ol7_latest 25 k
default: libblkid x86_64 2.23.2-59.el7 ol7_latest 180 k
default: libcgroup x86_64 0.41-20.el7 ol7_latest 66 k
default: libcollection x86_64 0.7.0-32.el7 ol7_latest 41 k
default: libcom_err x86_64 1.42.9-13.el7 ol7_latest 40 k
default: libcroco x86_64 0.6.12-4.el7 ol7_latest 105 k
default: libcurl x86_64 7.29.0-51.el7 ol7_latest 221 k
default: libdrm x86_64 2.4.91-3.el7 ol7_latest 153 k
default: libfastjson x86_64 0.99.4-3.el7 ol7_latest 27 k
default: libgudev1 x86_64 219-62.0.3.el7 ol7_latest 95 k
default: libini_config x86_64 1.3.1-32.el7 ol7_latest 63 k
default: libmount x86_64 2.23.2-59.el7 ol7_latest 182 k
default: libpath_utils x86_64 0.2.1-32.el7 ol7_latest 28 k
default: libref_array x86_64 0.1.5-32.el7 ol7_latest 27 k
default: libselinux x86_64 2.5-14.1.el7 ol7_latest 162 k
default: libselinux-python x86_64 2.5-14.1.el7 ol7_latest 235 k
default: libselinux-utils x86_64 2.5-14.1.el7 ol7_latest 151 k
default: libsemanage x86_64 2.5-14.el7 ol7_latest 150 k
default: libsemanage-python x86_64 2.5-14.el7 ol7_latest 112 k
default: libsepol x86_64 2.5-10.el7 ol7_latest 297 k
default: libss x86_64 1.42.9-13.el7 ol7_latest 45 k
default: libssh2 x86_64 1.4.3-12.el7 ol7_latest 133 k
default: libstdc++ x86_64 4.8.5-36.0.1.el7 ol7_latest 304 k
default: libteam x86_64 1.27-5.el7 ol7_latest 48 k
default: libtirpc x86_64 0.2.4-0.15.el7 ol7_latest 88 k
default: libuuid x86_64 2.23.2-59.el7 ol7_latest 82 k
default: linux-firmware noarch 999:20181031-999.1.git1baa3486.el7
default: ol7_latest 73 M
default: logrotate x86_64 3.8.6-17.el7 ol7_latest 69 k
default: lvm2 x86_64 7:2.02.180-10.el7_6.2 ol7_latest 1.3 M
default: lvm2-libs x86_64 7:2.02.180-10.el7_6.2 ol7_latest 1.1 M
default: lz4 x86_64 1.7.5-2.0.1.el7 ol7_latest 98 k
default: man-db x86_64 2.6.3-11.el7 ol7_latest 831 k
default: microcode_ctl x86_64 2:2.1-47.0.2.el7 ol7_latest 1.4 M
default: net-tools x86_64 2.0-0.24.20131004git.el7 ol7_latest 305 k
default: nfs-utils x86_64 1:1.3.0-0.61.0.1.el7 ol7_latest 410 k
default: nss x86_64 3.36.0-7.el7_5 ol7_latest 834 k
default: nss-pem x86_64 1.0.3-5.el7 ol7_latest 73 k
default: nss-sysinit x86_64 3.36.0-7.el7_5 ol7_latest 62 k
default: nss-tools x86_64 3.36.0-7.el7_5 ol7_latest 514 k
default: openldap x86_64 2.4.44-20.el7 ol7_latest 355 k
default: openssl x86_64 1:1.0.2k-16.0.1.el7 ol7_latest 492 k
default: openssl-libs x86_64 1:1.0.2k-16.0.1.el7 ol7_latest 1.2 M
default: oracle-logos noarch 70.0.3-4.0.9.el7 ol7_latest 4.1 M
default: oraclelinux-release x86_64 7:7.6-1.0.15.el7 ol7_latest 54 k
default: parted x86_64 3.1-29.0.1.el7 ol7_latest 608 k
default: perl-Pod-Escapes noarch 1:1.04-293.el7 ol7_latest 51 k
default: perl-macros x86_64 4:5.16.3-293.el7 ol7_latest 43 k
default: policycoreutils x86_64 2.5-29.0.1.el7 ol7_latest 915 k
default: policycoreutils-devel x86_64 2.5-29.0.1.el7 ol7_latest 334 k
default: policycoreutils-python x86_64 2.5-29.0.1.el7 ol7_latest 455 k
default: polkit x86_64 0.112-18.0.1.el7 ol7_latest 168 k
default: postfix x86_64 2:2.10.1-7.el7 ol7_latest 2.4 M
default: procps-ng x86_64 3.3.10-23.el7 ol7_latest 290 k
default: pyOpenSSL x86_64 0.13.1-4.el7 ol7_latest 134 k
default: python x86_64 2.7.5-76.0.1.el7 ol7_latest 94 k
default: python-dmidecode x86_64 3.12.2-3.el7 ol7_latest 82 k
default: python-ethtool x86_64 0.8-7.el7 ol7_latest 33 k
default: python-firewall noarch 0.5.3-5.el7 ol7_latest 331 k
default: python-libs x86_64 2.7.5-76.0.1.el7 ol7_latest 5.6 M
default: python-linux-procfs noarch 0.4.9-4.el7 ol7_latest 32 k
default: python-perf x86_64 3.10.0-957.1.3.el7 ol7_latest 7.1 M
default: python-urlgrabber noarch 3.10-9.el7 ol7_latest 108 k
default: qemu-guest-agent x86_64 10:2.12.0-2.el7 ol7_latest 114 k
default: redhat-release-server x86_64 1:7.6-4.0.1.el7 ol7_latest 9.8 k
default: rhn-check x86_64 2.0.2-24.0.3.el7 ol7_latest 57 k
default: rhn-client-tools x86_64 2.0.2-24.0.3.el7 ol7_latest 416 k
default: rhn-setup x86_64 2.0.2-24.0.3.el7 ol7_latest 94 k
default: rhnlib noarch 2.5.65-8.0.1.el7 ol7_latest 65 k
default: rpcbind x86_64 0.2.0-47.el7 ol7_latest 59 k
default: rpm x86_64 4.11.3-35.el7 ol7_latest 1.2 M
default: rpm-build-libs x86_64 4.11.3-35.el7 ol7_latest 106 k
default: rpm-libs x86_64 4.11.3-35.el7 ol7_latest 276 k
default: rpm-python x86_64 4.11.3-35.el7 ol7_latest 82 k
default: rsyslog x86_64 8.24.0-34.el7 ol7_latest 614 k
default: selinux-policy noarch 3.13.1-229.0.1.el7_6.6 ol7_latest 483 k
default: selinux-policy-devel noarch 3.13.1-229.0.1.el7_6.6 ol7_latest 1.7 M
default: selinux-policy-targeted n
default: oarch 3.13.1-229.0.1.el7_6.6 ol7_latest 6.9 M
default: setools-libs x86_64 3.3.8-4.el7 ol7_latest 620 k
default: setup noarch 2.8.71-10.el7 ol7_latest 165 k
default: sg3_utils x86_64 1.37-17.el7 ol7_latest 645 k
default: sg3_utils-libs x86_64 1.37-17.el7 ol7_latest 64 k
default: shadow-utils x86_64 2:4.1.5.1-25.el7 ol7_latest 1.1 M
default: sudo x86_64 1.8.23-3.el7 ol7_latest 841 k
default: systemd x86_64 219-62.0.3.el7 ol7_latest 5.1 M
default: systemd-libs x86_64 219-62.0.3.el7 ol7_latest 405 k
default: systemd-sysv x86_64 219-62.0.3.el7 ol7_latest 83 k
default: tar x86_64 2:1.26-35.el7 ol7_latest 845 k
default: teamd x86_64 1.27-5.el7 ol7_latest 112 k
default: tuned noarch 2.10.0-6.el7 ol7_latest 253 k
default: tzdata noarch 2018g-1.el7 ol7_latest 483 k
default: util-linux x86_64 2.23.2-59.el7 ol7_latest 2.0 M
default: vim-minimal x86_64 2:7.4.160-5.el7 ol7_latest 436 k
default: wget x86_64 1.14-18.el7 ol7_latest 545 k
default: wpa_supplicant x86_64 1:2.6-12.el7 ol7_latest 1.2 M
default: xfsprogs x86_64 4.5.0-18.0.1.el7 ol7_latest 897 k
default: yum noarch 3.4.3-161.0.1.el7 ol7_latest 1.2 M
default: yum-utils noarch 1.1.31-50.0.1.el7 ol7_latest 121 k
default: zlib x86_64 1.2.7-18.el7 ol7_latest 89 k
default: Installing for dependencies:
default: json-c x86_64 0.11-4.el7_0 ol7_latest 30 k
default: libpng x86_64 2:1.5.13-7.el7_2 ol7_latest 212 k
default: libsmartcols x86_64 2.23.2-59.el7 ol7_latest 140 k
default:
default: Transaction Summary
default: ================================================================================
default: Install 3 Packages (+3 Dependent packages)
default: Upgrade 168 Packages
default: Total download size: 283 M
default: Downloading packages:
default: No Presto metadata available for ol7_UEKR4
default: No Presto metadata available for ol7_latest
default: --------------------------------------------------------------------------------
default: Total 4.7 MB/s | 283 MB 01:00
default: Running transaction check
default: Running transaction test
default: Transaction test succeeded
default: Running transaction
default: Warning: RPMDB altered outside of yum.
default: Updating : bash-4.2.46-31.el7.x86_64 1/342
default:
default: Updating : zlib-1.2.7-18.el7.x86_64 2/342
default:
default: Updating : audit-libs-2.8.4-4.el7.x86_64 3/342
default:
default: Updating : libuuid-2.23.2-59.el7.x86_64 4/342
default:
default: Updating : libcom_err-1.42.9-13.el7.x86_64 5/342
default:
default: Updating : libsepol-2.5-10.el7.x86_64 6/342
default:
default: Updating : libselinux-2.5-14.1.el7.x86_64 7/342
default:
default: Updating : 1:openssl-libs-1.0.2k-16.0.1.el7.x86_64 8/342
default:
default: Updating : coreutils-8.22-23.0.1.el7.x86_64 9/342
default:
default: Updating : krb5-libs-1.15.1-34.el7.x86_64 10/342
default:
default: Updating : libblkid-2.23.2-59.el7.x86_64 11/342
default:
default: Updating : python-libs-2.7.5-76.0.1.el7.x86_64 12/342
default:
default: Updating : python-2.7.5-76.0.1.el7.x86_64 13/342
default:
default: Updating : elfutils-libelf-0.172-2.el7.x86_64 14/342
default:
default: Updating : 1:grub2-common-2.02-0.76.0.3.el7.noarch 15/342
default:
default: Updating : libmount-2.23.2-59.el7.x86_64 16/342
default:
default: Updating : glib2-2.56.1-2.el7.x86_64 17/342
default:
default: Updating : libsemanage-2.5-14.el7.x86_64 18/342
default:
default: Updating : 1:findutils-4.5.11-6.el7.x86_64 19/342
default:
default: Updating : file-libs-5.11-35.el7.x86_64 20/342
default:
default: Updating : file-5.11-35.el7.x86_64 21/342
default:
default: Updating : 1:redhat-release-server-7.6-4.0.1.el7.x86_64 22/342
default:
default: Updating : 7:oraclelinux-release-7.6-1.0.15.el7.x86_64 23/342
default:
default: Updating : grubby-8.28-25.0.1.el7.x86_64 24/342
default:
default: Updating : setup-2.8.71-10.el7.noarch 25/342
default:
default: warning: /etc/shadow created as /etc/shadow.rpmnew
default: Updating : 2:shadow-utils-4.1.5.1-25.el7.x86_64 26/342
default:
default: Updating : libtirpc-0.2.4-0.15.el7.x86_64 27/342
default:
default: Updating : 999:linux-firmware-20181031-999.1.git1baa3486.el7.noar 28/342
default:
default: Updating : libstdc++-4.8.5-36.0.1.el7.x86_64 29/342
default:
default: Updating : checkpolicy-2.5-8.el7.x86_64 30/342
default:
default: Updating : libcollection-0.7.0-32.el7.x86_64 31/342
default:
default: Updating : 2:ethtool-4.8-9.el7.x86_64 32/342
default:
default: Updating : lz4-1.7.5-2.0.1.el7.x86_64 33/342
default:
default: Updating : libref_array-0.1.5-32.el7.x86_64 34/342
default:
default: Updating : libbasicobjects-0.1.1-32.el7.x86_64 35/342
default:
default: Updating : setools-libs-3.3.8-4.el7.x86_64 36/342
default:
default: Updating : libsemanage-python-2.5-14.el7.x86_64 37/342
default:
default: Updating : 1:grub2-pc-modules-2.02-0.76.0.3.el7.noarch 38/342
default:
default: Updating : python-perf-3.10.0-957.1.3.el7.x86_64 39/342
default:
default: Updating : pyOpenSSL-0.13.1-4.el7.x86_64 40/342
default:
default: Updating : rhnlib-2.5.65-8.0.1.el7.noarch 41/342
default:
default: Updating : libselinux-python-2.5-14.1.el7.x86_64 42/342
default:
default: Updating : python-dmidecode-3.12.2-3.el7.x86_64 43/342
default:
default: Updating : python-linux-procfs-0.4.9-4.el7.noarch 44/342
default:
default: Updating : python-urlgrabber-3.10-9.el7.noarch 45/342
default:
default: Updating : python-firewall-0.5.3-5.el7.noarch 46/342
default:
default: Updating : audit-libs-python-2.8.4-4.el7.x86_64 47/342
default:
default: Updating : python-ethtool-0.8-7.el7.x86_64 48/342
default:
default: Updating : binutils-2.27-34.base.0.1.el7.x86_64 49/342
default:
default: Updating : logrotate-3.8.6-17.el7.x86_64 50/342
default:
default: Updating : oracle-logos-70.0.3-4.0.9.el7.noarch 51/342
default:
default: Updating : nss-pem-1.0.3-5.el7.x86_64 52/342
default:
default: Updating : nss-3.36.0-7.el7_5.x86_64 53/342
default:
default: Updating : nss-sysinit-3.36.0-7.el7_5.x86_64 54/342
default:
default: Updating : nss-tools-3.36.0-7.el7_5.x86_64 55/342
default:
default: Updating : libssh2-1.4.3-12.el7.x86_64 56/342
default:
default: Updating : libcurl-7.29.0-51.el7.x86_64 57/342
default:
default: Updating : curl-7.29.0-51.el7.x86_64 58/342
default:
default: Updating : rpm-libs-4.11.3-35.el7.x86_64 59/342
default:
default: Updating : rpm-4.11.3-35.el7.x86_64 60/342
default:
default: Updating : openldap-2.4.44-20.el7.x86_64 61/342
default:
default: Updating : rpm-build-libs-4.11.3-35.el7.x86_64 62/342
default:
default: Updating : rpm-python-4.11.3-35.el7.x86_64 63/342
default:
default: Updating : yum-3.4.3-161.0.1.el7.noarch 64/342
default:
default: Updating : rhn-client-tools-2.0.2-24.0.3.el7.x86_64 65/342
default:
default: Updating : libselinux-utils-2.5-14.1.el7.x86_64 66/342
default:
default: Updating : 2:vim-minimal-7.4.160-5.el7.x86_64 67/342
default:
default: Updating : 2:tar-1.26-35.el7.x86_64 68/342
default:
default: Updating : libss-1.42.9-13.el7.x86_64 69/342
default:
default: Updating : e2fsprogs-libs-1.42.9-13.el7.x86_64 70/342
default:
default: Installing : 2:libpng-1.5.13-7.el7_2.x86_64 71/342
default:
default: Updating : freetype-2.8-12.el7.x86_64 72/342
default:
default: Updating : kmod-libs-20-23.0.1.el7.x86_64 73/342
default:
default: Updating : GeoIP-1.5.0-13.el7.x86_64 74/342
default:
default: Updating : iptables-1.4.21-28.el7.x86_64 75/342
default:
default: Updating : kbd-misc-1.15.5-15.el7.noarch 76/342
default:
default: Installing : libsmartcols-2.23.2-59.el7.x86_64 77/342
default:
default: Installing : json-c-0.11-4.el7_0.x86_64 78/342
default:
default: Updating : procps-ng-3.3.10-23.el7.x86_64 79/342
default:
default: Updating : kpartx-0.4.9-123.el7.x86_64 80/342
default:
default: Updating : 7:device-mapper-1.02.149-10.el7_6.2.x86_64 81/342
default:
default: Updating : util-linux-2.23.2-59.el7.x86_64 82/342
default:
default: Updating : 7:device-mapper-libs-1.02.149-10.el7_6.2.x86_64 83/342
default:
default: Updating : cryptsetup-libs-2.0.3-3.el7.x86_64 84/342
default:
default: Updating : dracut-033-554.0.3.el7.x86_64 85/342
default:
default: Updating : kmod-20-23.0.1.el7.x86_64 86/342
default:
default: Updating : elfutils-libs-0.172-2.el7.x86_64 87/342
default:
default: Updating : systemd-libs-219-62.0.3.el7.x86_64 88/342
default:
default: Updating : 1:dbus-libs-1.10.24-12.0.1.el7.x86_64 89/342
default:
default: Updating : systemd-219-62.0.3.el7.x86_64 90/342
default:
default: Updating : 1:dbus-1.10.24-12.0.1.el7.x86_64 91/342
default:
default: Updating : elfutils-default-yama-scope-0.172-2.el7.noarch 92/342
default:
default: Updating : systemd-sysv-219-62.0.3.el7.x86_64 93/342
default:
default: Updating : initscripts-9.49.46-1.0.1.el7.x86_64 94/342
default:
default: Updating : 1:grub2-tools-minimal-2.02-0.76.0.3.el7.x86_64 95/342
default:
default: Updating : 7:device-mapper-event-libs-1.02.149-10.el7_6.2.x86_64 96/342
default:
default: Updating : policycoreutils-2.5-29.0.1.el7.x86_64 97/342
default:
default: Updating : selinux-policy-3.13.1-229.0.1.el7_6.6.noarch 98/342
default:
default: Updating : 1:grub2-tools-2.02-0.76.0.3.el7.x86_64 99/342
default:
default: Updating : polkit-0.112-18.0.1.el7.x86_64 100/342
default:
default: Updating : 1:NetworkManager-libnm-1.12.0-8.el7_6.x86_64 101/342
default:
default: Updating : 1:grub2-tools-extra-2.02-0.76.0.3.el7.x86_64 102/342
default:
default: Updating : 1:grub2-pc-2.02-0.76.0.3.el7.x86_64 103/342
default:
default: Updating : 7:device-mapper-event-1.02.149-10.el7_6.2.x86_64 104/342
default:
default: Updating : 7:lvm2-libs-2.02.180-10.el7_6.2.x86_64 105/342
default:
default: Updating : rpcbind-0.2.0-47.el7.x86_64 106/342
default:
default: Updating : 1:wpa_supplicant-2.6-12.el7.x86_64 107/342
default:
default: Updating : 1:NetworkManager-1.12.0-8.el7_6.x86_64 108/342
default:
default: Updating : libcgroup-0.41-20.el7.x86_64 109/342
default:
default: Updating : policycoreutils-python-2.5-29.0.1.el7.x86_64 110/342
default:
default: Updating : policycoreutils-devel-2.5-29.0.1.el7.x86_64 111/342
default:
default: Updating : selinux-policy-devel-3.13.1-229.0.1.el7_6.6.noarch 112/342
default:
default: Updating : cronie-anacron-1.4.11-20.el7_6.x86_64 113/342
default:
default: Updating : cronie-1.4.11-20.el7_6.x86_64 114/342
default:
default: Updating : dracut-network-033-554.0.3.el7.x86_64 115/342
default:
default: Updating : 32:bind-license-9.9.4-72.el7.noarch 116/342
default:
default: Updating : sg3_utils-libs-1.37-17.el7.x86_64 117/342
default:
default: Updating : kernel-tools-libs-3.10.0-957.1.3.el7.x86_64 118/342
default:
default: Updating : ipset-libs-6.38-3.el7_6.x86_64 119/342
default:
default: Updating : ipset-6.38-3.el7_6.x86_64 120/342
default:
default: Updating : libteam-1.27-5.el7.x86_64 121/342
default:
default: Updating : teamd-1.27-5.el7.x86_64 122/342
default:
default: Updating : libfastjson-0.99.4-3.el7.x86_64 123/342
default:
default: Installing : kernel-uek-firmware-4.1.12-124.24.1.el7uek.noarch 124/342
default:
default: Updating : kbd-legacy-1.15.5-15.el7.noarch 125/342
default:
default: Updating : firewalld-filesystem-0.5.3-5.el7.noarch 126/342
default:
default: Updating : libpath_utils-0.2.1-32.el7.x86_64 127/342
default:
default: Updating : libini_config-1.3.1-32.el7.x86_64 128/342
default:
default: Updating : gssproxy-0.7.0-21.el7.x86_64 129/342
default:
default: Updating : 1:nfs-utils-1.3.0-0.61.0.1.el7.x86_64 130/342
default:
default: Updating : firewalld-0.5.3-5.el7.noarch 131/342
default:
default: Updating : kbd-1.15.5-15.el7.x86_64 132/342
default:
default: Installing : kernel-uek-4.1.12-124.24.1.el7uek.x86_64 133/342
default:
default: Updating : rsyslog-8.24.0-34.el7.x86_64 134/342
default:
default: Updating : 1:NetworkManager-team-1.12.0-8.el7_6.x86_64 135/342
default:
default: Updating : kernel-tools-3.10.0-957.1.3.el7.x86_64 136/342
default:
default: Updating : sg3_utils-1.37-17.el7.x86_64 137/342
default:
default: Updating : 32:bind-libs-lite-9.9.4-72.el7.x86_64 138/342
default:
default: Updating : kexec-tools-2.0.15-21.0.3.el7.x86_64 139/342
default:
default: Updating : 1:NetworkManager-tui-1.12.0-8.el7_6.x86_64 140/342
default:
default: Updating : 7:lvm2-2.02.180-10.el7_6.2.x86_64 141/342
default:
default: Updating : 1:grub2-2.02-0.76.0.3.el7.x86_64 142/342
default:
default: Updating : tuned-2.10.0-6.el7.noarch 143/342
default:
default: Updating : selinux-policy-targeted-3.13.1-229.0.1.el7_6.6.noarch 144/342
default:
default: Installing : kernel-3.10.0-957.1.3.el7.x86_64 145/342
default:
default: Updating : 2:postfix-2.10.1-7.el7.x86_64 146/342
default:
default: Updating : audit-2.8.4-4.el7.x86_64 147/342
default:
default: Updating : libdrm-2.4.91-3.el7.x86_64 148/342
default:
default: Updating : chrony-3.2-2.0.1.el7.x86_64 149/342
default:
default: Updating : 2:microcode_ctl-2.1-47.0.2.el7.x86_64 150/342
default:
default: Updating : 3:irqbalance-1.0.8-1.el7.x86_64 151/342
default:
default: Updating : net-tools-2.0-0.24.20131004git.el7.x86_64 152/342
default:
default: Updating : hwdata-0.252-9.1.el7.x86_64 153/342
default:
default: Updating : 10:qemu-guest-agent-2.12.0-2.el7.x86_64 154/342
default:
default: Updating : libgudev1-219-62.0.3.el7.x86_64 155/342
default:
default: Updating : dracut-config-rescue-033-554.0.3.el7.x86_64 156/342
default:
default: Updating : parted-3.1-29.0.1.el7.x86_64 157/342
default:
default: Updating : e2fsprogs-1.42.9-13.el7.x86_64 158/342
default:
default: Updating : sudo-1.8.23-3.el7.x86_64 159/342
default:
default: Updating : rhn-check-2.0.2-24.0.3.el7.x86_64 160/342
default:
default: Updating : rhn-setup-2.0.2-24.0.3.el7.x86_64 161/342
default:
default: Updating : yum-utils-1.1.31-50.0.1.el7.noarch 162/342
default:
default: Updating : libcroco-0.6.12-4.el7.x86_64 163/342
default:
default: Updating : gobject-introspection-1.56.1-1.el7.x86_64 164/342
default:
default: Updating : xfsprogs-4.5.0-18.0.1.el7.x86_64 165/342
default:
default: Updating : 1:openssl-1.0.2k-16.0.1.el7.x86_64 166/342
default:
default: Updating : man-db-2.6.3-11.el7.x86_64 167/342
default:
default: Updating : wget-1.14-18.el7.x86_64 168/342
default:
default: Updating : iprutils-2.4.16.1-1.el7.x86_64 169/342
default:
default: Updating : tzdata-2018g-1.el7.noarch 170/342
default:
default: Updating : 1:perl-Pod-Escapes-1.04-293.el7.noarch 171/342
default:
default: Updating : 4:perl-macros-5.16.3-293.el7.x86_64 172/342
default:
default: Updating : 1:dmidecode-3.1-2.el7.x86_64 173/342
default:
default: Updating : 1:NetworkManager-config-server-1.12.0-8.el7_6.noarch 174/342
default:
default: Cleanup : 1:nfs-utils-1.3.0-0.54.0.1.el7.x86_64 175/342
default:
default: Cleanup : tuned-2.9.0-1.el7_5.2.noarch 176/342
default:
default: Cleanup : gssproxy-0.7.0-17.el7.x86_64 177/342
default:
default: Cleanup : kexec-tools-2.0.15-13.0.1.el7_5.1.x86_64 178/342
default:
default: Cleanup : firewalld-0.4.4.4-14.el7.noarch 179/342
default:
default: Cleanup : selinux-policy-targeted-3.13.1-192.0.5.el7_5.6.noarch 180/342
default:
default: Cleanup : 7:lvm2-2.02.177-4.0.2.el7.x86_64 181/342
default:
default: Cleanup : rpcbind-0.2.0-44.el7.x86_64 182/342
default:
default: Cleanup : 1:openssl-1.0.2k-12.0.1.el7.x86_64 183/342
default:
default: Cleanup : selinux-policy-devel-3.13.1-192.0.5.el7_5.6.noarch 184/342
default:
default: Cleanup : policycoreutils-devel-2.5-22.0.1.el7.x86_64 185/342
default:
default: Cleanup : policycoreutils-python-2.5-22.0.1.el7.x86_64 186/342
default:
default: Cleanup : audit-2.8.1-3.el7_5.1.x86_64 187/342
default:
default: Cleanup : rsyslog-8.24.0-16.el7_5.4.x86_64 188/342
default:
default: Cleanup : 2:postfix-2.10.1-6.0.1.el7.x86_64 189/342
default:
default: Cleanup : 1:NetworkManager-tui-1.10.2-16.el7_5.x86_64 190/342
default:
default: Cleanup : 32:bind-libs-lite-9.9.4-61.el7.x86_64 191/342
default:
default: Cleanup : parted-3.1-29.el7.x86_64 192/342
default:
default: Cleanup : e2fsprogs-1.42.9-12.el7_5.x86_64 193/342
default:
default: Cleanup : sudo-1.8.19p2-14.el7_5.x86_64 194/342
default:
default: Cleanup : 7:lvm2-libs-2.02.177-4.0.2.el7.x86_64 195/342
default:
default: Cleanup : 7:device-mapper-event-1.02.146-4.0.2.el7.x86_64 196/342
default:
default: Cleanup : cronie-1.4.11-19.el7.x86_64 197/342
default:
default: Cleanup : cronie-anacron-1.4.11-19.el7.x86_64 198/342
default:
default: Cleanup : selinux-policy-3.13.1-192.0.5.el7_5.6.noarch 199/342
default:
default: Cleanup : policycoreutils-2.5-22.0.1.el7.x86_64 200/342
default:
default: Cleanup : libini_config-1.3.1-29.el7.x86_64 201/342
default:
default: Cleanup : 10:qemu-guest-agent-2.8.0-2.el7_5.1.x86_64 202/342
default:
default: Cleanup : wget-1.14-15.el7_4.1.x86_64 203/342
default:
default: Cleanup : kbd-1.15.5-13.el7.x86_64 204/342
default:
default: Cleanup : initscripts-9.49.41-1.0.4.el7_5.1.x86_64 205/342
default:
default: Cleanup : libgudev1-219-57.0.1.el7_5.1.x86_64 206/342
default:
default: Cleanup : dracut-network-033-535.0.3.el7_5.1.x86_64 207/342
default:
default: Cleanup : hwdata-0.252-8.8.0.1.el7.x86_64 208/342
default:
default: Cleanup : 1:grub2-2.02-0.65.0.4.el7_4.2.x86_64 209/342
default:
default: Cleanup : 1:grub2-pc-2.02-0.65.0.4.el7_4.2.x86_64 210/342
default:
default: Cleanup : dracut-config-rescue-033-535.0.3.el7_5.1.x86_64 211/342
default:
default: Cleanup : rhn-setup-2.0.2-21.0.3.el7.noarch 212/342
default:
default: Cleanup : yum-utils-1.1.31-46.0.1.el7_5.noarch 213/342
default:
default: Cleanup : rhn-check-2.0.2-21.0.3.el7.noarch 214/342
default:
default: Cleanup : rhn-client-tools-2.0.2-21.0.3.el7.noarch 215/342
default:
default: Cleanup : 1:grub2-tools-extra-2.02-0.65.0.4.el7_4.2.x86_64 216/342
default:
default: Cleanup : yum-3.4.3-158.0.2.el7.noarch 217/342
default:
default: Cleanup : rpm-python-4.11.3-32.el7.x86_64 218/342
default:
default: Cleanup : rpm-build-libs-4.11.3-32.el7.x86_64 219/342
default:
default: Cleanup : 1:grub2-tools-2.02-0.65.0.4.el7_4.2.x86_64 220/342
default:
default: Cleanup : 1:grub2-tools-minimal-2.02-0.65.0.4.el7_4.2.x86_64 221/342
default:
default: Cleanup : python-dmidecode-3.12.2-2.el7.x86_64 222/342
default:
default: Cleanup : python-ethtool-0.8-5.el7.x86_64 223/342
default:
default: Cleanup : logrotate-3.8.6-15.el7.x86_64 224/342
default:
default: Cleanup : setools-libs-3.3.8-2.el7.x86_64 225/342
default:
default: Cleanup : libcgroup-0.41-15.el7.x86_64 226/342
default:
default: Cleanup : libsemanage-python-2.5-11.el7.x86_64 227/342
default:
default: Cleanup : man-db-2.6.3-9.el7.x86_64 228/342
default:
default: Cleanup : grubby-8.28-23.0.1.el7.x86_64 229/342
default:
default: Cleanup : 1:NetworkManager-team-1.10.2-16.el7_5.x86_64 230/342
default:
default: Cleanup : 1:NetworkManager-1.10.2-16.el7_5.x86_64 231/342
default:
default: Cleanup : polkit-0.112-14.0.1.el7.x86_64 232/342
default:
default: Cleanup : 1:wpa_supplicant-2.6-9.el7.x86_64 233/342
default:
default: Cleanup : 1:NetworkManager-libnm-1.10.2-16.el7_5.x86_64 234/342
default:
default: Cleanup : teamd-1.27-4.el7.x86_64 235/342
default:
default: Cleanup : net-tools-2.0-0.22.20131004git.el7.x86_64 236/342
default:
default: Cleanup : 3:irqbalance-1.0.7-11.0.1.el7.x86_64 237/342
default:
default: Cleanup : chrony-3.2-2.el7.x86_64 238/342
default:
default: Cleanup : xfsprogs-4.5.0-15.0.1.el7.x86_64 239/342
default:
default: Cleanup : systemd-sysv-219-57.0.1.el7_5.1.x86_64 240/342
default:
default: Cleanup : oracle-logos-70.0.3-4.0.7.el7.noarch 241/342
default:
default: Cleanup : rhnlib-2.5.65-7.0.1.el7.noarch 242/342
default:
default: Cleanup : pyOpenSSL-0.13.1-3.el7.x86_64 243/342
default:
default: Cleanup : file-5.11-33.el7.x86_64 244/342
default:
default: Cleanup : libselinux-utils-2.5-12.0.1.el7.x86_64 245/342
default:
default: Cleanup : audit-libs-python-2.8.1-3.el7_5.1.x86_64 246/342
default:
default: Cleanup : libselinux-python-2.5-12.0.1.el7.x86_64 247/342
default:
default: Cleanup : libtirpc-0.2.4-0.10.el7.x86_64 248/342
default:
default: Cleanup : ipset-6.29-1.el7.x86_64 249/342
default:
default: Cleanup : python-perf-3.10.0-862.11.6.el7.x86_64 250/342
default:
default: Cleanup : iprutils-2.4.15.1-1.el7.x86_64 251/342
default:
default: Cleanup : kernel-tools-3.10.0-862.11.6.el7.x86_64 252/342
default:
default: Cleanup : 2:microcode_ctl-2.1-29.2.0.4.el7_5.x86_64 253/342
default:
default: Cleanup : sg3_utils-1.37-12.el7.x86_64 254/342
default:
default: Cleanup : python-urlgrabber-3.10-8.el7.noarch 255/342
default:
default: Cleanup : 1:grub2-pc-modules-2.02-0.65.0.4.el7_4.2.noarch 256/342
default:
default: Cleanup : python-firewall-0.4.4.4-14.el7.noarch 257/342
default:
default: Cleanup : python-linux-procfs-0.4.9-3.el7.noarch 258/342
default:
default: Cleanup : linux-firmware-20180507-63.git0df406af.0.1.el7.noarch 259/342
default:
default: Cleanup : python-2.7.5-69.0.1.el7_5.x86_64 260/342
default:
default: Cleanup : python-libs-2.7.5-69.0.1.el7_5.x86_64 261/342
default:
default: Cleanup : file-libs-5.11-33.el7.x86_64 262/342
default:
default: Cleanup : freetype-2.4.11-15.el7.x86_64 263/342
default:
default: Cleanup : 7:device-mapper-event-libs-1.02.146-4.0.2.el7.x86_64 264/342
default:
default: Cleanup : 2:vim-minimal-7.4.160-4.el7.x86_64 265/342
default:
default: Cleanup : e2fsprogs-libs-1.42.9-12.el7_5.x86_64 266/342
default:
default: Cleanup : libss-1.42.9-12.el7_5.x86_64 267/342
default:
default: Cleanup : GeoIP-1.5.0-11.el7.x86_64 268/342
default:
default: Cleanup : iptables-1.4.21-24.1.el7_5.x86_64 269/342
default:
default: Cleanup : gobject-introspection-1.50.0-1.el7.x86_64 270/342
default:
default: Cleanup : libcroco-0.6.11-1.el7.x86_64 271/342
default:
default: Cleanup : glib2-2.54.2-2.el7.x86_64 272/342
default:
default: Cleanup : libdrm-2.4.83-2.el7.x86_64 273/342
default:
default: Cleanup : 1:grub2-common-2.02-0.65.0.4.el7_4.2.noarch 274/342
default:
default: Cleanup : kbd-legacy-1.15.5-13.el7.noarch 275/342
default:
default: Cleanup : kbd-misc-1.15.5-13.el7.noarch 276/342
default:
default: Cleanup : 32:bind-license-9.9.4-61.el7.noarch 277/342
default:
default: Cleanup : firewalld-filesystem-0.4.4.4-14.el7.noarch 278/342
default:
default: Cleanup : tzdata-2018e-3.el7.noarch 279/342
default:
default: Cleanup : 1:perl-Pod-Escapes-1.04-292.el7.noarch 280/342
default:
default: Cleanup : 4:perl-macros-5.16.3-292.el7.x86_64 281/342
default:
default: Cleanup : 1:NetworkManager-config-server-1.10.2-16.el7_5.noarch 282/342
default:
default: Cleanup : 1:dbus-libs-1.10.24-7.0.1.el7.x86_64 283/342
default:
default: Cleanup : procps-ng-3.3.10-17.el7_5.2.x86_64 284/342
default:
default: Cleanup : util-linux-2.23.2-52.el7_5.1.x86_64 285/342
default:
default: Cleanup : kpartx-0.4.9-119.el7_5.1.x86_64 286/342
default:
default: Cleanup : cryptsetup-libs-1.7.4-4.el7.x86_64 287/342
default:
default: Cleanup : systemd-libs-219-57.0.1.el7_5.1.x86_64 288/342
default:
default: Cleanup : kmod-20-21.0.1.el7.x86_64 289/342
default:
default: Cleanup : dracut-033-535.0.3.el7_5.1.x86_64 290/342
default:
default: Cleanup : 7:device-mapper-libs-1.02.146-4.0.2.el7.x86_64 291/342
default:
default: Cleanup : 7:device-mapper-1.02.146-4.0.2.el7.x86_64 292/342
default:
default: Cleanup : elfutils-libs-0.170-4.el7.x86_64 293/342
default:
default: Cleanup : elfutils-default-yama-scope-0.170-4.el7.noarch 294/342
default:
default: Cleanup : 1:dbus-1.10.24-7.0.1.el7.x86_64 295/342
default:
default: Cleanup : systemd-219-57.0.1.el7_5.1.x86_64 296/342
default:
default: Cleanup : curl-7.29.0-46.el7.x86_64 297/342
default:
default: Cleanup : libcurl-7.29.0-46.el7.x86_64 298/342
default:
default: Cleanup : openldap-2.4.44-15.el7_5.x86_64 299/342
default:
default: Cleanup : rpm-libs-4.11.3-32.el7.x86_64 300/342
default:
default: Cleanup : rpm-4.11.3-32.el7.x86_64 301/342
default:
default: Cleanup : 2:shadow-utils-4.1.5.1-24.el7.x86_64 302/342
default:
default: Cleanup : libsemanage-2.5-11.el7.x86_64 303/342
default:
default: Cleanup : nss-tools-3.36.0-5.el7_5.x86_64 304/342
default:
default: Cleanup : nss-pem-1.0.3-4.el7.x86_64 305/342
default:
default: Cleanup : nss-sysinit-3.36.0-5.el7_5.x86_64 306/342
default:
default: Cleanup : nss-3.36.0-5.el7_5.x86_64 307/342
default:
default: Cleanup : libmount-2.23.2-52.el7_5.1.x86_64 308/342
default:
default: Cleanup : libblkid-2.23.2-52.el7_5.1.x86_64 309/342
default:
default: Cleanup : binutils-2.27-28.base.el7_5.1.x86_64 310/342
default:
default: Cleanup : 1:findutils-4.5.11-5.el7.x86_64 311/342
default:
default: Cleanup : libssh2-1.4.3-10.el7_2.1.x86_64 312/342
default:
default: Cleanup : krb5-libs-1.15.1-19.el7.x86_64 313/342
default:
default: Cleanup : coreutils-8.22-21.0.1.el7.x86_64 314/342
default:
default: Cleanup : 1:openssl-libs-1.0.2k-12.0.1.el7.x86_64 315/342
default:
default: Cleanup : 2:tar-1.26-34.el7.x86_64 316/342
default:
default: Cleanup : setup-2.8.71-9.el7.noarch 317/342
default:
default: Cleanup : 7:oraclelinux-release-7.5-1.0.5.el7.x86_64 318/342
default:
default: Cleanup : libselinux-2.5-12.0.1.el7.x86_64 319/342
default:
default: Cleanup : libsepol-2.5-8.1.el7.x86_64 320/342
default:
default: Cleanup : elfutils-libelf-0.170-4.el7.x86_64 321/342
default:
default: Cleanup : kmod-libs-20-21.0.1.el7.x86_64 322/342
default:
default: Cleanup : 1:redhat-release-server-7.5-8.0.5.el7.x86_64 323/342
default:
default: Cleanup : zlib-1.2.7-17.el7.x86_64 324/342
default:
default: Cleanup : bash-4.2.46-30.el7.x86_64 325/342
default:
default: Cleanup : libcom_err-1.42.9-12.el7_5.x86_64 326/342
default:
default: Cleanup : libuuid-2.23.2-52.el7_5.1.x86_64 327/342
default:
default: Cleanup : audit-libs-2.8.1-3.el7_5.1.x86_64 328/342
default:
default: Cleanup : lz4-1.7.5-2.el7.x86_64 329/342
default:
default: Cleanup : sg3_utils-libs-1.37-12.el7.x86_64 330/342
default:
default: Cleanup : kernel-tools-libs-3.10.0-862.11.6.el7.x86_64 331/342
default:
default: Cleanup : ipset-libs-6.29-1.el7.x86_64 332/342
default:
default: Cleanup : libteam-1.27-4.el7.x86_64 333/342
default:
default: Cleanup : libstdc++-4.8.5-28.0.1.el7_5.1.x86_64 334/342
default:
default: Cleanup : libbasicobjects-0.1.1-29.el7.x86_64 335/342
default:
default: Cleanup : libcollection-0.7.0-29.el7.x86_64 336/342
default:
default: Cleanup : libpath_utils-0.2.1-29.el7.x86_64 337/342
default:
default: Cleanup : libref_array-0.1.5-29.el7.x86_64 338/342
default:
default: Cleanup : libfastjson-0.99.4-2.el7.x86_64 339/342
default:
default: Cleanup : checkpolicy-2.5-6.el7.x86_64 340/342
default:
default: Cleanup : 2:ethtool-4.8-7.el7.x86_64 341/342
default:
default: Cleanup : 1:dmidecode-3.0-5.el7.x86_64 342/342
default:
default: VirtualBox Guest Additions: Building the VirtualBox Guest Additions kernel modules. This may take a while.
default: Kernel modules not yet installed, waiting 60 seconds.
default: VirtualBox Guest Additions: Building the VirtualBox Guest Additions kernel modules. This may take a while.
default: Kernel modules not yet installed, waiting 60 seconds.Kernel modules not yet installed, waiting 60 seconds.
default: Verifying : binutils-2.27-34.base.0.1.el7.x86_64 1/342
default:
default: Verifying : libgudev1-219-62.0.3.el7.x86_64 2/342
default:
default: Verifying : kexec-tools-2.0.15-21.0.3.el7.x86_64 3/342
default:
default: Verifying : selinux-policy-targeted-3.13.1-229.0.1.el7_6.6.noarch 4/342
default:
default: Verifying : 7:oraclelinux-release-7.6-1.0.15.el7.x86_64 5/342
default:
default: Verifying : libdrm-2.4.91-3.el7.x86_64 6/342
default:
default: Verifying : file-libs-5.11-35.el7.x86_64 7/342
default:
default: Verifying : selinux-policy-3.13.1-229.0.1.el7_6.6.noarch 8/342
default:
default: Verifying : 1:grub2-pc-2.02-0.76.0.3.el7.x86_64 9/342
default:
default: Verifying : 2:shadow-utils-4.1.5.1-25.el7.x86_64 10/342
default:
default: Verifying : libsemanage-2.5-14.el7.x86_64 11/342
default:
default: Verifying : 1:NetworkManager-config-server-1.12.0-8.el7_6.noarch 12/342
default:
default: Verifying : libpath_utils-0.2.1-32.el7.x86_64 13/342
default:
default: Verifying : policycoreutils-python-2.5-29.0.1.el7.x86_64 14/342
default:
default: Verifying : 1:NetworkManager-tui-1.12.0-8.el7_6.x86_64 15/342
default:
default: Verifying : rpm-libs-4.11.3-35.el7.x86_64 16/342
default:
default: Verifying : libbasicobjects-0.1.1-32.el7.x86_64 17/342
default:
default: Verifying : rpm-build-libs-4.11.3-35.el7.x86_64 18/342
default:
default: Verifying : elfutils-libelf-0.172-2.el7.x86_64 19/342
default:
default: Verifying : libsepol-2.5-10.el7.x86_64 20/342
default:
default: Verifying : libref_array-0.1.5-32.el7.x86_64 21/342
default:
default: Verifying : systemd-219-62.0.3.el7.x86_64 22/342
default:
default: Verifying : 1:redhat-release-server-7.6-4.0.1.el7.x86_64 23/342
default:
default: Verifying : lz4-1.7.5-2.0.1.el7.x86_64 24/342
default:
default: Verifying : kernel-3.10.0-957.1.3.el7.x86_64 25/342
default:
default: Verifying : firewalld-filesystem-0.5.3-5.el7.noarch 26/342
default:
default: Verifying : libblkid-2.23.2-59.el7.x86_64 27/342
default:
default: Verifying : rhn-check-2.0.2-24.0.3.el7.x86_64 28/342
default:
default: Verifying : openldap-2.4.44-20.el7.x86_64 29/342
default:
default: Verifying : sudo-1.8.23-3.el7.x86_64 30/342
default:
default: Verifying : glib2-2.56.1-2.el7.x86_64 31/342
default:
default: Verifying : python-perf-3.10.0-957.1.3.el7.x86_64 32/342
default:
default: Verifying : 7:device-mapper-1.02.149-10.el7_6.2.x86_64 33/342
default:
default: Verifying : rpm-python-4.11.3-35.el7.x86_64 34/342
default:
default: Verifying : 1:grub2-tools-minimal-2.02-0.76.0.3.el7.x86_64 35/342
default:
default: Verifying : kbd-legacy-1.15.5-15.el7.noarch 36/342
default:
default: Verifying : libmount-2.23.2-59.el7.x86_64 37/342
default:
default: Verifying : pyOpenSSL-0.13.1-4.el7.x86_64 38/342
default:
default: Verifying : kernel-uek-firmware-4.1.12-124.24.1.el7uek.noarch 39/342
default:
default: Verifying : 2:ethtool-4.8-9.el7.x86_64 40/342
default:
default: Verifying : kpartx-0.4.9-123.el7.x86_64 41/342
default:
default: Verifying : kmod-20-23.0.1.el7.x86_64 42/342
default:
default: Verifying : e2fsprogs-1.42.9-13.el7.x86_64 43/342
default:
default: Verifying : 7:device-mapper-libs-1.02.149-10.el7_6.2.x86_64 44/342
default:
default: Verifying : curl-7.29.0-51.el7.x86_64 45/342
default:
default: Verifying : 2:postfix-2.10.1-7.el7.x86_64 46/342
default:
default: Verifying : 1:NetworkManager-libnm-1.12.0-8.el7_6.x86_64 47/342
default:
default: Verifying : parted-3.1-29.0.1.el7.x86_64 48/342
default:
default: Verifying : 2:libpng-1.5.13-7.el7_2.x86_64 49/342
default:
default: Verifying : teamd-1.27-5.el7.x86_64 50/342
default:
default: Verifying : xfsprogs-4.5.0-18.0.1.el7.x86_64 51/342
default:
default: Verifying : zlib-1.2.7-18.el7.x86_64 52/342
default:
default: Verifying : 1:dmidecode-3.1-2.el7.x86_64 53/342
default:
default: Verifying : file-5.11-35.el7.x86_64 54/342
default:
default: Verifying : libss-1.42.9-13.el7.x86_64 55/342
default:
default: Verifying : 1:NetworkManager-1.12.0-8.el7_6.x86_64 56/342
default:
default: Verifying : logrotate-3.8.6-17.el7.x86_64 57/342
default:
default: Verifying : cronie-anacron-1.4.11-20.el7_6.x86_64 58/342
default:
default: Verifying : libselinux-python-2.5-14.1.el7.x86_64 59/342
default:
default: Verifying : krb5-libs-1.15.1-34.el7.x86_64 60/342
default:
default: Verifying : chrony-3.2-2.0.1.el7.x86_64 61/342
default:
default: Verifying : libuuid-2.23.2-59.el7.x86_64 62/342
default:
default: Verifying : 1:nfs-utils-1.3.0-0.61.0.1.el7.x86_64 63/342
default:
default: Verifying : 7:device-mapper-event-1.02.149-10.el7_6.2.x86_64 64/342
default:
default: Verifying : polkit-0.112-18.0.1.el7.x86_64 65/342
default:
default: Verifying : rpcbind-0.2.0-47.el7.x86_64 66/342
default:
default: Verifying : elfutils-libs-0.172-2.el7.x86_64 67/342
default:
default: Verifying : python-dmidecode-3.12.2-3.el7.x86_64 68/342
default:
default: Verifying : python-linux-procfs-0.4.9-4.el7.noarch 69/342
default:
default: Verifying : libselinux-utils-2.5-14.1.el7.x86_64 70/342
default:
default: Verifying : libcom_err-1.42.9-13.el7.x86_64 71/342
default:
default: Verifying : 4:perl-macros-5.16.3-293.el7.x86_64 72/342
default:
default: Verifying : python-urlgrabber-3.10-9.el7.noarch 73/342
default:
default: Verifying : libfastjson-0.99.4-3.el7.x86_64 74/342
default:
default: Verifying : sg3_utils-1.37-17.el7.x86_64 75/342
default:
default: Verifying : 32:bind-libs-lite-9.9.4-72.el7.x86_64 76/342
default:
default: Verifying : kmod-libs-20-23.0.1.el7.x86_64 77/342
default:
default: Verifying : kbd-1.15.5-15.el7.x86_64 78/342
default:
default: Verifying : python-2.7.5-76.0.1.el7.x86_64 79/342
default:
default: Verifying : python-firewall-0.5.3-5.el7.noarch 80/342
default:
default: Verifying : audit-libs-python-2.8.4-4.el7.x86_64 81/342
default:
default: Verifying : systemd-libs-219-62.0.3.el7.x86_64 82/342
default:
default: Verifying : yum-utils-1.1.31-50.0.1.el7.noarch 83/342
default:
default: Verifying : 2:microcode_ctl-2.1-47.0.2.el7.x86_64 84/342
default:
default: Verifying : libteam-1.27-5.el7.x86_64 85/342
default:
default: Verifying : dracut-033-554.0.3.el7.x86_64 86/342
default:
default: Verifying : nss-3.36.0-7.el7_5.x86_64 87/342
default:
default: Verifying : audit-libs-2.8.4-4.el7.x86_64 88/342
default:
default: Verifying : 1:grub2-common-2.02-0.76.0.3.el7.noarch 89/342
default:
default: Verifying : 3:irqbalance-1.0.8-1.el7.x86_64 90/342
default:
default: Verifying : net-tools-2.0-0.24.20131004git.el7.x86_64 91/342
default:
default: Verifying : libcollection-0.7.0-32.el7.x86_64 92/342
default:
default: Verifying : 2:vim-minimal-7.4.160-5.el7.x86_64 93/342
default:
default: Verifying : oracle-logos-70.0.3-4.0.9.el7.noarch 94/342
default:
default: Verifying : 1:grub2-pc-modules-2.02-0.76.0.3.el7.noarch 95/342
default:
default: Verifying : GeoIP-1.5.0-13.el7.x86_64 96/342
default:
default: Verifying : firewalld-0.5.3-5.el7.noarch 97/342
default:
default: Verifying : ipset-libs-6.38-3.el7_6.x86_64 98/342
default:
default: Verifying : python-ethtool-0.8-7.el7.x86_64 99/342
default:
default: Verifying : kernel-uek-4.1.12-124.24.1.el7uek.x86_64 100/342
default:
default: Verifying : nss-sysinit-3.36.0-7.el7_5.x86_64 101/342
default:
default: Verifying : 1:dbus-libs-1.10.24-12.0.1.el7.x86_64 102/342
default:
default: Verifying : rsyslog-8.24.0-34.el7.x86_64 103/342
default:
default: Verifying : 1:openssl-libs-1.0.2k-16.0.1.el7.x86_64 104/342
default:
default: Verifying : kernel-tools-3.10.0-957.1.3.el7.x86_64 105/342
default:
default: Verifying : 1:wpa_supplicant-2.6-12.el7.x86_64 106/342
default:
default: Verifying : 1:openssl-1.0.2k-16.0.1.el7.x86_64 107/342
default:
default: Verifying : initscripts-9.49.46-1.0.1.el7.x86_64 108/342
default:
default: Verifying : policycoreutils-devel-2.5-29.0.1.el7.x86_64 109/342
default:
default: Verifying : kernel-tools-libs-3.10.0-957.1.3.el7.x86_64 110/342
default:
default: Verifying : rhn-setup-2.0.2-24.0.3.el7.x86_64 111/342
default:
default: Verifying : 7:device-mapper-event-libs-1.02.149-10.el7_6.2.x86_64 112/342
default:
default: Verifying : libcroco-0.6.12-4.el7.x86_64 113/342
default:
default: Verifying : rpm-4.11.3-35.el7.x86_64 114/342
default:
default: Verifying : dracut-network-033-554.0.3.el7.x86_64 115/342
default:
default: Verifying : sg3_utils-libs-1.37-17.el7.x86_64 116/342
default:
default: Verifying : 1:grub2-tools-2.02-0.76.0.3.el7.x86_64 117/342
default:
default: Verifying : libsemanage-python-2.5-14.el7.x86_64 118/342
default:
default: Verifying : gssproxy-0.7.0-21.el7.x86_64 119/342
default:
default: Verifying : wget-1.14-18.el7.x86_64 120/342
default:
default: Verifying : 1:dbus-1.10.24-12.0.1.el7.x86_64 121/342
default:
default: Verifying : libcurl-7.29.0-51.el7.x86_64 122/342
default:
default: Verifying : iptables-1.4.21-28.el7.x86_64 123/342
default:
default: Verifying : 32:bind-license-9.9.4-72.el7.noarch 124/342
default:
default: Verifying : tuned-2.10.0-6.el7.noarch 125/342
default:
default: Verifying : rhn-client-tools-2.0.2-24.0.3.el7.x86_64 126/342
default:
default: Verifying : rhnlib-2.5.65-8.0.1.el7.noarch 127/342
default:
default: Verifying : libtirpc-0.2.4-0.15.el7.x86_64 128/342
default:
default: Verifying : procps-ng-3.3.10-23.el7.x86_64 129/342
default:
default: Verifying : audit-2.8.4-4.el7.x86_64 130/342
default:
default: Verifying : nss-pem-1.0.3-5.el7.x86_64 131/342
default:
default: Verifying : libssh2-1.4.3-12.el7.x86_64 132/342
default:
default: Verifying : 1:perl-Pod-Escapes-1.04-293.el7.noarch 133/342
default:
default: Verifying : 999:linux-firmware-20181031-999.1.git1baa3486.el7.noar 134/342
default:
default: Verifying : json-c-0.11-4.el7_0.x86_64 135/342
default:
default: Verifying : dracut-config-rescue-033-554.0.3.el7.x86_64 136/342
default:
default: Verifying : ipset-6.38-3.el7_6.x86_64 137/342
default:
default: Verifying : 1:NetworkManager-team-1.12.0-8.el7_6.x86_64 138/342
default:
default: Verifying : freetype-2.8-12.el7.x86_64 139/342
default:
default: Verifying : cryptsetup-libs-2.0.3-3.el7.x86_64 140/342
default:
default: Verifying : 1:grub2-2.02-0.76.0.3.el7.x86_64 141/342
default:
default: Verifying : 1:grub2-tools-extra-2.02-0.76.0.3.el7.x86_64 142/342
default:
default: Verifying : libsmartcols-2.23.2-59.el7.x86_64 143/342
default:
default: Verifying : policycoreutils-2.5-29.0.1.el7.x86_64 144/342
default:
default: Verifying : e2fsprogs-libs-1.42.9-13.el7.x86_64 145/342
default:
default: Verifying : libcgroup-0.41-20.el7.x86_64 146/342
default:
default: Verifying : bash-4.2.46-31.el7.x86_64 147/342
default:
default: Verifying : kbd-misc-1.15.5-15.el7.noarch 148/342
default:
default: Verifying : checkpolicy-2.5-8.el7.x86_64 149/342
default:
default: Verifying : libstdc++-4.8.5-36.0.1.el7.x86_64 150/342
default:
default: Verifying : python-libs-2.7.5-76.0.1.el7.x86_64 151/342
default:
default: Verifying : hwdata-0.252-9.1.el7.x86_64 152/342
default:
default: Verifying : 7:lvm2-libs-2.02.180-10.el7_6.2.x86_64 153/342
default:
default: Verifying : setools-libs-3.3.8-4.el7.x86_64 154/342
default:
default: Verifying : grubby-8.28-25.0.1.el7.x86_64 155/342
default:
default: Verifying : nss-tools-3.36.0-7.el7_5.x86_64 156/342
default:
default: Verifying : util-linux-2.23.2-59.el7.x86_64 157/342
default:
default: Verifying : gobject-introspection-1.56.1-1.el7.x86_64 158/342
default:
default: Verifying : setup-2.8.71-10.el7.noarch 159/342
default:
default: Verifying : 7:lvm2-2.02.180-10.el7_6.2.x86_64 160/342
default:
default: Verifying : cronie-1.4.11-20.el7_6.x86_64 161/342
default:
default: Verifying : libselinux-2.5-14.1.el7.x86_64 162/342
default:
default: Verifying : 10:qemu-guest-agent-2.12.0-2.el7.x86_64 163/342
default:
default: Verifying : selinux-policy-devel-3.13.1-229.0.1.el7_6.6.noarch 164/342
default:
default: Verifying : systemd-sysv-219-62.0.3.el7.x86_64 165/342
default:
default: Verifying : elfutils-default-yama-scope-0.172-2.el7.noarch 166/342
default:
default: Verifying : 1:findutils-4.5.11-6.el7.x86_64 167/342
default:
default: Verifying : tzdata-2018g-1.el7.noarch 168/342
default:
default: Verifying : yum-3.4.3-161.0.1.el7.noarch 169/342
default:
default: Verifying : 2:tar-1.26-35.el7.x86_64 170/342
default:
default: Verifying : iprutils-2.4.16.1-1.el7.x86_64 171/342
default:
default: Verifying : coreutils-8.22-23.0.1.el7.x86_64 172/342
default:
default: Verifying : man-db-2.6.3-11.el7.x86_64 173/342
default:
default: Verifying : libini_config-1.3.1-32.el7.x86_64 174/342
default:
default: Verifying : libsemanage-python-2.5-11.el7.x86_64 175/342
default:
default: Verifying : oracle-logos-70.0.3-4.0.7.el7.noarch 176/342
default:
default: Verifying : yum-utils-1.1.31-46.0.1.el7_5.noarch 177/342
default:
default: Verifying : libbasicobjects-0.1.1-29.el7.x86_64 178/342
default:
default: Verifying : coreutils-8.22-21.0.1.el7.x86_64 179/342
default:
default: Verifying : kernel-tools-libs-3.10.0-862.11.6.el7.x86_64 180/342
default:
default: Verifying : libcom_err-1.42.9-12.el7_5.x86_64 181/342
default:
default: Verifying : kbd-misc-1.15.5-13.el7.noarch 182/342
default:
default: Verifying : polkit-0.112-14.0.1.el7.x86_64 183/342
default:
default: Verifying : util-linux-2.23.2-52.el7_5.1.x86_64 184/342
default:
default: Verifying : 1:NetworkManager-1.10.2-16.el7_5.x86_64 185/342
default:
default: Verifying : checkpolicy-2.5-6.el7.x86_64 186/342
default:
default: Verifying : net-tools-2.0-0.22.20131004git.el7.x86_64 187/342
default: Verifying : sg3_utils-libs-1.37-12.el7.x86_64 188/342
default:
default: Verifying : 2:ethtool-4.8-7.el7.x86_64 189/342
default: Verifying : elfutils-default-yama-scope-0.170-4.el7.noarch 190/342
default:
default: Verifying : 7:device-mapper-event-1.02.146-4.0.2.el7.x86_64 191/342
default:
default: Verifying : libselinux-utils-2.5-12.0.1.el7.x86_64 192/342
default:
default: Verifying : libuuid-2.23.2-52.el7_5.1.x86_64 193/342
default:
default: Verifying : selinux-policy-devel-3.13.1-192.0.5.el7_5.6.noarch 194/342
default:
default: Verifying : gssproxy-0.7.0-17.el7.x86_64 195/342
default:
default: Verifying : rsyslog-8.24.0-16.el7_5.4.x86_64 196/342
default:
default: Verifying : libsepol-2.5-8.1.el7.x86_64 197/342
default:
default: Verifying : 32:bind-license-9.9.4-61.el7.noarch 198/342
default:
default: Verifying : elfutils-libelf-0.170-4.el7.x86_64 199/342
default:
default: Verifying : setools-libs-3.3.8-2.el7.x86_64 200/342
default:
default: Verifying : curl-7.29.0-46.el7.x86_64 201/342
default:
default: Verifying : python-linux-procfs-0.4.9-3.el7.noarch 202/342
default:
default: Verifying : python-2.7.5-69.0.1.el7_5.x86_64 203/342
default:
default: Verifying : kexec-tools-2.0.15-13.0.1.el7_5.1.x86_64 204/342
default:
default: Verifying : rhn-client-tools-2.0.2-21.0.3.el7.noarch 205/342
default:
default: Verifying : dracut-config-rescue-033-535.0.3.el7_5.1.x86_64 206/342
default:
default: Verifying : 1:dbus-libs-1.10.24-7.0.1.el7.x86_64 207/342
default:
default: Verifying : 3:irqbalance-1.0.7-11.0.1.el7.x86_64 208/342
default:
default: Verifying : procps-ng-3.3.10-17.el7_5.2.x86_64 209/342
default:
default: Verifying : 2:microcode_ctl-2.1-29.2.0.4.el7_5.x86_64 210/342
default:
default: Verifying : rpm-python-4.11.3-32.el7.x86_64 211/342
default:
default: Verifying : 1:nfs-utils-1.3.0-0.54.0.1.el7.x86_64 212/342
default:
default: Verifying : libini_config-1.3.1-29.el7.x86_64 213/342
default:
default: Verifying : libtirpc-0.2.4-0.10.el7.x86_64 214/342
default:
default: Verifying : nss-tools-3.36.0-5.el7_5.x86_64 215/342
default:
default: Verifying : audit-2.8.1-3.el7_5.1.x86_64 216/342
default:
default: Verifying : freetype-2.4.11-15.el7.x86_64 217/342
default:
default: Verifying : libteam-1.27-4.el7.x86_64 218/342
default:
default: Verifying : policycoreutils-devel-2.5-22.0.1.el7.x86_64 219/342
default:
default: Verifying : krb5-libs-1.15.1-19.el7.x86_64 220/342
default:
default: Verifying : 2:tar-1.26-34.el7.x86_64 221/342
default:
default: Verifying : python-perf-3.10.0-862.11.6.el7.x86_64 222/342
default:
default: Verifying : rpm-libs-4.11.3-32.el7.x86_64 223/342
default:
default: Verifying : xfsprogs-4.5.0-15.0.1.el7.x86_64 224/342
default:
default: Verifying : 1:grub2-tools-2.02-0.65.0.4.el7_4.2.x86_64 225/342
default:
default: Verifying : nss-sysinit-3.36.0-5.el7_5.x86_64 226/342
default:
default: Verifying : libdrm-2.4.83-2.el7.x86_64 227/342
default:
default: Verifying : systemd-sysv-219-57.0.1.el7_5.1.x86_64 228/342
default:
default: Verifying : 1:NetworkManager-tui-1.10.2-16.el7_5.x86_64 229/342
default:
default: Verifying : firewalld-0.4.4.4-14.el7.noarch 230/342
default:
default: Verifying : libssh2-1.4.3-10.el7_2.1.x86_64 231/342
default: Verifying : policycoreutils-python-2.5-22.0.1.el7.x86_64 232/342
default:
default: Verifying : gobject-introspection-1.50.0-1.el7.x86_64 233/342
default: Verifying : 1:redhat-release-server-7.5-8.0.5.el7.x86_64 234/342
default: Verifying : sg3_utils-1.37-12.el7.x86_64 235/342
default:
default: Verifying : iptables-1.4.21-24.1.el7_5.x86_64 236/342
default: Verifying : libgudev1-219-57.0.1.el7_5.1.x86_64 237/342
default:
default: Verifying : setup-2.8.71-9.el7.noarch 238/342
default:
default: Verifying : kpartx-0.4.9-119.el7_5.1.x86_64 239/342
default:
default: Verifying : tuned-2.9.0-1.el7_5.2.noarch 240/342
default:
default: Verifying : e2fsprogs-1.42.9-12.el7_5.x86_64 241/342
default:
default: Verifying : sudo-1.8.19p2-14.el7_5.x86_64 242/342
default:
default: Verifying : rpm-build-libs-4.11.3-32.el7.x86_64 243/342
default:
default: Verifying : 1:NetworkManager-team-1.10.2-16.el7_5.x86_64 244/342
default:
default: Verifying : selinux-policy-targeted-3.13.1-192.0.5.el7_5.6.noarch 245/342
default:
default: Verifying : 2:postfix-2.10.1-6.0.1.el7.x86_64 246/342
default:
default: Verifying : 4:perl-macros-5.16.3-292.el7.x86_64 247/342
default:
default: Verifying : libss-1.42.9-12.el7_5.x86_64 248/342
default:
default: Verifying : kmod-libs-20-21.0.1.el7.x86_64 249/342
default:
default: Verifying : 7:device-mapper-1.02.146-4.0.2.el7.x86_64 250/342
default:
default: Verifying : 7:lvm2-libs-2.02.177-4.0.2.el7.x86_64 251/342
default:
default: Verifying : 1:dbus-1.10.24-7.0.1.el7.x86_64 252/342
default:
default: Verifying : nss-3.36.0-5.el7_5.x86_64 253/342
default:
default: Verifying : 7:oraclelinux-release-7.5-1.0.5.el7.x86_64 254/342
default:
default: Verifying : 1:wpa_supplicant-2.6-9.el7.x86_64 255/342
default:
default: Verifying : parted-3.1-29.el7.x86_64 256/342
default:
default: Verifying : kbd-1.15.5-13.el7.x86_64 257/342
default:
default: Verifying : 1:dmidecode-3.0-5.el7.x86_64 258/342
default:
default: Verifying : rhn-check-2.0.2-21.0.3.el7.noarch 259/342
default:
default: Verifying : 1:findutils-4.5.11-5.el7.x86_64 260/342
default:
default: Verifying : 1:NetworkManager-config-server-1.10.2-16.el7_5.noarch 261/342
default:
default: Verifying : dracut-033-535.0.3.el7_5.1.x86_64 262/342
default:
default: Verifying : teamd-1.27-4.el7.x86_64 263/342
default:
default: Verifying : initscripts-9.49.41-1.0.4.el7_5.1.x86_64 264/342
default:
default: Verifying : 1:grub2-2.02-0.65.0.4.el7_4.2.x86_64 265/342
default:
default: Verifying : ipset-6.29-1.el7.x86_64 266/342
default:
default: Verifying : kbd-legacy-1.15.5-13.el7.noarch 267/342
default:
default: Verifying : file-libs-5.11-33.el7.x86_64 268/342
default:
default: Verifying : cronie-anacron-1.4.11-19.el7.x86_64 269/342
default:
default: Verifying : libcroco-0.6.11-1.el7.x86_64 270/342
default:
default: Verifying : audit-libs-python-2.8.1-3.el7_5.1.x86_64 271/342
default:
default: Verifying : systemd-libs-219-57.0.1.el7_5.1.x86_64 272/342
default:
default: Verifying : libmount-2.23.2-52.el7_5.1.x86_64 273/342
default:
default: Verifying : linux-firmware-20180507-63.git0df406af.0.1.el7.noarch 274/342
default:
default: Verifying : 1:openssl-libs-1.0.2k-12.0.1.el7.x86_64 275/342
default:
default: Verifying : 2:vim-minimal-7.4.160-4.el7.x86_64 276/342
default:
default: Verifying : bash-4.2.46-30.el7.x86_64 277/342
default:
default: Verifying : 2:shadow-utils-4.1.5.1-24.el7.x86_64 278/342
default:
default: Verifying : 7:device-mapper-event-libs-1.02.146-4.0.2.el7.x86_64 279/342
default:
default: Verifying : audit-libs-2.8.1-3.el7_5.1.x86_64 280/342
default:
default: Verifying : hwdata-0.252-8.8.0.1.el7.x86_64 281/342
default:
default: Verifying : yum-3.4.3-158.0.2.el7.noarch 282/342
default:
default: Verifying : file-5.11-33.el7.x86_64 283/342
default:
default: Verifying : libpath_utils-0.2.1-29.el7.x86_64 284/342
default:
default: Verifying : rhnlib-2.5.65-7.0.1.el7.noarch 285/342
default:
default: Verifying : libcgroup-0.41-15.el7.x86_64 286/342
default:
default: Verifying : 1:grub2-tools-extra-2.02-0.65.0.4.el7_4.2.x86_64 287/342
default:
default: Verifying : binutils-2.27-28.base.el7_5.1.x86_64 288/342
default:
default: Verifying : libfastjson-0.99.4-2.el7.x86_64 289/342
default:
default: Verifying : python-libs-2.7.5-69.0.1.el7_5.x86_64 290/342
default:
default: Verifying : 1:NetworkManager-libnm-1.10.2-16.el7_5.x86_64 291/342
default:
default: Verifying : cryptsetup-libs-1.7.4-4.el7.x86_64 292/342
default:
default: Verifying : systemd-219-57.0.1.el7_5.1.x86_64 293/342
default:
default: Verifying : kmod-20-21.0.1.el7.x86_64 294/342
default:
default: Verifying : 1:grub2-common-2.02-0.65.0.4.el7_4.2.noarch 295/342
default:
default: Verifying : libsemanage-2.5-11.el7.x86_64 296/342
default:
default: Verifying : libref_array-0.1.5-29.el7.x86_64 297/342
default:
default: Verifying : policycoreutils-2.5-22.0.1.el7.x86_64 298/342
default:
default: Verifying : rpcbind-0.2.0-44.el7.x86_64 299/342
default:
default: Verifying : 1:grub2-pc-2.02-0.65.0.4.el7_4.2.x86_64 300/342
default:
default: Verifying : logrotate-3.8.6-15.el7.x86_64 301/342
default:
default: Verifying : 1:perl-Pod-Escapes-1.04-292.el7.noarch 302/342
default:
default: Verifying : libselinux-python-2.5-12.0.1.el7.x86_64 303/342
default:
default: Verifying : 32:bind-libs-lite-9.9.4-61.el7.x86_64 304/342
default:
default: Verifying : openldap-2.4.44-15.el7_5.x86_64 305/342
default:
default: Verifying : rpm-4.11.3-32.el7.x86_64 306/342
default:
default: Verifying : selinux-policy-3.13.1-192.0.5.el7_5.6.noarch 307/342
default:
default: Verifying : 1:grub2-pc-modules-2.02-0.65.0.4.el7_4.2.noarch 308/342
default:
default: Verifying : 7:lvm2-2.02.177-4.0.2.el7.x86_64 309/342
default:
default: Verifying : 10:qemu-guest-agent-2.8.0-2.el7_5.1.x86_64 310/342
default:
default: Verifying : iprutils-2.4.15.1-1.el7.x86_64 311/342
default:
default: Verifying : libcurl-7.29.0-46.el7.x86_64 312/342
default:
default: Verifying : grubby-8.28-23.0.1.el7.x86_64 313/342
default:
default: Verifying : lz4-1.7.5-2.el7.x86_64 314/342
default:
default: Verifying : 1:grub2-tools-minimal-2.02-0.65.0.4.el7_4.2.x86_64 315/342
default:
default: Verifying : libstdc++-4.8.5-28.0.1.el7_5.1.x86_64 316/342
default:
default: Verifying : python-firewall-0.4.4.4-14.el7.noarch 317/342
default:
default: Verifying : nss-pem-1.0.3-4.el7.x86_64 318/342
default:
default: Verifying : python-urlgrabber-3.10-8.el7.noarch 319/342
default:
default: Verifying : ipset-libs-6.29-1.el7.x86_64 320/342
default:
default: Verifying : firewalld-filesystem-0.4.4.4-14.el7.noarch 321/342
default:
default: Verifying : pyOpenSSL-0.13.1-3.el7.x86_64 322/342
default:
default: Verifying : rhn-setup-2.0.2-21.0.3.el7.noarch 323/342
default:
default: Verifying : elfutils-libs-0.170-4.el7.x86_64 324/342
default:
default: Verifying : e2fsprogs-libs-1.42.9-12.el7_5.x86_64 325/342
default:
default: Verifying : chrony-3.2-2.el7.x86_64 326/342
default:
default: Verifying : libcollection-0.7.0-29.el7.x86_64 327/342
default:
default: Verifying : libblkid-2.23.2-52.el7_5.1.x86_64 328/342
default:
default: Verifying : dracut-network-033-535.0.3.el7_5.1.x86_64 329/342
default:
default: Verifying : kernel-tools-3.10.0-862.11.6.el7.x86_64 330/342
default:
default: Verifying : 7:device-mapper-libs-1.02.146-4.0.2.el7.x86_64 331/342
default:
default: Verifying : zlib-1.2.7-17.el7.x86_64 332/342
default:
default: Verifying : man-db-2.6.3-9.el7.x86_64 333/342
default:
default: Verifying : wget-1.14-15.el7_4.1.x86_64 334/342
default:
default: Verifying : python-ethtool-0.8-5.el7.x86_64 335/342
default:
default: Verifying : 1:openssl-1.0.2k-12.0.1.el7.x86_64 336/342
default:
default: Verifying : tzdata-2018e-3.el7.noarch 337/342
default:
default: Verifying : cronie-1.4.11-19.el7.x86_64 338/342
default:
default: Verifying : glib2-2.54.2-2.el7.x86_64 339/342
default:
default: Verifying : GeoIP-1.5.0-11.el7.x86_64 340/342
default:
default: Verifying : python-dmidecode-3.12.2-2.el7.x86_64 341/342
default:
default: Verifying : libselinux-2.5-12.0.1.el7.x86_64 342/342
default:
default:
default: Installed:
default: kernel.x86_64 0:3.10.0-957.1.3.el7
default: kernel-uek.x86_64 0:4.1.12-124.24.1.el7uek
default: kernel-uek-firmware.noarch 0:4.1.12-124.24.1.el7uek
default:
default: Dependency Installed:
default: json-c.x86_64 0:0.11-4.el7_0 libpng.x86_64 2:1.5.13-7.el7_2
default: libsmartcols.x86_64 0:2.23.2-59.el7
default:
default: Updated:
default: GeoIP.x86_64 0:1.5.0-13.el7
default: NetworkManager.x86_64 1:1.12.0-8.el7_6
default: NetworkManager-config-server.noarch 1:1.12.0-8.el7_6
default: NetworkManager-libnm.x86_64 1:1.12.0-8.el7_6
default: NetworkManager-team.x86_64 1:1.12.0-8.el7_6
default: NetworkManager-tui.x86_64 1:1.12.0-8.el7_6
default: audit.x86_64 0:2.8.4-4.el7
default: audit-libs.x86_64 0:2.8.4-4.el7
default: audit-libs-python.x86_64 0:2.8.4-4.el7
default: bash.x86_64 0:4.2.46-31.el7
default: bind-libs-lite.x86_64 32:9.9.4-72.el7
default: bind-license.noarch 32:9.9.4-72.el7
default: binutils.x86_64 0:2.27-34.base.0.1.el7
default: checkpolicy.x86_64 0:2.5-8.el7
default: chrony.x86_64 0:3.2-2.0.1.el7
default: coreutils.x86_64 0:8.22-23.0.1.el7
default: cronie.x86_64 0:1.4.11-20.el7_6
default: cronie-anacron.x86_64 0:1.4.11-20.el7_6
default: cryptsetup-libs.x86_64 0:2.0.3-3.el7
default: curl.x86_64 0:7.29.0-51.el7
default: dbus.x86_64 1:1.10.24-12.0.1.el7
default: dbus-libs.x86_64 1:1.10.24-12.0.1.el7
default: device-mapper.x86_64 7:1.02.149-10.el7_6.2
default: device-mapper-event.x86_64 7:1.02.149-10.el7_6.2
default: device-mapper-event-libs.x86_64 7:1.02.149-10.el7_6.2
default: device-mapper-libs.x86_64 7:1.02.149-10.el7_6.2
default: dmidecode.x86_64 1:3.1-2.el7
default: dracut.x86_64 0:033-554.0.3.el7
default: dracut-config-rescue.x86_64 0:033-554.0.3.el7
default: dracut-network.x86_64 0:033-554.0.3.el7
default: e2fsprogs.x86_64 0:1.42.9-13.el7
default: e2fsprogs-libs.x86_64 0:1.42.9-13.el7
default: elfutils-default-yama-scope.noarch 0:0.172-2.el7
default: elfutils-libelf.x86_64 0:0.172-2.el7
default: elfutils-libs.x86_64 0:0.172-2.el7
default: ethtool.x86_64 2:4.8-9.el7
default: file.x86_64 0:5.11-35.el7
default: file-libs.x86_64 0:5.11-35.el7
default: findutils.x86_64 1:4.5.11-6.el7
default: firewalld.noarch 0:0.5.3-5.el7
default: firewalld-filesystem.noarch 0:0.5.3-5.el7
default: freetype.x86_64 0:2.8-12.el7
default: glib2.x86_64 0:2.56.1-2.el7
default: gobject-introspection.x86_64 0:1.56.1-1.el7
default: grub2.x86_64 1:2.02-0.76.0.3.el7
default: grub2-common.noarch 1:2.02-0.76.0.3.el7
default: grub2-pc.x86_64 1:2.02-0.76.0.3.el7
default: grub2-pc-modules.noarch 1:2.02-0.76.0.3.el7
default: grub2-tools.x86_64 1:2.02-0.76.0.3.el7
default: grub2-tools-extra.x86_64 1:2.02-0.76.0.3.el7
default: grub2-tools-minimal.x86_64 1:2.02-0.76.0.3.el7
default: grubby.x86_64 0:8.28-25.0.1.el7
default: gssproxy.x86_64 0:0.7.0-21.el7
default: hwdata.x86_64 0:0.252-9.1.el7
default: initscripts.x86_64 0:9.49.46-1.0.1.el7
default: iprutils.x86_64 0:2.4.16.1-1.el7
default: ipset.x86_64 0:6.38-3.el7_6
default: ipset-libs.x86_64 0:6.38-3.el7_6
default: iptables.x86_64 0:1.4.21-28.el7
default: irqbalance.x86_64 3:1.0.8-1.el7
default: kbd.x86_64 0:1.15.5-15.el7
default: kbd-legacy.noarch 0:1.15.5-15.el7
default: kbd-misc.noarch 0:1.15.5-15.el7
default: kernel-tools.x86_64 0:3.10.0-957.1.3.el7
default: kernel-tools-libs.x86_64 0:3.10.0-957.1.3.el7
default: kexec-tools.x86_64 0:2.0.15-21.0.3.el7
default: kmod.x86_64 0:20-23.0.1.el7
default: kmod-libs.x86_64 0:20-23.0.1.el7
default: kpartx.x86_64 0:0.4.9-123.el7
default: krb5-libs.x86_64 0:1.15.1-34.el7
default: libbasicobjects.x86_64 0:0.1.1-32.el7
default: libblkid.x86_64 0:2.23.2-59.el7
default: libcgroup.x86_64 0:0.41-20.el7
default: libcollection.x86_64 0:0.7.0-32.el7
default: libcom_err.x86_64 0:1.42.9-13.el7
default: libcroco.x86_64 0:0.6.12-4.el7
default: libcurl.x86_64 0:7.29.0-51.el7
default: libdrm.x86_64 0:2.4.91-3.el7
default: libfastjson.x86_64 0:0.99.4-3.el7
default: libgudev1.x86_64 0:219-62.0.3.el7
default: libini_config.x86_64 0:1.3.1-32.el7
default: libmount.x86_64 0:2.23.2-59.el7
default: libpath_utils.x86_64 0:0.2.1-32.el7
default: libref_array.x86_64 0:0.1.5-32.el7
default: libselinux.x86_64 0:2.5-14.1.el7
default: libselinux-python.x86_64 0:2.5-14.1.el7
default: libselinux-utils.x86_64 0:2.5-14.1.el7
default: libsemanage.x86_64 0:2.5-14.el7
default: libsemanage-python.x86_64 0:2.5-14.el7
default: libsepol.x86_64 0:2.5-10.el7
default: libss.x86_64 0:1.42.9-13.el7
default: libssh2.x86_64 0:1.4.3-12.el7
default: libstdc++.x86_64 0:4.8.5-36.0.1.el7
default: libteam.x86_64 0:1.27-5.el7
default: libtirpc.x86_64 0:0.2.4-0.15.el7
default: libuuid.x86_64 0:2.23.2-59.el7
default: linux-firmware.noarch 999:20181031-999.1.git1baa3486.el7
default: logrotate.x86_64 0:3.8.6-17.el7
default: lvm2.x86_64 7:2.02.180-10.el7_6.2
default: lvm2-libs.x86_64 7:2.02.180-10.el7_6.2
default: lz4.x86_64 0:1.7.5-2.0.1.el7
default: man-db.x86_64 0:2.6.3-11.el7
default: microcode_ctl.x86_64 2:2.1-47.0.2.el7
default: net-tools.x86_64 0:2.0-0.24.20131004git.el7
default: nfs-utils.x86_64 1:1.3.0-0.61.0.1.el7
default: nss.x86_64 0:3.36.0-7.el7_5
default: nss-pem.x86_64 0:1.0.3-5.el7
default: nss-sysinit.x86_64 0:3.36.0-7.el7_5
default: nss-tools.x86_64 0:3.36.0-7.el7_5
default: openldap.x86_64 0:2.4.44-20.el7
default: openssl.x86_64 1:1.0.2k-16.0.1.el7
default: openssl-libs.x86_64 1:1.0.2k-16.0.1.el7
default: oracle-logos.noarch 0:70.0.3-4.0.9.el7
default: oraclelinux-release.x86_64 7:7.6-1.0.15.el7
default: parted.x86_64 0:3.1-29.0.1.el7
default: perl-Pod-Escapes.noarch 1:1.04-293.el7
default: perl-macros.x86_64 4:5.16.3-293.el7
default: policycoreutils.x86_64 0:2.5-29.0.1.el7
default: policycoreutils-devel.x86_64 0:2.5-29.0.1.el7
default: policycoreutils-python.x86_64 0:2.5-29.0.1.el7
default: polkit.x86_64 0:0.112-18.0.1.el7
default: postfix.x86_64 2:2.10.1-7.el7
default: procps-ng.x86_64 0:3.3.10-23.el7
default: pyOpenSSL.x86_64 0:0.13.1-4.el7
default: python.x86_64 0:2.7.5-76.0.1.el7
default: python-dmidecode.x86_64 0:3.12.2-3.el7
default: python-ethtool.x86_64 0:0.8-7.el7
default: python-firewall.noarch 0:0.5.3-5.el7
default: python-libs.x86_64 0:2.7.5-76.0.1.el7
default: python-linux-procfs.noarch 0:0.4.9-4.el7
default: python-perf.x86_64 0:3.10.0-957.1.3.el7
default: python-urlgrabber.noarch 0:3.10-9.el7
default: qemu-guest-agent.x86_64 10:2.12.0-2.el7
default: redhat-release-server.x86_64 1:7.6-4.0.1.el7
default: rhn-check.x86_64 0:2.0.2-24.0.3.el7
default: rhn-client-tools.x86_64 0:2.0.2-24.0.3.el7
default: rhn-setup.x86_64 0:2.0.2-24.0.3.el7
default: rhnlib.noarch 0:2.5.65-8.0.1.el7
default: rpcbind.x86_64 0:0.2.0-47.el7
default: rpm.x86_64 0:4.11.3-35.el7
default: rpm-build-libs.x86_64 0:4.11.3-35.el7
default: rpm-libs.x86_64 0:4.11.3-35.el7
default: rpm-python.x86_64 0:4.11.3-35.el7
default: rsyslog.x86_64 0:8.24.0-34.el7
default: selinux-policy.noarch 0:3.13.1-229.0.1.el7_6.6
default: selinux-policy-devel.noarch 0:3.13.1-229.0.1.el7_6.6
default: selinux-policy-targeted.noarch 0:3.13.1-229.0.1.el7_6.6
default: setools-libs.x86_64 0:3.3.8-4.el7
default: setup.noarch 0:2.8.71-10.el7
default: sg3_utils.x86_64 0:1.37-17.el7
default: sg3_utils-libs.x86_64 0:1.37-17.el7
default: shadow-utils.x86_64 2:4.1.5.1-25.el7
default: sudo.x86_64 0:1.8.23-3.el7
default: systemd.x86_64 0:219-62.0.3.el7
default: systemd-libs.x86_64 0:219-62.0.3.el7
default: systemd-sysv.x86_64 0:219-62.0.3.el7
default: tar.x86_64 2:1.26-35.el7
default: teamd.x86_64 0:1.27-5.el7
default: tuned.noarch 0:2.10.0-6.el7
default: tzdata.noarch 0:2018g-1.el7
default: util-linux.x86_64 0:2.23.2-59.el7
default: vim-minimal.x86_64 2:7.4.160-5.el7
default: wget.x86_64 0:1.14-18.el7
default: wpa_supplicant.x86_64 1:2.6-12.el7
default: xfsprogs.x86_64 0:4.5.0-18.0.1.el7
default: yum.noarch 0:3.4.3-161.0.1.el7
default: yum-utils.noarch 0:1.1.31-50.0.1.el7
default: zlib.x86_64 0:1.2.7-18.el7
default: Complete!
default: Loaded plugins: ulninfo
default: No package kernel-devel-4.1.12-124.18.6.el7uek.x86_64 available.
default: No package kernel-uek-devel-4.1.12-124.18.6.el7uek.x86_64 available.
default: Resolving Dependencies
default: --> Running transaction check
default: ---> Package dos2unix.x86_64 0:6.0.3-7.el7 will be installed
default: ---> Package kernel-devel.x86_64 0:3.10.0-957.1.3.el7 will be installed
default: ---> Package kernel-uek-devel.x86_64 0:4.14.35-1844.0.7.el7uek will be installed
default: --> Processing Dependency: libdtrace-ctf >= 0.8.0 for package: kernel-uek-devel-4.14.35-1844.0.7.el7uek.x86_64
default: ---> Package postgresql10.x86_64 0:10.6-1PGDG.rhel7 will be installed
default: --> Processing Dependency: libicu for package: postgresql10-10.6-1PGDG.rhel7.x86_64
default: ---> Package postgresql10-contrib.x86_64 0:10.6-1PGDG.rhel7 will be installed
default: --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22)(64bit) for package: postgresql10-contrib-10.6-1PGDG.rhel7.x86_64
default: --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18)(64bit) for package: postgresql10-contrib-10.6-1PGDG.rhel7.x86_64
default: --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11)(64bit) for package: postgresql10-contrib-10.6-1PGDG.rhel7.x86_64
default: --> Processing Dependency: libxslt.so.1()(64bit) for package: postgresql10-contrib-10.6-1PGDG.rhel7.x86_64
default: ---> Package postgresql10-libs.x86_64 0:10.6-1PGDG.rhel7 will be installed
default: ---> Package postgresql10-server.x86_64 0:10.6-1PGDG.rhel7 will be installed
default: ---> Package rsync.x86_64 0:3.1.2-4.el7 will be installed
default: --> Running transaction check
default: ---> Package libdtrace-ctf.x86_64 0:1.0.0-1.el7 will be installed
default: ---> Package libicu.x86_64 0:50.1.2-17.el7 will be installed
default: ---> Package libxslt.x86_64 0:1.1.28-5.0.1.el7 will be installed
default: --> Finished Dependency Resolution
default:
default: Dependencies Resolved
default:
default: ================================================================================
default: Package Arch Version Repository Size
default: ================================================================================
default: Installing:
default: dos2unix x86_64 6.0.3-7.el7 ol7_latest 74 k
default: kernel-devel x86_64 3.10.0-957.1.3.el7 ol7_latest 17 M
default: kernel-uek-devel x86_64 4.14.35-1844.0.7.el7uek ol7_UEKR5 15 M
default: postgresql10 x86_64 10.6-1PGDG.rhel7 pgdg10 1.6 M
default: postgresql10-contrib x86_64 10.6-1PGDG.rhel7 pgdg10 590 k
default: postgresql10-libs x86_64 10.6-1PGDG.rhel7 pgdg10 354 k
default: postgresql10-server x86_64 10.6-1PGDG.rhel7 pgdg10 4.6 M
default: rsync x86_64 3.1.2-4.el7 ol7_latest 403 k
default: Installing for dependencies:
default: libdtrace-ctf x86_64 1.0.0-1.el7 ol7_UEKR5 36 k
default: libicu x86_64 50.1.2-17.el7 ol7_latest 6.9 M
default: libxslt x86_64 1.1.28-5.0.1.el7 ol7_latest 241 k
default:
default: Transaction Summary
default: ================================================================================
default: Install 8 Packages (+3 Dependent packages)
default: Total download size: 46 M
default: Installed size: 156 M
default: Downloading packages:
default: No Presto metadata available for ol7_UEKR5
default: No Presto metadata available for ol7_latest
default: --------------------------------------------------------------------------------
default: Total 5.8 MB/s | 46 MB 00:07
default: Running transaction check
default: Running transaction test
default: Transaction test succeeded
default: Running transaction
default: Installing : postgresql10-libs-10.6-1PGDG.rhel7.x86_64 1/11
default:
default: Installing : libicu-50.1.2-17.el7.x86_64 2/11
default:
default: Installing : postgresql10-10.6-1PGDG.rhel7.x86_64 3/11
default:
default: Installing : libdtrace-ctf-1.0.0-1.el7.x86_64 4/11
default:
default: Installing : libxslt-1.1.28-5.0.1.el7.x86_64 5/11
default:
default: Installing : postgresql10-contrib-10.6-1PGDG.rhel7.x86_64 6/11
default:
default: Installing : kernel-uek-devel-4.14.35-1844.0.7.el7uek.x86_64 7/11
default:
default: Installing : postgresql10-server-10.6-1PGDG.rhel7.x86_64 8/11
default:
default: Installing : rsync-3.1.2-4.el7.x86_64 9/11
default:
default: Installing : dos2unix-6.0.3-7.el7.x86_64 10/11
default:
default: Installing : kernel-devel-3.10.0-957.1.3.el7.x86_64 11/11
default:
default: Verifying : kernel-devel-3.10.0-957.1.3.el7.x86_64 1/11
default:
default: Verifying : dos2unix-6.0.3-7.el7.x86_64 2/11
default:
default: Verifying : postgresql10-contrib-10.6-1PGDG.rhel7.x86_64 3/11
default:
default: Verifying : postgresql10-libs-10.6-1PGDG.rhel7.x86_64 4/11
default:
default: Verifying : libxslt-1.1.28-5.0.1.el7.x86_64 5/11
default:
default: Verifying : libdtrace-ctf-1.0.0-1.el7.x86_64 6/11
default:
default: Verifying : postgresql10-10.6-1PGDG.rhel7.x86_64 7/11
default:
default: Verifying : rsync-3.1.2-4.el7.x86_64 8/11
default:
default: Verifying : kernel-uek-devel-4.14.35-1844.0.7.el7uek.x86_64 9/11
default:
default: Verifying : postgresql10-server-10.6-1PGDG.rhel7.x86_64 10/11
default:
default: Verifying : libicu-50.1.2-17.el7.x86_64 11/11
default:
default:
default: Installed:
default: dos2unix.x86_64 0:6.0.3-7.el7
default: kernel-devel.x86_64 0:3.10.0-957.1.3.el7
default: kernel-uek-devel.x86_64 0:4.14.35-1844.0.7.el7uek
default: postgresql10.x86_64 0:10.6-1PGDG.rhel7
default: postgresql10-contrib.x86_64 0:10.6-1PGDG.rhel7
default: postgresql10-libs.x86_64 0:10.6-1PGDG.rhel7
default: postgresql10-server.x86_64 0:10.6-1PGDG.rhel7
default: rsync.x86_64 0:3.1.2-4.el7
default:
default: Dependency Installed:
default: libdtrace-ctf.x86_64 0:1.0.0-1.el7 libicu.x86_64 0:50.1.2-17.el7
default: libxslt.x86_64 0:1.1.28-5.0.1.el7
default:
default: Complete!
==> default: Running provisioner: shell…
default: Running: C:/Users/Marius/AppData/Local/Temp/vagrant-shell20190107-19420-7f2r1a.sh
default:
default: Create environment script. Mon Jan 7 12:04:07 UTC 2019
default:
default:
default: Change default home location for user postgres. Mon Jan 7 12:04:07 UTC 2019
default:
default:
default: Create directories. Mon Jan 7 12:04:08 UTC 2019
default:
default:
default: Set root and oracle password and change ownership of /u01. Mon Jan 7 12:04:08 UTC 2019
default:
default: New password: BAD PASSWORD: The password contains the user name in some form
default: Retype new password:
default: Changing password for user root.
default: passwd: all authentication tokens updated successfully.
default: New password: BAD PASSWORD: The password contains the user name in some form
default: Retype new password:
default: Changing password for user postgres.
default: passwd: all authentication tokens updated successfully.
default:
default: Copy scripts. Mon Jan 7 12:04:08 UTC 2019
default:
default: sending incremental file list
default: configure_hostname.sh
299 100% 0.00kB/s 0:00:00 (xfr#1, to-chk=1/2)
default: setup.sh
49 100% 11.96kB/s 0:00:00 (xfr#2, to-chk=0/2)
default:
default: sent 343 bytes received 54 bytes 794.00 bytes/sec
default: total size is 348 speedup is 0.88
default: sending incremental file list
default: check_pgdata_folder.sh
364 100% 0.00kB/s 0:00:00 (xfr#1, to-chk=11/12)
default: configure_hosts_base.sh
428 100% 11.94kB/s 0:00:00 (xfr#2, to-chk=10/12)
default: data_primary.tar.gz
32.00K 1% 198.76kB/s 0:00:14
1.78M 62% 1.76MB/s 0:00:00
2.83M 100% 2.11MB/s 0:00:01 (xfr#3, to-chk=9/12)
default: install_os_packages.sh
930 100% 2.54kB/s 0:00:00 (xfr#4, to-chk=8/12)
default: postgres_config.sh
395 100% 1.03kB/s 0:00:00 (xfr#5, to-chk=7/12)
default: postgres_user_environment_setup.sh
2.42K 100% 6.32kB/s 0:00:00 (xfr#6, to-chk=6/12)
default: postgresql_NEW.conf
29.68K 100% 69.83kB/s 0:00:00 (xfr#7, to-chk=5/12)
default: prepare_u01_disk.sh
609 100% 1.33kB/s 0:00:00 (xfr#8, to-chk=4/12)
default: recovery.conf
145 100% 0.29kB/s 0:00:00 (xfr#9, to-chk=3/12)
default: root_setup.sh
4.96K 100% 9.35kB/s 0:00:00 (xfr#10, to-chk=2/12)
default: sshUserSetup.sh
32.55K 100% 55.17kB/s 0:00:00 (xfr#11, to-chk=1/12)
default: ssh_passwordless.sh
489 100% 0.78kB/s 0:00:00 (xfr#12, to-chk=0/12)
default:
default: sent 2.55M bytes received 244 bytes 1.02M bytes/sec
default: total size is 2.90M speedup is 1.14
default: dos2unix: converting file /home/postgres/scripts/check_pgdata_folder.sh to Unix format …
default: dos2unix: converting file /home/postgres/scripts/configure_hostname.sh to Unix format …
default: dos2unix: converting file /home/postgres/scripts/configure_hosts_base.sh to Unix format …
default: dos2unix: Binary symbol found at line 1
default: dos2unix: Skipping binary file /home/postgres/scripts/data_primary.tar.gz
default: dos2unix: converting file /home/postgres/scripts/install_os_packages.sh to Unix format …
default: dos2unix: converting file /home/postgres/scripts/postgres_config.sh to Unix format …
default: dos2unix: converting file /home/postgres/scripts/postgresql_NEW.conf to Unix format …
default: dos2unix: converting file /home/postgres/scripts/postgres_user_environment_setup.sh to Unix format …
default: dos2unix: converting file /home/postgres/scripts/prepare_u01_disk.sh to Unix format …
default: dos2unix: converting file /home/postgres/scripts/recovery.conf to Unix format …
default: dos2unix: converting file /home/postgres/scripts/root_setup.sh to Unix format …
default: dos2unix: converting file /home/postgres/scripts/setup.sh to Unix format …
default: dos2unix: converting file /home/postgres/scripts/ssh_passwordless.sh to Unix format …
default: dos2unix: converting file /home/postgres/scripts/sshUserSetup.sh to Unix format …
==> default: Running provisioner: shell…
default: Running: C:/Users/Marius/AppData/Local/Temp/vagrant-shell20190107-19420-l41iz.sh
default:
default: Amend hosts file with public, private and virtual IPs. Mon Jan 7 12:04:12 UTC 2019
default:
default:
default: Create/initialize database. Mon Jan 7 12:04:12 UTC 2019
default:
default: The files belonging to this database system will be owned by user "postgres".
default: This user must also own the server process.
default:
default: The database cluster will be initialized with locale "en_US.UTF-8".
default: The default database encoding has accordingly been set to "UTF8".
default: The default text search configuration will be set to "english".
default:
default: Data page checksums are disabled.
default:
default: fixing permissions on existing directory /test03/pgdata/data … ok
default: creating subdirectories … ok
default: selecting default max_connections …
default: 100
default: selecting default shared_buffers …
default: 128MB
default: selecting dynamic shared memory implementation … posix
default: creating configuration files …
default: ok
default: running bootstrap script …
default: ok
default: performing post-bootstrap initialization …
default: ok
default: syncing data to disk …
default: ok
default:
default: Success. You can now start the database server using:
default:
default: /usr/pgsql-10/bin/pg_ctl -D /test03/pgdata/data -l logfile start
default:
default: WARNING: enabling "trust" authentication for local connections
default: You can change this by editing pg_hba.conf or using the option -A, or
default: --auth-local and --auth-host, the next time you run initdb.
default:
default: Start on boot. Mon Jan 7 12:04:21 UTC 2019
default:
default: Created symlink from /etc/systemd/system/multi-user.target.wants/postgresql-10.service to /usr/lib/systemd/system/postgresql-10.service.
default:
default: Create bash_profile. Mon Jan 7 12:04:21 UTC 2019
default:
default:
default: Apply custom parameters. Mon Jan 7 12:04:22 UTC 2019
default:
default:
default: Copying the postgres configuration file. Mon Jan 7 12:04:22 UTC 2019
default:
default:
default: Start the database. Mon Jan 7 12:04:22 UTC 2019
default:
default: Write-ahead log reset
default: waiting for server to start….
default: 2019-01-07 12:04:22.524 UTC [30103] LOG: listening on IPv4 address "0.0.0.0", port 5444
default: 2019-01-07 12:04:22.524 UTC [30103] LOG: listening on IPv6 address "::", port 5444
default: 2019-01-07 12:04:22.533 UTC [30103] LOG: listening on Unix socket "/var/run/postgresql/.s.PGSQL.5444"
default: 2019-01-07 12:04:22.548 UTC [30103] LOG: listening on Unix socket "/tmp/.s.PGSQL.5444"
default: 2019-01-07 12:04:22.557 UTC [30103] LOG: redirecting log output to logging collector process
default: 2019-01-07 12:04:22.557 UTC [30103] HINT: Future log output will appear in directory "/app/pgsql/admin/test/pg_log".
default: done
default: server started
default:
default: Edit pg_hba.conf. Mon Jan 7 12:04:22 UTC 2019
default:
default:
default: Stopping the standby node:postgres-standby
default:
default: waiting for server to shut down….
default: done
default: server stopped
default:
default: Backing up the standby node:postgres-standby
default:
default:
default: Restoring the backup from primary to standby node:postgres-standby
default:
default:
default: Copy the recovery file to standby node:postgres-standby
default:
default:
default: Starting up the standby node:postgres-standby
default:
default: waiting for server to start….
default: 2019-01-07 12:04:25.423 UTC [30580] LOG: listening on IPv4 address "0.0.0.0", port 5444
default: 2019-01-07 12:04:25.423 UTC [30580] LOG: listening on IPv6 address "::", port 5444
default: 2019-01-07 12:04:25.433 UTC [30580] LOG: listening on Unix socket "/var/run/postgresql/.s.PGSQL.5444"
default: 2019-01-07 12:04:25.456 UTC [30580] LOG: listening on Unix socket "/tmp/.s.PGSQL.5444"
default: 2019-01-07 12:04:25.464 UTC [30580] LOG: redirecting log output to logging collector process
default: 2019-01-07 12:04:25.464 UTC [30580] HINT: Future log output will appear in directory "/app/pgsql/admin/test/pg_log".
default: done
default: server started
default:
default: Finished:postgres-standby
default:
PS D:\Vagrant\postgres\postgres_standby>

Now, let’s do some tests:

On PRIMARY:

[Mon Jan 07 12:22:24 postgres@postgres-primary:~ ] $  ps -ef | grep sender
postgres 19382 31163 0 12:04 ? 00:00:00 postgres: wal sender process replicator postgres-standby.localdomain(48955) streaming 0/4000000
postgres 19454 19433 0 12:22 pts/0 00:00:00 grep --color=auto sender

On STANDBY

[Mon Jan 07 12:23:21 vagrant@postgres-standby:~ ] $  ps -ef | grep receiver
vagrant 19070 19048 0 12:23 pts/0 00:00:00 grep --color=auto receiver
postgres 30594 30580 0 12:04 ? 00:00:01 postgres: wal receiver process streaming 0/4000000
[Mon Jan 07 12:23:33 vagrant@postgres-standby:~ ] $

You can use this link for more checks: Monitoring PostgreSQL Replication

Advertisements
Posted in Networking, Oracle, Shell script, Virtualbox

Virtualbox automation scripts

As I’m trying to speed up things while I’m creating my ORACLE environments I started to build up some scripts to help me on doing it faster.
1. Adapt the network and the hosts file
Note: I’m running this script from my local server and not from VM, like this:

# root>ssh root@192.168.1.130 < $script_location/adapt_network.sh
================================== START =========================================
#!/bin/bash

################################################
# Adapting the /etc/sysconfig/network-scripts 

################################################

# Regenerate the IP rules
#mv /etc/udev/rules.d/70-persistent-net.rules ~/70-persistent-net.rules.bck
#/sbin/udevadm trigger --type=devices --action=add

### adapt the IPADDR 
cd /etc/sysconfig/network-scripts
grep -q '^IPADDR' ifcfg-eth1 && sed -i 's/^IPADDR.*/'IPADDR=192.168.100.10'/' ifcfg-eth1 || echo 'IPADDR=192.168.100.10' >> ifcfg-eth1
grep -q '^IPADDR' ifcfg-eth2 && sed -i 's/^IPADDR.*/'IPADDR=192.168.101.11'/' ifcfg-eth2 || echo 'IPADDR=192.168.101.10' >> ifcfg-eth2

### adapt the Name
grep -q '^NAME' ifcfg-eth1 && sed -i 's/^NAME.*/NAME="eth1"/' ifcfg-eth1 || echo 'NAME="eth1"' >> ifcfg-eth1
grep -q '^NAME' ifcfg-eth2 && sed -i 's/^NAME.*/NAME="eth2"/' ifcfg-eth2 || echo 'NAME="eth2"' >> ifcfg-eth2

### adapt the BOOTPROTO and remove the UUID
for f in ifcfg-eth{1..2}; do
grep -q '^BOOTPROTO' $f && sed -i 's/^BOOTPROTO.*/BOOTPROTO=none/' $f || echo 'BOOTPROTO=none' >> $f
sed -i '/UUID/d' $f
done

==================================== END =========================================

Note: I’m still searching for a way to use variables instead the “fixed” IP addresses; didn’t find a way yet.
Looking forwards for your comments.

Posted in Networking, Oracle, Virtualbox

How to change the network device name from eth5 to eth0

As I’m using a lot Virtualbox, I have often encountered the situation where I had to adapt the network adapters to follow some naming standards (to match my scripts 🙂 of course).

I’ve created some time ago a BASE VM where I deployed all the packages that I would possibly need for any ORACLE installation. On this BASE VM I have created 3 network adapters (1 bridged one and 2 host-only ones). Each time I need to create a VM, I’m just cloning the BASE VM – it saves A LOT of time. However, I still need to apply some changes, such as the hostname and network adapters.

So, here is what I did:

After the new VM is up&running, grab the MAC addresses first:

[root@base rules.d]# ifconfig | grep HWadd
eth3      Link encap:Ethernet  HWaddr 08:00:27:50:9C:9D
eth4      Link encap:Ethernet  HWaddr 08:00:27:B6:B4:99
eth5      Link encap:Ethernet  HWaddr 08:00:27:B1:8F:0A
[root@base rules.d]#

Go to /etc/udev/rules.d/ and edit 70-persistent-net.rules

This is what I have:

[root@base rules.d]# cat 70-persistent-net.rules
# This file was automatically generated by the /lib/udev/write_net_rules
# program, run by the persistent-net-generator.rules rules file.
#
# You can modify it, as long as you keep each rule on a single
# line, and change only the value of the NAME= key.
# PCI device 0x8086:0x100e (e1000)
SUBSYSTEM=="net", ACTION=="add", DRIVERS=="?*", ATTR{address}=="08:00:27:22:74:f9", ATTR{type}=="1", KERNEL=="eth*", NAME="eth0"
# PCI device 0x8086:0x100e (e1000)
SUBSYSTEM=="net", ACTION=="add", DRIVERS=="?*", ATTR{address}=="08:00:27:b1:b2:5c", ATTR{type}=="1", KERNEL=="eth*", NAME="eth2"
# PCI device 0x8086:0x100e (e1000)
SUBSYSTEM=="net", ACTION=="add", DRIVERS=="?*", ATTR{address}=="08:00:27:89:47:fd", ATTR{type}=="1", KERNEL=="eth*", NAME="eth1"
# PCI device 0x8086:0x100e (e1000)
SUBSYSTEM=="net", ACTION=="add", DRIVERS=="?*", ATTR{address}=="08:00:27:50:9c:9d", ATTR{type}=="1", KERNEL=="eth*", NAME="eth3"
# PCI device 0x8086:0x100e (e1000)
SUBSYSTEM=="net", ACTION=="add", DRIVERS=="?*", ATTR{address}=="08:00:27:b6:b4:99", ATTR{type}=="1", KERNEL=="eth*", NAME="eth4"
# PCI device 0x8086:0x100e (e1000)
SUBSYSTEM=="net", ACTION=="add", DRIVERS=="?*", ATTR{address}=="08:00:27:b1:8f:0a", ATTR{type}=="1", KERNEL=="eth*", NAME="eth5"
[root@base rules.d]#

As you can see, the new names are eth3 – eth4 – eth5. I’m going to delete the previous ones and rename the new ones as eth0 – eth1 – eth2. My file is going to look like this:

[root@base rules.d]# cat 70-persistent-net.rules
# This file was automatically generated by the /lib/udev/write_net_rules
# program, run by the persistent-net-generator.rules rules file.
#
# You can modify it, as long as you keep each rule on a single
# line, and change only the value of the NAME= key.
# PCI device 0x8086:0x100e (e1000)
SUBSYSTEM=="net", ACTION=="add", DRIVERS=="?*", ATTR{address}=="08:00:27:50:9c:9d", ATTR{type}=="1", KERNEL=="eth*", NAME="eth0"
# PCI device 0x8086:0x100e (e1000)
SUBSYSTEM=="net", ACTION=="add", DRIVERS=="?*", ATTR{address}=="08:00:27:b6:b4:99", ATTR{type}=="1", KERNEL=="eth*", NAME="eth1"
# PCI device 0x8086:0x100e (e1000)
SUBSYSTEM=="net", ACTION=="add", DRIVERS=="?*", ATTR{address}=="08:00:27:b1:8f:0a", ATTR{type}=="1", KERNEL=="eth*", NAME="eth2"
[root@base rules.d]#

The second step is to go here “/etc/sysconfig/network-scripts” and adapt the ifcfg-eth* files accordingly.

[root@base network-scripts]# ll ifcfg-eth*
-rw-r--r--. 1 root root 231 Jun 18  2014 ifcfg-eth0
-rw-r--r--. 1 root root 231 Jun 18  2014 ifcfg-eth1
-rw-r--r--. 1 root root 231 Jun 18  2014 ifcfg-eth2
[root@base network-scripts]#

Delete in each file the UUID line, replace the MAC address with the one u get with “ifconfig | grep HW” and adapt the Name with a proper one.

The last step is to REBOOT the server and check the network adapters.